'use strict';if(window.webhelp===undefined)window.webhelp={};window.webhelp.toc=[{"title":"About this Guide","url":"g_abt-config-guide.html","description":"The documentation set for this product strives to use bias-free language. For purposes of this documentation set, bias-free is defined as language that does not imply discrimination based on age, dis","children":[{"title":"Conventions Used","url":"r_conventions-used.html","description":"The following tables describe the conventions used throughout this documentation. Notice Type Description Information Note Provides information about important features or instructions. Caution Alert"},{"title":"Contacting Customer Support","url":"r_contacting-customer-support.html","description":"Use the information in this section to contact customer support. Refer to the support area of http://www.cisco.com for up-to-date product documentation or to submit a service request. A valid usernam"}]},{"title":"About AMF","url":"g_part1_abt_amf.html","children":[{"title":"5G Architecture","url":"g_5garchitecture.html","children":[{"title":"Overview","url":"r_overview.html","description":"The Ultra Cloud Core is Cisco\u0027s solution supporting 3GPP\u0027s standards for 5G new radio (NR) standalone (SA) mode. These standards define various network functions (NFs) based on the separation of cont","children":[{"title":"Control Plane Network Functions","url":"r_control_plane_nfs.html","description":"The CP-related NFs that comprise the Ultra Cloud Core are based on a common architecture that is designed around the following tenants: Cloud-scale\u2014Fully virtualized for simplicity, speed, and flexib"},{"title":"User Plane Network Function","url":"r_user_plane_nf.html","description":"The 5G UP NF within the Ultra Cloud Core is the User Plane Function (UPF). Unlike the CP-related NFs, the 5G UPF leverages the same Vector Packet Processing (VPP) technology currently in use by the u"}]},{"title":"Subscriber Microservices Infrastructure Architecture","url":"r_subscriber_microservices_infrastructure_architecture.html","description":"The Ultra Cloud Core (UCC) Subscriber Microservices Infrastructure (SMI) is a layered stack of cloud technologies that enable the rapid deployment of, and seamless life-cycle operations for microserv"},{"title":"Control Plane Network Function Architecture","url":"r_control_plane_network_function_architecture.html","description":"Control plane (CP) NFs are designed around a three-tiered architecture that take advantage of the stateful or stateless capabilities that are afforded within cloud native environments. The architectu"}]},{"title":"5G AMF Overview","url":"g_amf-overview.html","children":[{"title":"Product Description","url":"r_amf-prod-description.html","description":"The Access and Mobility Management Function (AMF) is one of the control plane network functions (NF) of the 5G core network (5GC). The 5G AMF, is an evolution of 4G MME, continuing with the Control P"},{"title":"Use Cases and Features","url":"r_usecases-features.html","description":"The main functions of AMF are to support: Connection management, registration, and mobility management with UE. It terminates the control plane of 5G Radio Access Network and manages the register/der","children":[{"title":"4G EPC Interworking with N26","url":"r_4g-epc-interworking-N26.html","description":"The N26 interface is used to transfer mobiles authentication and session context as the mobile moves between the two systems (MME <-> AMF). This scheme provides seamless mobility to an UE\u0027s IP sessio"},{"title":"AN Release Procedure","url":"r_an-release-procedure.html","description":"The AMF supports procedure to release the logical NGAP signalling connection and the associated N3 User Plane connections and RAN RRC signalling and resources. AN-initiated\u2014The AMF supports RAN initi"},{"title":"Base AMF Configuration","url":"r_base-config.html","description":"AMF base configuration provides a detailed view of the configurations that are required for making AMF operational. This includes setting up the infrastructure to deploy AMF, deploying AMF through SM"},{"title":"CMAS Support","url":"r_cmas-support.html","description":"The AMF supports interaction with Cell Broadcast Centre Function (CBCF) for public warning functionality and required messaging toward gNB as well as for realizing broadcast functionality. The follow"},{"title":"Encryption and Integrity Protection","url":"r_encryption-integrity-protection.html","description":"The AMF supports both 5G-AKA and EAP-AKA\u2019 authentications. The following encryption and integrity protection algorithms enable encryption and integrity protection on the N1 interface: NEA0/NIA0 128-N"},{"title":"Handover Procedure","url":"r_handover-procedure.html","description":"The AMF supports procedures to handover a UE from source NG-RAN to target NG-RAN. Xn Handover\u2014The AMF supports Xn handover, used to handover a UE from source NG-RAN to target NG-RAN using Xn when the"},{"title":"Lawful Intercept","url":"r_lawful-intercept.html","description":"The Lawful Intercept (LI) feature enables law enforcement agencies (LEAs) to intercept subscriber communications. The LI functionality provides the network operator the capability to intercept and co"},{"title":"NRF Register/Discovery","url":"r_nrf-registerdiscovery.html","description":"The AMF supports register/de-register/update with NRF. The AMF includes various query parameters, such as nf-type, plmn-info, slice-data, DNN, routing-indicator when it sends the NFDiscovery request "},{"title":"OAM Support","url":"r_oam-support_2.html","description":"The AMF provide counters and alarms/alerts for monitoring the AMF-specific functionality and features. The following features are related to this use case: Application-based Alerts Deploying and Conf"},{"title":"PDU Session Establishment","url":"r_pdu-session-establishment.html","description":"The UE receives data services through a Protocol Data Unit (PDU) session, which is a logical connection between the UE and core network. In a PDU session establishment, the UE establishes a PDU sessi"},{"title":"PDU Session Modification","url":"r_pdu-session-modification.html","description":"The PDU session modification procedure happens when one or several of the QoS parameters exchanged between the UE and the network are modified. Both UE- and SMF-initiated PDU session modifications ar"},{"title":"PDU Session Release","url":"r_pdu-session-release.html","description":"The PDU session release procedure is used to release all the resources associated with a PDU Session. This can either be initiated by the UE or the SMF. The following feature is related to this use c"},{"title":"Redundancy Support","url":"r_redundancy-support.html","description":"The AMF support high availability for AMF specific pods and ensures session continuity in case of Pod failure. The following feature is related to this use case: High Availability Services"},{"title":"Roaming and Restriction Support","url":"r_roaming-restriction.html","description":"The AMF supports subscribers moving seamlessly in geographies beyond their network reach. Restriction control is also supported. Steering of Roaming (SoR) is supported at AMF. The following feature i"},{"title":"Service Request Procedure","url":"r_service-request-procedure_2.html","description":"The AMF supports the Service Request procedure used by a UE in CM-IDLE state or the 5GC to request the establishment for a secure connection to an AMF. The Service Request procedure is also used when"},{"title":"SMS over NAS","url":"r_sms-over-nas.html","description":"The AMF supports registration and deregistration for SMS over NAS. MO/MT SMS are supported in CM-IDLE/CM-CONNECTED state. The following feature is related to this use case: SMS over the Non-Access St"},{"title":"UE Configuration Update Procedure","url":"r_ue-configuration-update-procedure.html","description":"The AMF supports UE Configuration Update procedure for access and mobility management related parameters, such as GUTI, TAI-list. The following feature is related to this use case: UE Configuration M"},{"title":"Deregistration","url":"r_ue-deregistration.html","description":"To enable UE to deregister from 5GS network. UE-init Deregistration\u2014The deregistration procedure allows the UE to inform the network that it doesn\u2019t want to access the 5G data services. Network-init "},{"title":"Registration","url":"r_ue-registration.html","description":"To enable UE tracking and reachability, a UE must register with the authorized network to receive services. Initial Registration\u2014The AMF supports initial UE registration to 5GS network. Mobility Regi"}]},{"title":"Deployment Architecture and Interfaces","url":"r_deployment-architecture.html","description":"The Cisco AMF is a part of the 5G core network functions portfolio with a common mobile core platform architecture. The core network functions include Session Management Function (SMF), Network Repos","children":[{"title":"AMF Architecture","url":"r_amf-architecture.html","description":"The software architecture of the AMF is shown in the following diagram. AMF Architecture The SCTP endpoint (EP) pod type supports the SCTP interface between the AMF and gNB. Only a single SCTP EP pod"},{"title":"AMF Deployment","url":"r_amf-deployment.html","description":"The AMF deployment supports standalone mode. In this mode, each NF together with the required microservices is deployed in a separate namespace in Kubernetes. AMF Deployment"},{"title":"Supported Interfaces","url":"r_supportedinterfaces.html","description":"This section lists the interfaces supported between the AMF and other network functions in the 5GC. N1 - Reference point between UE and AMF. N2 - Reference point between R(AN) and AMF. N8 - Reference"}]},{"title":"Life Cycle of Control Plane Message","url":"r_lifecyleofdatapacket.html","description":"This call flow uses initial registration by a UE at the AMF using a GUTI assigned by an MME. All the steps in the call flow are not shown. The procedure level call flow has all the messages. The inte"},{"title":"License Information","url":"r_licenseinformation.html","description":"The AMF supports Cisco Smart Licensing. For more information, see the Smart Licensing chapter in this document."},{"title":"Standards Compliance","url":"r_standardcompliance.html","description":"Cisco AMF complies with the 3GPP standards. The AMF is one of the control plane (CP) NFs of the 5G core network. The AMF uses different interfaces to communicate with the other NFs or nodes. For exam"},{"title":"Limitations","url":"r_amf-limitations.html","description":"The AMF has the following limitations: Location services are not supported. NGRAN location services are not supported. NSSF interactions are not supported."}]},{"title":"Deploying and Configuring AMF through Ops Center","url":"g_amf_ops_center.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_2_3.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled-Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"AMF deployment and configuration procedure involves deploying AMF through the Subscriber Microservices Infrastructure (SMI) Cluster Deployer and configuring the settings or customizations through the","children":[{"title":"AMF Ops Center","url":"r_amfops.html","description":"The Ops Center is a system-level infrastructure that provides the following user interface to: Trigger the deployment of microservices by providing variable helm chart parameters. These chart paramet","children":[{"title":"Prerequisites","url":"r_prerequisites.html","description":"Before deploying AMF on the SMI layer: Ensure that all the virtual network functions (VNFs) are deployed. Run the SMI synchronization operation for the AMF Ops Center and Cloud Native Common Executio","children":[{"title":"AMF Sysctl Tuning Parameters and Hyperthreading Enable","url":"r_sysctl-tuning.html","description":"In case the total number of AMF peers exceed 500, the following recommended sysctl parameter values should be configured: net.ipv4.neigh.default.gc_thresh1=4096 net.ipv4.neigh.default.gc_thresh2=8192"}]}]}]},{"title":"Deploying and Accessing AMF","url":"r_deploying_amf.html","description":"This section describes how to deploy AMF and access the AMF Ops Center.","children":[{"title":"Deploying AMF","url":"r_deployAMF.html","description":"The SMI platform is responsible for deploying and managing the Cloud Native 5G AMF application and other network functions. For information on how to deploy AMF Ops Center on a vCenter environment, s"},{"title":"Accessing the AMF Ops Center","url":"r_accessing_ops_center.html","description":"You can connect to the AMF Ops Center through SSH or the web-based CLI console. SSH Log in to the Master node SSH to Ops Center pod IP using the following command: ssh admin@ops_center_pod_ip -p 2024"}]},{"title":"Configuring Ops Center","url":"r_configuring_ops_center.html","description":"This section describes how to configure the AMF Ops center. Log in to the Master node SSH to Ops Center pod IP using the following command: ssh admin@ops_center_pod_ip -p 2024 Copy the contents from ","children":[{"title":"Sample Configuration","url":"r_sample_configuration.html","description":"You can use show running-config command to view the sample configuration that is provided only for reference. You must create and modify your own configuration file according to the specific needs of"}]},{"title":"Post Configuration Check","url":"r_post-config-check.html","description":"You can use the following commands from the AMF Ops Center to check the AMF status after the configuration. show system show helm Also, log in to the Master node and check the AMF pod health and runn"}]},{"title":"Pods and Services Reference","url":"g_podsandservicereference.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on For Multiple Service Pods on Multiple Nodes: Disabled \u2013 Configuration "},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12.html","description":"Revision History Revision Details Release Multiple Service Pods on Multiple Nodes 2023.02.0 First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_podsfeaturedescription.html","description":"The AMF is built on the Kubernetes cluster strategy, which implies that it has adopted the native concepts of containerization, high availability, scalability, modularity, and ease of deployment. To ","children":[{"title":"Pods","url":"r_pods.html","description":"A pod is a process that runs on your Kubernetes cluster. Pod encapsulates a granular unit known as a container. A pod contains one or multiple containers. Kubernetes deploys one or multiple pods on a"},{"title":"Services","url":"r_podservices.html","description":"The AMF configuration is composed of several microservices that run on a set of discrete pods. Microservices are deployed during the AMF deployment. AMF uses these services to enable communication be"},{"title":"Open Ports and Services","url":"r_open-ports.html","description":"The AMF uses different ports for communication. The following table describes the default open ports and the associated services. Open Ports and Services Port Service Usage 22 SSH SMI uses TCP port t"}]},{"title":"Associating Pods to the Nodes","url":"r_associatingpods.html","description":"This section describes how to associate a pod to the node based on their labels. After you have configured a cluster, you can associate pods to the nodes through labels. This association enables the "},{"title":"Viewing the Status and Pod Details","url":"r_viewingpoddetails-status.html","description":"If the service requires extra pods, the AMF creates, and deploys those pods. You can perform the following: View the list of pods that are participating in your deployment through the AMF Ops Center.","children":[{"title":"States","url":"r_states.html","description":"Understanding the pod\u0027s state lets you determine the current health and prevent the potential risks. The following table describes the pod\u0027s states. Pod States State Description Running The pod is he"}]},{"title":"Viewing the Service Summary and Details","url":"r_viewing-service-details.html","description":"Use the following commands to view the service summary:kubectl get svc -n amf_namespaceSample Output:kubectl get svc -n amf-ins1 NAME TYPE CLUSTER-IP EXTERNAL-IP PORT(S) AGE alert-frwd-ops-center Clu"},{"title":"Multiple Service Pods on Multiple Nodes","url":"g_service-on-multiple-nodes.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12.html","description":"This feature helps in bringing up service pods on two or more different nodes."},{"title":"How it Works","url":"r_how-it-works_2_3_4_5.html","description":"To enable this feature, ensure the following: Set the configuration to two nodes and the number of replicas on each node, so that each node in an RU system has the number of configured amf-service re"},{"title":"Feature Configuration","url":"r_feature-configuration_2_3_4_5_6.html","description":"To configure this feature, use the following sample configuration: config instance instance-id instance-id endpoint { sbi | service } nodes number_of_nodes replicas number_of_replicas end NOTES: inst","children":[{"title":"Configuration Example","url":"r_configuration-example_2_3_4_5_6_7.html","description":"The following is an example configuration. config instance instance-id 1 endpoint service nodes 2 replicas 2 exit exit exit"},{"title":"Configuration Verification","url":"r_configuration-verification_2_3.html","description":"To verify the configuration: show running-config instance instance-id 1 endpoint service To allow the spawning of pods on the nodes, it\u2019s necessary to label the nodes appropriately in the cluster. To"}]}]}]},{"title":"Smart Licensing","url":"g_amf_smart_licensing.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8.html","children":[{"title":"Summary Data","url":"r_summarydata_2.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration required to enable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Smart Software Licensing","url":"r_smart_licensing_overview-amf.html","description":"Cisco employs two types of license models - Legacy Licensing and Smart Software Licensing. Legacy Licensing consists of software activation by installing Product Activation Keys (PAK) on to the Cisco","children":[{"title":"Cisco Software Central","url":"r_Cisco_Smart_Software_Manager.html","description":"Cisco Software Central (CSC) enables the management of software licenses and the smart account from a single portal. The CSC interface allows you to enable your product, manage entitlements, renew, a"},{"title":"Smart Accounts and Virtual Accounts","url":"r_smart_virtual_accounts.html","description":"A Smart Account provides a single location for all smart-enabled products and entitlements. It helps in procurement, deployment, and maintenance of Cisco Software. When creating a smart account, you "},{"title":"Requesting a Cisco Smart Account","url":"r_request_smart_account.html","description":"A Cisco Smart Account is an account where smart licensing-enabled products are available. A Cisco smart account allows you to manage and activate your licenses to devices, monitor license use, and tr"},{"title":"AMF Smart Licensing","url":"r_AMF_Smart_licensing.html","description":"The Smart Licensing feature supports application entitlement for online and offline licensing for all 5G applications (AMF, SMF, and NRF). The application usage is unrestricted during all stages of l"},{"title":"Software Tags and Entitlement Tags","url":"r_software_entitlement_tags.html","description":"The following sections provide information on software and entitlement tags that are created to identify, report, and enforce licenses. Software Tags A Software tag or a Product tag is a unique ident"}]},{"title":"Configuring Smart Licensing","url":"r_configuring_smart_licensing.html","description":"You can configure Smart Licensing after a new AMF deployment.","children":[{"title":"Users with Access to CSC","url":"r_end_users_with_access_CSSM_account.html","description":"This section describes how to configure Smart Licensing if you have access to CSC portal from your environment. Setting Up the Product and Entitlement in CSC To set up your product and entitlement in"},{"title":"Users without Access to CSC","url":"r_end_users_without_access_CSSM_account.html","description":"The Smart License Reservation feature\u2014Perpetual Reservation\u2014is reserved for customers without access to CSC from their internal environments. Cisco allows customers to reserve licenses from their vir"}]},{"title":"OAM Support","url":"r_monitoring_and_troubleshooting.html","description":"This section describes operations, administration, and maintenance information for this feature. Use the following show command to view the Smart Licensing information in the AMF Ops Center: show lic"}]},{"title":"AMF Authentication and GUTI Reallocation Configuration Control","url":"g_amf-authenticate-guti-reallocate-config-control.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-revision-history_2_3.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6_7_8_9.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation UE Configuration Management Procedures UCC 5G Access"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6_7.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"AMF supports the authentication activities and the GUTI (Globally Unique Temporary Identity) reallocation configuration control for call flows. GUTI GUTI is used to keep the subscriber\u0027s IMSI confide"},{"title":"Feature Configuration","url":"r_feature-configuration_2_3.html","description":"To configure this feature, use the following configuration: config call-control-policy ccp_name authenticate registration-request type { frequency frequency_count | periodicity duration } no authenti","children":[{"title":"Configuration Example","url":"r_configuration-example_2_3.html","description":"The following is an example configuration. amf-global call-control-policy local guti-reallocation periodic-registration frequency 2 periodicity 1 guti-reallocation service-request frequency 0 periodi"},{"title":"Configuration Verification","url":"r_configuration-verification.html","description":"To verify the configuration: show call-control-policy ccp_name"}]}]},{"title":"AMF Bulk Statistics and MME Equivalent KPI Support","url":"g_amf-bulk-statistics-mme-equivalent-kpi.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-revision-history.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation UCC 5G Access and Mobility Management Function - Met"},{"title":"Revision History","url":"r_revision-history_2_3.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The bulk statistics and Key Performance Indicators (KPIs) are used for analyzing the AMF performance. The following is a list of applicable bulk statistics: Gauge: A snapshot value that shows the sta"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11.html","description":"This section describes how this feature works. Bulk statistics allows you to configure various schemas for collecting statistics from the system. It also offloads those statistics to a collector for "},{"title":"OAM Support","url":"r_oam-support_2_3_4.html","description":"This section describes operations, administration, and maintenance support for this feature. Supported Service Request Counters All scenarios are supported as per the required references. The followi","children":[{"title":"Bulk Statistics Support","url":"r_bulk-statistics-support_2_3.html","description":"The following are supported bulk statistics in AMF for Attempted, Success, and Failure scenarios: Registration All procedures and features"}]}]},{"title":"AMF Rolling Software Upgrade","url":"g_amf-rolling-software-upgrade.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation UCC 5G Access and Mobili"},{"title":"Revision History","url":"r_rev-history.html","description":"Revision HistoryRevision DetailsRelease CDL 1.10.3 related updates. 2023.01.0 First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8.html","description":"The AMF consists of a three-tier architecture as the following: Protocol Service Session Each tier from this list includes a set of microservices (pods) for a specific functionality. Within these tie"},{"title":"Upgrading AMF","url":"r_upgrading-amf.html","description":"This section describes how to upgrade the rolling software for AMF.","children":[{"title":"Rolling Software Upgrade for AMF","url":"r_rolling-software-upgrade-amf.html","description":"The rolling software upgrade uses one of the following processes: Upgrading or migrating the build from an older version to a newer version Upgrading the patch for the required deployment set of appl"},{"title":"Rolling Software Upgrade Using the SMI Cluster Manager","url":"r_rolling-software-upgrade-smi-cluster-mgr.html","description":"The AMF software upgrade or in-service upgrade procedure uses the K8s rolling strategy to upgrade the pod images. The pods of a StatefulSet are upgraded sequentially to ensure that the ongoing proces","children":[{"title":"Prerequisites","url":"r_pre-requisites.html","description":"The following is a list of prerequisites for updating AMF: All the nodes that include all the pods in the node must be up and running. A patch version of the AMF software Currently, major versions do","children":[{"title":"AMF Health Check","url":"r_amf-health-check.html","description":"To perform a health check and to ensure that all the services are running, and nodes are in the ready state: Log on to the Master node. Use the following configuration: kubectl get pods -n smi kubect"},{"title":"Performing the Deployment File Back Up","url":"r_perform-deploy-file-backup.html","description":"Before upgrading, back up the configuration, logs, and deployment files. To back up the deployment files, perform the following steps: Log on to the SMI Cluster Manager Node as a Ubuntu user Create a"},{"title":"Performing the Ops Center Configuration Back Up","url":"r_perform-ops-center-config-backup.html","description":"To back up the Ops Center configurations, perform the following steps: Log on to SMI Cluster Manager node as an Ubuntu user To back up the SMI Ops Center configuration to the /home/ubuntu/smiops.back"},{"title":"Performing CEE Back Up and AMF Ops Center Configuration","url":"r_perform-cee-backup-ops-center-config.html","description":"To back up the CEE and AMF Ops Center configuration, perform the following steps: Log on to the Master node as an Ubuntu user Create a directory to back up the configuration files as the following: m"},{"title":"Staging a New AMF Image","url":"r_staging-new-amf-image.html","description":"This section describes the procedure involved in staging a new AMF image before initiating the upgrade. To stage the new AMF image, perform the following steps: Download and verify the new AMF image."}]},{"title":"Triggering the Rolling Software Upgrade","url":"r_triggering-rolling-software-upgrade.html","description":"AMF utilizes the SMI Cluster Manager to perform a rolling software upgrade. To upgrade AMF using SMI Cluster Manager, use the following configuration procedures: Before you begin, ensure that the AMF"},{"title":"Monitoring the Upgrade","url":"r_monitor-upgrade.html","description":"You can monitor the status of the upgrade through SMI Cluster Manager Ops Center. To monitor the upgrade status, use the following configurations: config clusters cluster_name actions sync run debug "},{"title":"Viewing the Pod Details","url":"r_viewing-pod-details.html","description":"You can view the details of the current pods through the CEE Ops Center. To view the pod details, use the following command in the CEE Ops Center CLI: cluster pods instance_name pod_name detail NOTES"}]}]}]},{"title":"Application-based Alerts","url":"g_amf_application-based-alerts.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary-revisionhistory_2.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_featuredescription_2_3_4.html","description":"When the system detects an anomaly, it generates an alert notification. The system statistics are the cause for these alert notifications. You can set an expression to trigger an alert when the expre"},{"title":"How it Works","url":"r_howitworks.html","description":"This section describes how this feature works. The Common Execution Environment (CEE) uses the Prometheus Alert Manager for alerting operations. The CEE YANG model - either through CLI or API - allow"},{"title":"Configuring the Alert Rules","url":"r_configalertrules.html","description":"To configure the alert rules, use the following configuration: config alerts rules group alert_group_name interval-seconds seconds rule rule_name expression promql_expression duration duration severi","children":[{"title":"Configuration Example","url":"r_config_example.html","description":"The following is an example configuration. The following example configures an alert that is triggered when the percentage of registration procedure success is less than the specified threshold limit"},{"title":"Configuration Verification","url":"r_verify-config_2.html","description":"To verify the configuration. show running-config alerts rules group AMFProcStatus alerts rules group AMFProcStatus rule UeRegistration expression \u0022sum(amf_procedure_total{proc_type=\u0027UE Registration\u0027,"}]},{"title":"Viewing Alert Logger","url":"r_viewalertlogger.html","description":"By default, alert logger stores all the generated alerts. You can view the stored alerts using the following show command. show alert history [ detail | summary ] [ filtering ] You can narrow down th"},{"title":"Call Flow Procedure Alerts","url":"r_callflow-procedure-alerts.html","description":"This section describes commands that are required to configure alerts related to various call flow procedures.","children":[{"title":"Paging Success","url":"r_paging-success.html","description":"To configure alerts related to the Paging Success procedure, use the following configuration: alerts rules group AMFProcStatus rule Paging expression \u0022sum(amf_procedure_total{proc_type=\u0027Paging\u0027,proc_"},{"title":"Service Request Success","url":"r_service-request-success.html","description":"To configure alerts related to the Service Request Success procedure, use the following configuration: alerts rules group AMFProcStatus rule ServiceRequest expression \u0022sum(amf_procedure_total{proc_ty"},{"title":"UE Deregistration Success","url":"r_ue-deregistration-success.html","description":"To configure alerts related to the UE Deregistration procedure, use the following configuration: alerts rules group AMFProcStatus interval-seconds 300 rule UeDeRegistration expression \u0022sum(amf_proced"},{"title":"UE Registration Success","url":"r_ue-registration-success.html","description":"To configure alerts related to the UE Registration procedure, use the following configuration: alerts rules group AMFProcStatus interval-seconds 300 rule UeRegistration expression \u0022sum(amf_procedure_"}]},{"title":"Message Level Alerts","url":"r_message-level-alerts.html","description":"This section describes commands that are required to configure alerts related to various message.","children":[{"title":"N1 Registration Accept","url":"r_n1-registration-accept.html","description":"To configure alerts related to the N1 Registration Accept Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN1RegistrationSuccess expression \u0022sum("},{"title":"N1 Service Accept","url":"r_n1-service-accept.html","description":"To configure alerts related to the N1 Service Accept Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN1ServiceRequestSuccess expression \u0022sum(inc"},{"title":"N1 UE Initiated Deregistration","url":"r_n1-ue-deregistration.html","description":"To configure alerts related to the N1 UE Initiated Deregistration Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN1UeInitDeregSuccess expressio"},{"title":"N1 Network Initiated Deregistration","url":"r_n1-network-deregistration.html","description":"To configure alerts related to the N1 Network Initiated Deregistration Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN1NwInitDeregSuccess expr"},{"title":"N2 ICSR Success","url":"r_n2-icsr-success.html","description":"To configure alerts related to the N2 ICSR Success Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN2IcsrSuccess expression \u0022sum(increase(amf_ng"},{"title":"N2 PDU Setup Success","url":"r_n2-pdu-setup-success.html","description":"To configure alerts related to the N2 PDU Setup Success Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN2PduSetupRequestSuccess expression \u0022sum"},{"title":"N2 PDU Modify Success","url":"r_n2-pdu-modify-success.html","description":"To configure alerts related to the N2 PDU Modify Success Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN2PduModifySuccess expression \u0022sum(incr"},{"title":"N2 PDU Release Success","url":"r_n2-pdu-release-success.html","description":"To configure alerts related to the N2 PDU Release Success Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN2PduReleaseSuccess expression \u0022sum(in"},{"title":"N8 UECM Registration Request","url":"r_n8-uecm-registration-req.html","description":"To configure alerts related to the N8 UECM Registration Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN8UecmRegSuccess expression \u0022sum(increas"},{"title":"N8 UECM Deregistration Request","url":"r_n8-uecm-deregistration-req.html","description":"To configure alerts related to the N8 UECM Deregistration Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN8UecmDeRegSuccess expression \u0022sum(inc"},{"title":"N8 SDM Data Request","url":"r_n8-sdm-data-req.html","description":"To configure alerts related to the N8 SDM Data Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN8SdmDataReqSuccess expression \u0022sum(increase(n8_s"},{"title":"N8 SDM Subscription Request","url":"r_n8-sdm-subscription-req.html","description":"To configure alerts related to the N8 SDM Subscription Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN8SdmSubscriptionSuccess expression \u0022sum("},{"title":"N8 SDM Unsubscribe Request","url":"r_n8-sdm-unsubscribe-req.html","description":"To configure alerts related to the N8 SDM Unsubscribe Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN8SdmUnSubscriptionSuccess expression \u0022sum"},{"title":"N8 PCSCF Restoration Request","url":"r_n8-pcscf-restoration-req.html","description":"To configure alerts related to the N8 PCSCF Restoration Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN8PcscfRestorationSuccess expression \u0022su"},{"title":"N11 SM Create","url":"r_n11-sm-create.html","description":"To configure alerts related to the N11 SM Create Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN11SMCreateSuccess expression \u0022sum(increase(rpc"},{"title":"N11 SM Release","url":"r_n11-sm-release.html","description":"To configure alerts related to the N11 SM Release Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN11SMReleaseSuccess expression \u0022sum(increase(r"},{"title":"N11 SM Update","url":"r_n11-sm-update.html","description":"To configure alerts related to the N11 SM Update Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN11SMUpdateSuccess expression \u0022sum(increase(rpc"},{"title":"N12 UeAuth Req","url":"r_n12-ueauth-req.html","description":"To configure alerts related to the N12 UeAuth Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN12UeAuthReqSuccess expression \u0022sum(increase(n12_s"},{"title":"N15 AM Policy Control Create","url":"r_n15-am-policy-control-create.html","description":"To configure alerts related to the N15 AM Policy Control Create Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN15PolicyControlCreateSuccess ex"},{"title":"N15 AM Policy Control Delete","url":"r_n15-am-policy-control-delete.html","description":"To configure alerts related to the N15 AM Policy Control Delete Request, use the following configuration: alerts rules group AMFSvcStatus interval-seconds 300 rule AMFN15PolicyControlDeleteSuccess ex"}]}]},{"title":"Attach Rate Throttling","url":"g_attach-rate-throttling.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-revision-history_2_3_4_5_6.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6_7_8_9_10_11.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6_7_8_9.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3.html","description":"Attach rate limit is the maximum number of new connections that AMF can process. The new connections include Initial Registration Request, Namf_Communication_CreateUEContext Request, and N26 Forward "},{"title":"How it Works","url":"r_how-it-works.html","description":"This section describes how this feature works. When you enable the attach rate throttling feature, AMF buffers and queues new connection requests (excluding Emergency Registration). The AMF prioritiz"},{"title":"Feature Configuration","url":"r_feature-configuration_2_3_4_5_6_7_8_9.html","description":"To configure this feature, use the following configuration: config amf-global network-protection-overload attach-rate rate-limit permitted_connection_count queue-size queue_size action drop initial-r","children":[{"title":"Configuration Example","url":"r_configuration-sample.html","description":"The following is an example configuration. amf-global network-protection-overload attach-rate rate-limit 100 queue-size 100 action initial-registration reject-with-cause congestion n14-create-ue-cont"}]},{"title":"OAM Support","url":"r_oam-support_2_3.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk-stat-support.html","description":"AMF supports the following statistics for the Attach Rate Throttling feature. attach_rate_trottle Description: The message-level statistics that AMF uses to reject or drop connection requests when th"}]}]},{"title":"CDL for Multiple AMF Instances","url":"g_cdl_common_yang.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary_revisionhistory_2_3_4.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Common Data Layer (CDL) can be deployed separately as a common datastore for multiple AMF instances. The deployment possibilities when the CDL pods come up in the same namespace as that of AMF namesp","children":[{"title":"Architecture","url":"r_architecture.html","description":"A network function (NF) consists of the following layers as part of the cloud native architecture: Protocol Layer Service Layer Datastore Layer The layers in AMF are as follows: Protocol Layer\u2014NGAP/N"}]},{"title":"Feature Configuration","url":"r_configuration_2_3_4_5_6_7_8.html","description":"Configuring this feature involves the following steps: CDL configuration in same namespace as AMF\u2014This configuration provides the commands to configure CDL locally per AMF in the same namespace. For ","children":[{"title":"Configuring the CDL in same namespace as AMF","url":"r_cdl-configuration-same-namespace.html","description":"The CDL in same namespace as AMF configuration must be done in AMF Ops Center. To configure CDL in same namespace as AMF, use the following configuration: config cdl datastore datastore_name endpoint","children":[{"title":"Configuration Example","url":"r_cdl_same_namespace_example.html","description":"The following is an example configuration in CDL Ops Center. config cdl datastore session endpoint replica 2 slot map 2 slot replica 2 index map 1 index replica 2 end"}]},{"title":"Configuring the CDL in different namespace as AMF","url":"r_cdl-configuration-different-namespace.html","description":"To configure CDL in a different namespace as AMF, use the following configuration: config cdl datastore datastore_name endpoint replica no_of_replicas slot map no_of_slot_maps slot replica no_of_repl","children":[{"title":"Configuration Example","url":"r_configuration-example_2_3_4_5_6_7_8_9_10.html","description":"The following is an example configuration in CDL Ops Center. config cdl datastore session endpoint replica 2 slot map 2 slot replica 2 slot notification dynamic-provisioning true index map 1 index re"}]}]}]},{"title":"Collision Handling","url":"g_collision-handling.html","children":[{"title":"Feature Summary","url":"r_feature-summary.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"}]},{"title":"Feature Description","url":"r_feature-description_2.html","description":"The AMF interacts and supports multiple nodes. A few of the nodes are as the following: UE/GNB UDM AUSF SMF When multiple nodes send simultaneous request towards the AMF, there\u0027s a possibility of col"},{"title":"How it Works","url":"r_how-it-works_2.html","description":"When a collision is detected, any of the following AMF collisions resolver-based procedures get activated: Aborts an ongoing procedure and performs peer node cleanup when required. Aborts an ongoing "},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6_7_8.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk-statistics-support.html","description":"The following statistics is used in the AMF collision handling. amf_collision_stats Description: This set of statistics is used for tracking and debugging the AMF collision. The statistics include th"}]}]},{"title":"CMAS Service Support","url":"g_cmas_service_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9.html","description":"This feature describes broadcasting of warning messages. CBE (Cell Broadcast Entity) broadcasts the warning message to multiple AMFs. Each AMF sends list of gNB or TAI to broadcast the message. One o"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflow_2_3_4.html","description":"This section describes the key call flow for this feature.","children":[{"title":"CMAS Subscription, Message Delivery, and Notification Call Flow","url":"r_cmas-subscription.html","description":"This section describes the CMAS Subscription, Message Delivery, and Notification call flow. CMAS Subscription, Message Delivery, and Notification Call Flow CMAS Subscription, Message Delivery, and No"},{"title":"Non-UE N2 Messages Subscription Call Flow","url":"r_non_ue_n2_messages_subscription.html","description":"This section describes the Non-UE N2 Messages Subscription call flow. Handling of subscriptions from various peer nodes are identical, irrespective of the requesting entity a CBCF, an LMF, or a peer "},{"title":"Non-UE N2 Messages Transfer Call Flow","url":"r_non_ue_n2_messages_transfer.html","description":"This section describes the Non-UE N2 Messages Transfer call flow. The AMF does not analyze the binary contents of the received message from any of its peer nodes. Non-UE N2 Messages Transfer Call Flo"},{"title":"Non-UE Message Notification Call Flow","url":"r_non_ue_message_notification.html","description":"This section describes Non-UE Message Notification call flow. Non-UE Message Notification Call Flow Non-UE Message Notification Call Flow description Step Description 1 The gNB sends a Write Replace "},{"title":"Non-UE Notification Subscription Deletion Call Flow","url":"r_non_ue_notification_subscription_deletion.html","description":"This section describes the Non-UE Notification Subscription Deletion call flow. On receiving the non-UE events notification in the AMF, the existing subscription gets deleted. Non-UE-Notification Sub"}]}]}]},{"title":"Compliance to 3GPP Specifications","url":"g_amf_compliance_3gpp_specs.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_2_3_4.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5.html","description":"The Access and Mobility Management Function (AMF) supports the 3GPP-released June-19 specifications on all the interfaces.In the 5G network, the AMF offers services to the other AMF, PCF, NSSF, NRF, ","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4.html","description":"Cisco AMF complies with the 3GPP standards. For more information, refer to Standards Compliance."}]},{"title":"How it Works","url":"r_how_it_works.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10.html","description":"This section describes the key call flows of compliance to 3GPP specifications.","children":[{"title":"UE Registration","url":"r_ue_registration.html","description":"To enable UE tracking and reachability, a UE must register with the network to be authorized to receive services.","children":[{"title":"Initial Registration Request Call Flow","url":"r_bitindicator_initia-registration.html","description":"This section describes the Initial Registration Request call flow. Initial Registration Request Call Flow Initial Registration Request Call Flow Description Step Description 1 An UE which wants to re"},{"title":"Mobility Updating or Periodic Registration without AMF Change Call Flow","url":"r_mobility-periodic-noAMFchange.html","description":"This section describes the Mobility Updating or Periodic Registration without AMF Change call flow. Mobility Updating or Periodic Registration without AMF Change Call Flow Mobility Updating or Period"}]},{"title":"PDU Session Establishment Call Flow","url":"r_pdu_session_establishment.html","description":"This section describes the PDU Session Establishment call flow. The UE receives data services through a PDU session, which is a logical connection between the UE and core network. During the PDU sess","children":[{"title":"PDU Session Establishment with Initial Context Call Flow","url":"r_pdusessionest_initialcontext.html","description":"This section describes the PDU Session Establishment with Initial Context call flow. PDU Session Establishment with Initial Context Call Flow PDU Session Establishment for Existing PDU Call Flow Desc"},{"title":"PDU Session Establishment for Existing PDU Call Flow","url":"r_pdusessionest_existPDU.html","description":"This section describes the PDU Session Establishment for Existing PDU call flow. If the UE starts the PDU Establishment Request for an existing PDU, the AMF performs local PDU release and sends the P"}]},{"title":"PDU Session Modification","url":"r_pdu_session_modification.html","description":"The PDU Session Modification procedure is used when one or several of the QoS parameters exchanged between the UE and the network are modified. In this release, only UE and SMF-initiated PDU session ","children":[{"title":"UE-Initiated PDU Session Modification Call Flow","url":"r_ue-initiated_pdu_session_modification.html","description":"This section describes the UE-Initiated PDU Session Modification call flow. The PDU Session Modification is required when one or several of the QoS parameters exchanged between the UE and the network"},{"title":"SMF-Initiated PDU Session Modification Call Flow","url":"r_smf-initiated_pdu_session_modification.html","description":"This section describes the SMF-Initiated PDU Session Modification call flow. The PDU Session Modification is required when one or several of the QoS parameters exchanged between the UE and the networ"}]},{"title":"PDU Session Release","url":"r_pdu_session_release.html","description":"The PDU Session Release procedure is used to release all the resources associated with a PDU session. In this release, UE and SMF-initiated PDU session release is supported.","children":[{"title":"UE-Initiated PDU Session Release Call Flow","url":"r_ue-initiated_pdu_session_release.html","description":"This section describes the UE-Initiated PDU Session Release call flow. The PDU Session Release procedure is used to release all the resources associated with a PDU session. UE-Initiated PDU Session R"},{"title":"SMF-Initiated PDU Release Call Flow","url":"r_smf-initiated_pdu_release.html","description":"This section describes the SMF-Initiated PDU Release call flow. The PDU Session Release procedure is used to release all the resources associated with a PDU session. SMF-Initiated PDU Release Call Fl"}]},{"title":"UE-Initiated Deregistration Call Flow","url":"r_ue-initiated_de-registration.html","description":"This section describes the UE-Initiated Deregistration call flow. The deregistration procedure allows the UE to inform the network that it does not want to access the 5G data services. UE-Initiated D"},{"title":"UDM-Initiated Deregistration Call Flow","url":"r_udm-initiated_de-registration.html","description":"This section describes the UDM-Initiated Deregistration call flow. The UDM starts the deregistration process for an UE if the subscription is withdrawn for the UE. The UDM starts this procedure for o"},{"title":"AMF-Initiated Deregistration Call Flow","url":"r_amf-initiated_deregistration.html","description":"This section describes the AMF-Initiated Deregistration call flow. If implicit detach timer expires, the AMF performs deregistration. AMF-Initiated Deregistration Call Flow In case of a clear subscri"},{"title":"UE Identity Procedure for Authentication Failure Call Flow","url":"r_ue_identity_procedure.html","description":"This section describes the UE Identity Procedure for Authentication Failure call flow. When the authentication fails at the Step 5 mentioned in the following call flow, the AMF triggers the Identity "},{"title":"UE Identity Procedure for Unknown Subscribers Call Flow","url":"r_identifyprocedure_unknownsubs.html","description":"This section describes the UE Identity Procedure for Unknown Subscribers call flow. When a Registration Request is received with unknown GUTI then AMF triggers an Identity Request towards UE and requ"}]}]},{"title":"Configuring Compliance to 3GPP Specification","url":"r_configuring_3gpp_compliance.html","description":"This section describes how to configure compliance to 3GPP specification.","children":[{"title":"Configuring Interfaces","url":"r_configuring_interfaces.html","description":"The following are sample interface configurations. You need to configure interfaces based on your requirements. config profile nf-client nf-type ausf ausf-profile AUP1 locality LOC1 priority 30 servi"},{"title":"Sample Configuration","url":"r_sample_config.html","description":"The following is a sample output of the interface configuration: product amf(config-compliance-comp1)# show full profile compliance comp1 service namf-pdusession version uri v1 version full 1.0.0 ver"}]}]},{"title":"Dynamic Configuration Change Support for SCTP and SBI Endpoints","url":"g_dynamic_config_change_support_sctp_sbi_f6155.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"AMF allows you to configure the SCTP and SBI endpoints dynamically. This feature supports the following dynamic configurations: VIP-IP, Port addition and removal in SCTP endpoint TAI addition and rem"},{"title":"Feature Configuration","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Configuring this feature involves the following steps: SCTP Endpoint Configuration\u2014This configuration provides new SCTP VIP-IP and port addition, removal of existing SCTP VIP-IP and port information.","children":[{"title":"Configuring the SCTP Endpoint","url":"r_sctp_endpoint.html","description":"To configure the SCTP endpoint, use the following configuration: config instance instance-id instance_id endpoint sctp vip-ip existing_ipv4_address offline vip-ip new_ipv4_address vip-port port_numbe","children":[{"title":"Configuration Example","url":"r_config-example-sctp.html","description":"The following is an example configuration for IPv4. config instance instance-id 1 endpoint sctp vip-ip 209.165.200.226 offline vip-ip 209.165.200.228 vip-port 1000 end The following is an example con"}]},{"title":"Configuring the SCTP VIP-IP Port Removal","url":"r_sctp-vip-removal.html","description":"When the gNB refers to the new VIP-IP port, remove the older ports. To configure the SCTP VIP-IP port removal, use the following configuration. config instance instance-id instance_id endpoint sctp n"},{"title":"Configuring the SBI Endpoint","url":"r_sbi_endpoint.html","description":"Configuring the SBI endpoint involves the following steps: Endpoint Configuration\u2014This configuration provides the commands to configure the endpoint. For more information, refer to Configuring the En","children":[{"title":"Configuring the Endpoint","url":"r_configuring_sbi_ep.html","description":"SBI endpoint changes don\u2019t result in the pod restart. After an existing IP is marked as offline and the new IP is added, the existing sessions continue, and callback URI is considered based on the pr","children":[{"title":"Configuration Example","url":"r_config-example-sbi.html","description":"The following is an example configuration. config endpoint sbi vip-ip 209.165.200.226 offline vip-ip 209.165.200.225 end"}]},{"title":"Configuring AMF Registration with NRF","url":"r_registering_amf_nrf.html","description":"If AMF has no active registration towards NRF, and when AMF adds or removes an SBI endpoint from offline mode, AMF sends a Registration Request towards NRF by sending its NF profile in the Registrati"},{"title":"Configuring the Trigger to NRF Profile Update","url":"r_confg_nrf_nfupdate.html","description":"When a TAI or slice is added or removed, the AMF notifies the NRF by sending an NF Update request. The request contains the profile with the new TAI or slice information. Configuring the NRF profile ","children":[{"title":"Configuring the TAI Addition and Removal","url":"r_add_remove_tai.html","description":"To configure the TAI addition or removal, use the following configuration: config tai-group name tai_group_name tais name tai_list_name mcc mcc mnc mnc tac list updated_tac_list end NOTES: tai-group "},{"title":"Configuring the Slice Addition","url":"r_slice_addition.html","description":"To configure an addition of a Slice, use the following configuration: config amf-services service_name slices name slice_name sst sst sdt sdt end NOTES: amf-services service_name\u2014Specify the AMF serv"},{"title":"Configuring the Slice Removal","url":"r_slice_removal.html","description":"To configure removal of a Slice, use the following configuration: config no amf-services service_name slices name slice_name end NOTES: amf-services service_name\u2014Specify the AMF service name. slices "}]}]},{"title":"Configuring the Internal VIP-IP for the UDP Proxy","url":"r_confg_internal_vip_udp.html","description":"When the internal VIP-IP is configured for the UDP-proxy (protocol) pod, the internal communication between the GTPC-EP and UDP-proxy happens over this IP address. The internal VIP-IP provides a secu"}]}]},{"title":"EAP and AKA Authentication","url":"g_security_authentication.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_featuredescription_2_3_4_5.html","description":"AMF supports the handling of Extensible Authentication Protocol(EAP)-AKA Prime(AKA\u0027) authentication at the AMF. AMF interacts with the UE and the AUSF while performing the UE registration procedure. "},{"title":"How it Works","url":"r_how_it_works_2_3.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflow_2_3_4_5.html","description":"This section describes the key call flows for this feature.","children":[{"title":"EAP-AKA\u0027-based Authentication Call Flow","url":"r_call_flows_2_3_4_5_6_7_8_9.html","description":"This section describes the EAP-AKA\u0027-based Authentication basic call flow. EAP-AKA\u0027-based Authentication Call Flow EAP-AKA\u0027-based Authentication basic Call Flow Description Step Description 1 The gNB "}]}]}]},{"title":"Encryption and Integrity Protection","url":"g_encryptionandintegrityprotection.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4.html","description":"The AMF supports the following encryption and integrity protection algorithms to enable encryption and integrity protection on the N1/N2 interface: NEA0/NIA0 128-NEA1/128-NIA1 128-NEA2/128-NIA2"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6.html","description":"This section describes how this feature works. The UE Security Capability IE, received from the UE in Registration Request, is used by the network to indicate which security algorithms are supported ","children":[{"title":"Call Flows","url":"r_call_flow_2_3_4.html","description":"This section describes the key call flows for this feature.","children":[{"title":"UE Registration with Encryption/Integrity Protection Call Flow","url":"r_ue_registration_with_encryption_integrity_protection.html","description":"The section describes the UE registration procedure with encryption/integrity protection call flow. UE Registration with Encryption/Integrity Protection Call Flow UE Registration with Encryption/Inte"},{"title":"UE Access and Authentication Request Call Flow","url":"r_ue_access_and_authentication_request.html","description":"The section describes the UE access and Authentication Request procedure call flow. UE Access and Authentication Request Call Flow UE Access and Authentication Request Call Flow Description Step Desc"}]}]},{"title":"Feature Configuration","url":"r_configuring_amf_ciphering_algorithm.html","description":"This section describes how to configure AMF Ciphering Algorithm. This feature is configured under the amf-global configuration. The supi-policy is configured per subscriber or for a group of subscrib","children":[{"title":"Configuration Example","url":"r_config-example_2_3_4.html","description":"The following is an example configuration. config amf-global call-control-policy local timers t3560 value 10 retry 3 security-algo 1 ciphering-algo 128-5G-EA1 ciphering-algo 128-5G-EA1 exit operator-"}]},{"title":"OAM Support","url":"r_oam_support.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk_stats.html","description":"The following statistics are supported for this feature. amf_nas_security_algos_total Description: Captures the integrity and confidentiality algorithms that are used in AMF for processing the NAS me"}]}]},{"title":"Evolved Packet System Fallback Support","url":"g_call-control-policy-eps-fallback-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-revision-history_2_3_4_5_6_7.html","children":[{"title":"Summary Data","url":"r_summary-data_2.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6_7_8_9_10_11_12.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4.html","description":"Based on the presence or absence of the N26 interface, Evolved Packet System (EPS) Fallback opts to switch or redirect to EPS. The AMF performs and involves in the following activities: It supports t"},{"title":"Feature Configuration","url":"r_feature-configuration_2_3_4.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy ccp_name feature-support-ie [no] iwk-n26-supported [no] redirection-eps-fallback { not-supported | su","children":[{"title":"Configuration Example","url":"r_configuration-example_2_3_4.html","description":"The following is an example configuration. config amf-global call-control-policy CCP1 feature-support-ie iwk-n26-supported feature-support-ie redirection-eps-fallback supported end"}]}]},{"title":"Failure and Error Handling Support","url":"g_error_handling.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5.html","description":"Revision History Revision Details Release Supported the following failure handing message types: UdmSdmGetUeAmSubscriptionData AmfCommReleaseUeContext 2023.03.0 Introduced local cause code support fo"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"AMF supports the error handling for the following interfaces: SBI\u2014AMF interaction across various 5G NF\u0027s REST-EP\u2014AMF interaction to NGAP, and NAS (towards UE) AMF validates the syntax and semantic er"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10.html","description":"This section describes how this feature works.","children":[{"title":"Error Handling on SBI Interface","url":"r_failure_handling.html","description":"AMF supports the failure handling for SBI interfaces to continue or to terminate the call. This failure handling is supported as per the actions defined under each service, message-type, and status c"},{"title":"SBI Message Validation","url":"r_sbi_msg_validation.html","description":"AMF performs the message validation for the SBI interfaces. Handling of Inbound Request Messages Action Inbound Request Message Lookup Performs look up for the presence of mandatory or conditional at"},{"title":"Error handling on NGAP and NAS","url":"r_nas-ngap-handling.html","description":"NGAP error handling: Mandatory IE\u0027s presence and length checks are performed for the NGAP message validation. NAS error handling: Mandatory IE\u0027s presence and length checks are performed for NAS messa"},{"title":"Local Cause Code Mapping","url":"r_local_cause_code_mapping.html","description":"You can ignore the default EPS Mobility Management (EMM) cause code and configure a preferred EMM cause code to send to a UE in response to a procedural failure. For example, you can instruct the AMF"}]},{"title":"Feature Configuration","url":"r_configuration_2_3_4_5_6.html","description":"Configuring this feature involves the following steps: Local Cause Code Mapping at Global Configuration\u2014This configuration supports the commands to configure local cause code mapping at Global config","children":[{"title":"Configuring the Local Cause Code Mapping at Global Configuration","url":"r_local_cause_code_global.html","description":"To configure this feature, use the following configuration: config local-cause-code-map name cause_code_map_name cause_code_type cause-code-5gmm cause_code_5gmm_type end NOTES: local-cause-code-map n","children":[{"title":"Configuration Example","url":"r_local_ause_code_global_example_configuration.html","description":"The following are the example configurations. config local-cause-code-map name lc1 auth-failure cause-code-5gmm no-suitable-cells-in-tracking-area end config local-cause-code-map name lc2 ctxt-xfer-f"}]},{"title":"Configuring the Local Cause Code Mapping under Call Control Policy","url":"r_local_cause_code_mapping_under_call_control_policy.html","description":"config call-control-policy policy_name local-cause-code-map cause_code_map_name end NOTES: call-control-policy policy_name\u2014Specify the Call Control Policy name. local-cause-code-map cause_code_map_na","children":[{"title":"Configuration Example","url":"r_local-cause-code-ccp-example.html","description":"The following is an example configuration. config amf-global call-control-policy ccp1 local-cause-code-map lc1 end"}]},{"title":"Configuring the Local Cause Code Mapping under AMF Service","url":"r_local_cause_code_mapping_under_amf_service.html","description":"To configure this feature, use the following configuration: config amf-services service_name local-cause-code-map cause_code_map_name end NOTES: local-cause-code-map cause_code_map_name\u2014Specify the c","children":[{"title":"Configuration Example","url":"r_local-cause-code-amf-example.html","description":"The following is an example configuration. config amf-services amf local-cause-code-map lc2 end"}]},{"title":"Failure Handling Template","url":"r_failure_handling_template.html","description":"Configuring the response timeout for failure handling involves the following steps: Response Timeout Configuration at Endpoint\u2014This configuration provides the commands to configure response timeout a","children":[{"title":"Configuring the Response Timeout at Endpoint","url":"r_endpoint_timeout_config.html","description":"To configure the response timeout at endpoint level, use the following configuration: config profile nf-client nf-type name_of_nf_type ausf-profile profile_name locality locality_name service name ty","children":[{"title":"Configuration Example","url":"r_response_timeout_endpoint_config_example.html","description":"The following is an example configuration. config profile nf-client nf-type ausf ausf-profile AUP1 locality LOC1 service name type nausf-auth responsetimeout 2000 end"},{"title":"Configuration Verification","url":"r_response_timeout_endpoint_config_verification.html","description":"To verify the configuration: show running-config profile nf-client nf-type ausf | details profile nf-client nf-type ausf ausf-profile AUP1 locality LOC1 priority 30 service name type nausf-auth respo"}]},{"title":"Configuring the Response timeout at Failure Profile","url":"r_profile_timeout_config.html","description":"When the request is failed and the failure profile is selected, the response time is considered from the failure handling profile. To configure the response timeout at failure profile level, use the ","children":[{"title":"Configuration Example","url":"r_response_timeout_profile_config_example.html","description":"The following is an example configuration: config profile nf-client-failure nf-type ausf profile failure-handling FH1 service name type nausf-auth responsetimeout 1000 end"},{"title":"Configuration Verification","url":"r_response_timeout_profile_config_verification.html","description":"To verify the configuration: show running-config profile nf-client-failure nf-type ausf | details profile nf-client-failure nf-type ausf profile failure-handling FH1 service name type nausf-auth resp"}]},{"title":"Behavior for Multiple Failure Cause Code Configuration","url":"r_behavior-CSCwa52640.html","description":"If multiple status codes return one after another matches the failure handling profile, the following known behavior is observed: Example\u2014When retry count is configured and retransmit value is not co"}]}]}]},{"title":"Failure/Exception Handling Framework Support","url":"g_failure_handling.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Support for Failure/Exception Handling Framework","url":"r_feature_description_F5381.html","description":"AMF can now handle errors that occur during procedures. The messaging between the AMF-Service and the protocols have enough information so that when an error reaches the AMF-Service, it can determine"},{"title":"Error Handling on UDM Interface","url":"r_error_handling_UDM.html","children":[{"title":"SDM Errors","url":"r_sdmerrors.html","description":"The following errors are expected on UDM interface during the GET Operation, and causes the actions described below: SDM Errors - 1 Application Error Description NAS Cause Code Action 404 Not Found D"},{"title":"UECM Errors","url":"r_uecmerrors.html","description":"The following errors are expected on UECM interface during the POST Operation, and causes the actions described below: UECM Errors - 1 Application Error Description NAS Cause Code/Action 403 Forbidde"}]},{"title":"Error Handling on AUSF Interface","url":"r_error_handling_AUSF.html","description":"AUSF Interface Errors Application Error Description NAS Cause Code Response to UE 403 Forbidden SERVING_NETWORK_ NOT_AUTHORIZED The serving network is not authorized. For example, serving PLMN #11, P"},{"title":"Internal Errors on UDM/AUSF Interfaces","url":"r_internal_errors_UDM-AUSF.html","description":"Internal Errors Error Description Reject Cause/Action Timeout The AMF does not get a response from UDM. Registration Reject with cause #15, No suitable cells in tracking area Timeout 5The AMF does no"},{"title":"Error Handling for Protocol Data \u2013 NAS","url":"r_error_handling_NAS.html","description":"NAS Error Handling Protocol Data Error AMF Handling N1 message is too short to contain a complete message type information element. Ignore the message. N1 message with message type not defined or not"}]},{"title":"High Availability Services","url":"g_high-availability.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision_history_2_3.html","description":"Revision History Revision Details Release Changes to spawning of protocol endpoint pods in a single-server deployment scenario 2023.03.0 Sub-feature introduced. SCTP High Availability Service 2022.01"}]},{"title":"Feature Description","url":"r_high-availability-feature-description.html","description":"High Availability (HA) is the ability of a system to operate continuously for a designated time without significant down time. HA uses two pods, one as active and other one as standby. Whenever the a"},{"title":"AMF High Availability Service","url":"g_high_availability_amf_service.html","children":[{"title":"Feature Description","url":"r_featuredescription_2_3.html","description":"The High Availability feature ensures the following functionalities for AMF-service: No session loss when AMF-service pods get killed or restarted. During restart, the AMF-service pods don\u0027t: Fail an"}]},{"title":"NGAP and NAS High Availability Service","url":"g_high_availability_ngap_nas.html","description":"Feature History Feature Name Release Information Description Protocol Endpoint Pod Spawn in Single-server Deployment 2023.03 In a single-server deployment scenario, AMF allows spawning of two protoco","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6.html","description":"The AMF protocol pod maintains the security context cache, NAS UL, and DL counter information for subscribers. Whenever this information is modified in the cache, the same information gets replicated"},{"title":"Feature Configuration","url":"r_configuration_2.html","description":"To configure this feature, use the following configuration: config instance instance-id instance_id endpoint ngap replicas replica_count end NOTES: endpoint ngap replicas replica_count\u2014Specify the nu","children":[{"title":"Configuration Example","url":"r_configuration-example.html","description":"The following is an example configuration. config instance instance-id 1 endpoint ngap replicas 2 end"}]}]},{"title":"SCTP High Availability Service","url":"g_sctp_high_availability.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"SCTP uses virtual IP (VIP) to support HA. This feature supports two SCTP endpoints. The SCTP pod starts and listens on VIP. If one SCTP pod goes down, traffic moves to the other SCTP pod using VIP. F"},{"title":"Feature Configuration","url":"r_configuration_2_3_4_5_6_7_8_9_10_11.html","description":"To configure this feature, use the following configuration procedure: Configure the k8 node labels, on which the SCTP pod should run.k8 label sctp-layer key smi.cisco.com/node-type value sctpThe labe","children":[{"title":"Configuration Example","url":"r_configuration-example_2_3_4_5_6_7_8_9.html","description":"The following is an example configuration. config instance instance-id 1 endpoint sctp replicas 2 instancetype IPv6 vip-ipv6 0001:000:00c1::4 vip-ipv6-port 1000 end"}]}]}]},{"title":"Idle Entry Procedure","url":"g_amf_idle_entry_procedure.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_idleentry.html","children":[{"title":"Summary Data","url":"r_summarydata_idleentry.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_idleentry.html","description":"Revision History Revision Details Release First introduced. 2020.01"}]},{"title":"Feature Description","url":"r_feature-desc.html","description":"The AMF supports transitioning the UE from ECM_CONNECTED to ECM_IDLE state."},{"title":"How it Works","url":"r_how_it_works_2_3_4.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_idleentry.html","description":"This section describes the key call flow for this feature.","children":[{"title":"gNB-Initiated UE Context Release Procedure Call Flow","url":"r_gnb_initiated_uecontextrelease_idleentry.html","description":"This section describes the gNB-Initiated UE Context Release Procedure call flow. gNB-Initiated UE Context Release Procedure Call Flow gNB-Initiated UE Context Release Procedure Call Flow Description "},{"title":"UE or NW-Initiated Deregistration followed by UE Release Procedure Call Flow","url":"r_ue_nw_initiatedderegistrationuereleaseprocedure_idleentry.html","description":"This section describes the UE or NW-Initiated Deregistration followed by UE Release Procedure call flow. UE or NW-Initiated Deregistration followed by UE Release Procedure Call Flow UE or NW-Initiate"}]}]}]},{"title":"Internode Registration Support","url":"g_inter-node-registration.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_F5545.html","children":[{"title":"Summary Data","url":"r_summarydata_F5545.html","description":"Summary Data Applicable Product(s) or Functional Area 5G-AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_F5545.html","description":"Revision History Revision Details Release Updates on context-transfer-guard timer details 2023.02.0 First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_main.html","description":"This feature supports the following: Internode Initial Registration Internode Mobility Registration"},{"title":"Internode Initial Registration","url":"r_F5545.html","children":[{"title":"Feature Description","url":"r_featuredescription_F5545.html","description":"AMF now supports registering a UE when it gets a registration request with type set to initial registration with identifier GUTI allocated by a peer node. The case of this AMF being the \u201Cold\u201D node du"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3_4_5_6.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Identification with Peer Node Call Flow","url":"r_callflow_F5545.html","description":"This section describes Identification with Peer Node call flow. Identification with Peer Node Call Flow Identification with Peer Node Call Flow Description Step Description 1 If the peer node is an A"}]},{"title":"Limitations","url":"r_limitations_F5545.html","description":"Additional GUTI in the registration request is not supported."}]}]},{"title":"Internode Mobility Registration","url":"r_inter-node-mobility-registration.html","children":[{"title":"Feature Description","url":"r_feature_description_node_modibily_main.html","description":"This feature supports the following: Idle Mode Registration from Peer MME to AMF AMF to MME Idle Mode Handoff Registration with AMF Change"},{"title":"Idle Mode Registration from Peer MME to AMF","url":"r_F2262.html","children":[{"title":"Feature Description","url":"r_featuredescription_F2262.html","description":"AMF now supports using the N26 interface to retrieve a context from an MME for handling registration request with type set to Mobility Updating and a foreign GUTI. AMF then uses a mapped security con"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_2.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3_4_5_6_2.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Idle Mode Registration to AMF from MME Call Flow","url":"r_callflow_F2262.html","description":"This section describes the Idle Mode Registration to AMF from MME call flow. Idle Mode Registration to AMF from MME Call Flow Identification with Peer Node Call Flow Description Step Description 1 Th"}]}]}]},{"title":"AMF to MME Idle Mode Handoff","url":"r_F5546.html","children":[{"title":"Feature Description","url":"r_feature_description_F5546.html","description":"AMF supports idle mode handoff to MME for 5GS to EPS Idle mode mobility using N26 interface. Context Request: MME sends the Context Request message to the AMF to get the MM and EPS bearer Contexts fo"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_3.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3_4_5_6_3.html","description":"This section describes the key call flows for this feature.","children":[{"title":"AMF to MME Idle Mode Handoff Call Flow","url":"r_callflow_F5546.html","description":"This section describes the AMF to MME Idle Mode Handoff call flow. The following call flow shows the messaging that happens in the network. AMF to MME Idle Mode Handoff Call Flow AMF to MME Idle Mode"}]}]},{"title":"Feature Configuration","url":"r_feature-configuration_2.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy policy_name timers context-transfer-guard n26-interface value guard_time_value end NOTES: call-contro"}]},{"title":"Registration with AMF Change","url":"r_registrationwithAMFchange.html","children":[{"title":"Feature Description","url":"r_feature_description_F2245.html","description":"AMF now supports registration with Mobility Updating and AMF Change. Currently, AMF only supports GUTI based relocations.","children":[{"title":"REST Endpoint","url":"r_endpointchanges.html","description":"To support changes at the old AMF, endpoints are needed for the following: Transfer requests from the new AMF Transfer-Update requests from the new AMF Notifications from the UDM Client code for Tran"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_4.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3_4_5_6_4.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Registration with AMF Change Call Flow","url":"r_callflow.html","description":"This section describes the Registration with AMF Change call flow. Registration with AMF Change Call Flow Registration with AMF Change Call Flow Description Step Description 1 UE builds a registratio"}]},{"title":"Limitations","url":"r_limitations_2_3.html","description":"The following scenarios are currently not supported: Activation of bearers during Registration Steering of Roaming information UE Policy Information Integrity check failure Optional authentication of"}]},{"title":"OAM Support","url":"r_oam_support_2_3.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics_2_3_4.html","description":"Message level statistics for new SBA messages, on a per peer AMF basis. Procedure level statistics for new and old AMF procedures, with Attempted, Success and Failure."}]}]}]}]},{"title":"IPv6 Support on SBI Interface","url":"g_ipv6_support_sbi_interface.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary_revisionhistory_2_3.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_featuredescription.html","description":"AMF supports IPv6 on the Service based interface (SBI). The SBI endpoint can be configured with instance type as IPv6 or IPv4. The default type is IPv4. SBI endpoint does not support the Dual instanc"},{"title":"Feature Configuration","url":"r_configuration_2_3.html","description":"To configure this feature, use the following configuration: config instance instance-id instance_id endpoint sbi replicas replicas_count loopbackPort port_number instancetype { IPv4 { vip-ip ipv4_add","children":[{"title":"Configuration Example","url":"r_configuration-example_2_3_4_5.html","description":"The following is an example configuration for IPv4. config instance instance-id 1 endpoint sbi replicas 2 loopbackPort 1000 instancetype IPv4 vip-ip 209.165.200.224 vip-port 1001 end The following is"}]}]},{"title":"Low Mobility Handover (Xn/N2)","url":"g_low_mobility_handover_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"The low mobility handover feature supports the following functions: Handover cancel for N2 without AMF change Handover cancel for N2 with source and target AMF change Handover failure procedure with "},{"title":"How It Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section describes the key call flows for this feature.","children":[{"title":"N2 Handover Cancel Call Flow","url":"r_n2_ho_cancel_callflow.html","description":"This section describes the N2 Handover cancel call flow. The source NG-RAN sends the Handover Cancel Request to the source AMF, before sending the Handover command to the UE. It sends this request wh"}]}]}]},{"title":"Mobile Equipment Identity Check Procedures","url":"g_amf_me_identity_check_procedures.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description.html","description":"The AMF initiates the Mobile Equipment (ME) Identity Check procedures in case of authentication failure and unknown GUTI registration."},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows.html","description":"This section describes the key call flows for this feature.","children":[{"title":"UE Identity Procedure for Authentication Failure Call Flow","url":"r_ue_identity_procedure_for_authentication_failure.html","description":"The section describes the UE Identity Procedure for Authentication Failure call flow. UE Identity Procedure for Authentication Failure Call Flow UE Identity Procedure for Authentication Failure Call "},{"title":"UE Identity Procedure for Unknown GUTI Registration Call Flow","url":"r_ue_identity_procedure_for_unknown_guti_registration.html","description":"This section describes the UE Identity procedure for unknown GUTI registration call flow. UE Identity Procedure for Unknown GUTI Registration Call Flow UE Identity Procedure for Unknown GUTI Registra"}]}]}]},{"title":"Multiple AMF Instances Support","url":"g_multiple_instance_amf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision_history_2.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Multiple AMF instances enable the administrators to scale up or scale down the instances to meet the evolving capacity requirements. The AMF architecture supports seamless inclusion and exclusion of ","children":[{"title":"Considerations","url":"r_considerations.html","description":"This feature has the following considerations in this release: If the AMF deployment scenario has multiple servers, the servers must be labeled. The labeling is helpful when one of the server nodes i"}]},{"title":"Feature Configuration","url":"r_configuring_multiple_amf_instances.html","description":"Configuring this feature involves the following steps: Configure the instance ID for the AMF instance. For more information, refer to Configuring the AMF Instance ID. Associate the AMF instances to a","children":[{"title":"Configuring the AMF Instance ID","url":"r_configuring_instance_id.html","description":"To configure the AMF instance ID, use the following configuration: config deployment logical-nf-instance-id instance_id end NOTES: deployment\u2014Configure the deployment parameters. logical-nf-instance-"},{"title":"Associating the AMF Instances to CDL","url":"r_associating_cdl_amf_instance.html","description":"To associate the AMF instances, use the following configuration: config datastore session-db endpoints datastore-ep-session.cdl_namespace.svc.cluster.local port port_number end NOTES: datastore\u2014Confi"},{"title":"Configuring the CDL Notifications","url":"r_configuring_notification.html","description":"To configure the CDL notifications, use the following configuration: config datastore notification-ep { host host_address | port port_number } end NOTES: datastore\u2014Configure the datastore parameters."}]},{"title":"Troubleshooting Information","url":"r_troubleshooting_2.html","description":"This section describes troubleshooting information for this feature. Problem In the scenario of multiple AMF deployments, the secondary pods can\u2019t be brought up, when the Master node has used the def"}]},{"title":"Mutual TLS (mTLS) Support and Validation","url":"g_mtls-support-validation-amf.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6_7_8_9_10_11_12.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation For related information, see"},{"title":"Revision History","url":"r_revision-history_2_3_4_5.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5.html","description":"The AMF supports the mutual TLS secure channel for SBI interfaces. With the mTLS Support for SBI interfaces, the AMF performs the following: Handles mutual TLS requests from the server and the client","children":[{"title":"Relationships","url":"r_relationships.html","description":"The mTLS support for SBI interfaces feature has the relationship with TLS transport support feature. The following are the roles associated with the AMF: Server Configuration in AMF Client Configurat"},{"title":"Prerequisites","url":"r_prerequisites_2.html","description":"The mTLS Support for SBI interfaces feature has the following prerequisite: The user must procure and configure the following: Certificate Authority (CA) certificates Other certificates or keys neces"}]},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section describes how this feature works. It has the following synopsis: The TLS protocol is used for transport layer protection. The AMF supports TLS versions 1.2 and 1.3 for all inbound and ou","children":[{"title":"Limitations","url":"r_limitations_2_3_4.html","description":"This feature has the following limitations: The mTLS secure channel support feature for the AMF provides transport layer encryption between nodes for security compliance purposes only. The AMF doesn\u2019"}]},{"title":"Server Configuration in AMF","url":"r_amf-as-server.html","description":"The AMF acts as the server for all peer NFs over the SBI interface. The SBI interface servers characteristics are determined by instance instance <id> endpoint sbi configurations. The server certific","children":[{"title":"Feature Configuration","url":"r_feature-config_server.html","description":"To configure this feature, use the following configuration: config instance instance-id instance_id endpoint sbi uri-scheme {http | https} mtls-enable {false | true} certificate-name certificate_name","children":[{"title":"Configuration Example","url":"r_config-example_server.html","description":"The following is an example configuration. config instance instance-id 1 endpoint sbi uri-scheme https mtls-enable true certificate-name serv-cert exit exit exit"},{"title":"Configuration Verification","url":"r_config-verification_server.html","description":"To verify the configuration, use the following command: amf# show running-config instance instance-id 1 endpoint sbi"}]}]},{"title":"Client Configuration in AMF","url":"r_amf-as-client.html","description":"The AMF acts as client-to-peer NFs while sending notifications or updates. The characteristics of the client configurations are determined by using the endpoint-profile configuration. The server name","children":[{"title":"Feature Configuration","url":"r_feature-config_client.html","description":"To configure this feature, use the following configuration. The following commands help in enabling the mTLS option along with the server name at the NF and NRF-related configurations: config profile","children":[{"title":"Configuration Example","url":"r_config-example_client.html","description":"The following is an example configuration. config group nrf mgmt MGMT service type nrf nnrf-nfm endpoint-profile name mgmt-prof uri-scheme https server-name server_name endpoint-name mgmt-1 primary i"},{"title":"Configuration Verification","url":"r_config-verification_client.html","description":"To verify the configuration, use the following command: amf(config)# show full-configuration profile"}]}]}]},{"title":"N1N2 Message Transfer","url":"g_message_transfer_master.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history_master.html","children":[{"title":"Summary Data","url":"r_summary_data_master_2.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on SMS over the Non-Access Stratum Procedures: Enabled - Configuration re"},{"title":"Revision History","url":"r_revision_history_master_2.html","description":"Revision History Revision Details Release Introduced ability to send SMS over the NAS procedure 2022.01.0 First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"The NF service consumer uses the N1N2MessageTransfer service operation to transfer N1 or N2 information, or both to the UE or 5G-AN, or both. AMF now supports the following procedures: Network trigge"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2.html","description":"This section describes the key call flows for this feature.","children":[{"title":"N1N2 Message Transfer Request Call Flow","url":"r_callflow_2.html","description":"This section describes the N1N2 Message Transfer Request call flow. N1N2 Message Transfer Request Call Flow N1N2 Message Transfer Call Flow Description Step Description 1 The peer node sends an N1N2M"}]}]}]},{"title":"N2 Handover Procedure","url":"g_N2handover_withoutAMFchange.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_main_2.html","description":"This feature supports the following: N2 handover without AMF change N2 handover with AMF change"},{"title":"N2 Handover without AMF Change","url":"r_withoutAMFchange.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11.html","description":"For N2 handover without AMF change, the UE uses the source gNB to trigger the handover. The message from the source gNB has the ID of the target gNB."},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3_4.html","description":"This section describes the key call flows for this feature.","children":[{"title":"N2 Handover without AMF Change Call Flow","url":"r_callflow_2_3.html","description":"This section describes the N2 Hanover without AMF Change call flow. N2 Handover without AMF Change Call Flow N2 Handover without AMF Change Call Flow Description Step Description 1 With signaling fro"}]}]}]},{"title":"N2 Handover with AMF Change","url":"r_withAMFchange.html","children":[{"title":"Feature Description","url":"r_feature_description_F1825.html","description":"AMF supports N2 handover whenever there\u2019s a change in AMF. Unsupported Scenarios The following scenarios aren\u2019t supported: Handover cancelation Secondary RAT usage data signaling Timeouts from SMF Su"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_2.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3_4_2.html","description":"This section describes the key call flows for this feature.","children":[{"title":"N2 Handover with AMF Change Call Flow","url":"r_callflow_F1825.html","description":"This section describes the N2 Handover with AMF change call flow. This call flow is similar to the N2 Handover without AMF change except the creation of the context on the new AMF and splitting up of"}]}]}]}]},{"title":"N26 Stack Integration Support","url":"g_N26_stackintegration.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_F2262.html","children":[{"title":"Summary Data","url":"r_summarydata_F5263.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_F5263.html","description":"Revision History Revision Details Release First introduced. 2020.04"}]},{"title":"Feature Description","url":"r_feature_description_main_2_3.html","description":"This feature supports the following: UDP Proxy and GTPC Endpoint EBI Allocation and Reallocation Support"},{"title":"UDP Proxy and GTPC Endpoint","url":"r_F5263.html","children":[{"title":"Feature Description","url":"r_featuredescription_F5263.html","description":"AMF supports interworking procedures to work with EPS. The procedures use the GTP-C based N26 interface between AMF and MME. Interworking procedures with N26 provides IP address continuity on inter-s"}]},{"title":"EBI Allocation and Reallocation Support","url":"r_ebi_allocation.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3.html","description":"AMF supports assigning EBI service for the requests received from NF consumer service. Also, partial fulfillment of requests is supported. When no resources are available on AMF, the request are reje","children":[{"title":"Standard Compliance","url":"r_standard_compliance_2_3_4.html","description":"3GPP TS 23.502 version 15.5.1 Release 15, Section 4.11.1.4 3GPP TS 29.518 version 15.4.0 Release 15, Sections 5.2.2.6, 6.1.3.2.4.3"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10.html","description":"In this release, priority-based eviction of already assigned EBI is not supported."}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flow_2.html","description":"This section describes the key call flow of EBI Allocation and Reallocation Support feature. The EBIAssignment service operation is used during the following procedures (see 3GPP TS 23.502 [3], claus"}]}]}]},{"title":"N26-based Handover Procedures - EPC Interworking","url":"g_n26_ho_procedures_epc_interworking.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation UCC 5G Access and Mobility Management Function -"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"The N26 interface supports the following handover procedures: 5G to 4G (EPC) Handover 4G to 5G Handover For more information, see the UCC 5G AMF Configuration and Administration Guide > N26-based Han"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6.html","description":"This section describes the key call flows for this feature.","children":[{"title":"5G to 4G Handover Call Flow","url":"r_5gc_epc_ho.html","description":"This section describes the 5G to 4G handover call flow. 5G to 4G Handover Call Flow Description 1 The SRC GNB (source gNB) sends a Handover Required message to the SRC AMF (source AMF). 2, 3 The sour"},{"title":"4G to 5G Handover Call Flow","url":"r_epc_5gc_ho.html","description":"This section describes the 4G to 5G handover call flow. 4G to 5G Handover Call Flow Description Step Description 1 As the UE transitions to 5GC, the SRC-ENodeB (source eNB) sends a Handover Required "}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5.html","description":"This feature complies with the following standards specifications: 3GPP TS 23.401 \u0022General Packet Radio Service (GPRS) enhancements for Evolved Universal Terrestrial Radio Access Network (E-UTRAN) ac"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"N26-based handover doesn\u0027t support the following: Handling of PGW-C-initiated and SMF-initiated N2 request by AMF, when other handover is in progress Non-IP PDN type Home routed roaming Direct tunnel"}]},{"title":"Feature Configuration","url":"r_configuration_2_3_4_5_6_7_8_9_10.html","description":"Configuring this feature involves the following steps: Configure 4G to 5G handover\u2014This configuration provides the commands for the handover between EPC to 5GC. For more information, refer to Configu","children":[{"title":"Configuring the Handover from 4G to 5G","url":"r_4g_5g.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy policy_name default-slice name n26 sst sst_value sdt sdt_value end NOTES: call-control-policy policy_","children":[{"title":"Configuration Example","url":"r_4g-5g-configuration-example.html","description":"The following is an example configuration. config amf-global call-control-policy ccp1 default-slice name n26 sst 12 sdt 123456 end"}]},{"title":"Configuring the Handover from 5G to 4G","url":"r_5g_4g.html","description":"To configure this feature, use the following configuration: config amf-services service_name peer-mme tai-match priority priority_value mcc mcc_value mnc mnc_value tac tac_value [ to end_tac_value ] ","children":[{"title":"Configuration Example","url":"r_5g-4g-configuration-example.html","description":"The following is an example configuration. config amf-services amf1 peer-mme tai-match priority 1 mcc 311 mnc 480 tac 30 address 209.165.200.224 exit instance instance-id endpoint protocol vip-ip 209"}]}]}]},{"title":"Network-Initiated Deregistration Request","url":"g_network_initiated_deregistration_action.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"AMF marks the UE state as DE-REGISTERED when it receives Deregistration Request from any of the following: UE AMF CLI admin (Clear Subscribe Request) IDT Timer expiry (implicit detach procedure) AMF "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3.html","description":"This section describes the key call flow for this feature.","children":[{"title":"Purge of Subscriber Data Call Flow","url":"r_purge_of_subscriber_data_callflow.html","description":"This section describes the Purge of Subscriber Data in AMF call flow. Purge of Subscriber Data in AMF Call Flow Purge of Subscriber Data in AMF Call Flow Description Step Description 1, 2 When AMF re"}]}]},{"title":"Feature Configuration","url":"r_configuration_2_3_4_5_6_7.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy call_control_policy_name timers tpurge value purge_value end NOTES: call-control-policy call_control_","children":[{"title":"Configuration Example","url":"r_configuration-example_2.html","description":"The following is an example configuration. config amf-global call-control-policy local timers tpurge value 100 end"}]}]},{"title":"Node Manager Endpoint Onboarding Support","url":"g_nodemgr_onboarding.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_featuredescription_2.html","description":"An NGAP ID and a Serving-Temporary Mobile Subscriber Identity (S-TMSI) are assigned to a UE within AMF. Using these unique values, the UE is distinguished over the NG interface. The Node Manager (Nod"},{"title":"Feature Configuration","url":"r_configuration_2_3_4.html","description":"To configure this feature, use the following configuration: config instance instance-id instance-id endpoint { bgpspeaker | geo | gtp | li | ngap | nodemgr | protocol | sbi | sctp | service } instanc"}]},{"title":"NRF (Network Function Repository) Services","url":"g_enhancing-nrf-functionalities.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-revision-history_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6_7.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation UCC 5G Access and Mobility Management Function - Con"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6_7_8_9_10_11.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature-description.html","description":"Network Repository Function (NRF) functions as a centralized repository for all the 5G network functions (NFs). It performs the following: Provides NF service registration and discovery, in the opera"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8.html","description":"This section describes how this feature works. With the current GR-based AMF, the existing AMF NRF functionality NewNrfLibApi gets invoked. During this process, when NewNrfLibApi is associated with G"},{"title":"OAM Support","url":"r_nrf-enhancing-functionalities-oam-support.html","description":"This section describes operations, administration, and maintenance information for this feature. The following show commands are used to view and trace NRF options in the AMF Ops Center. show nrf [ d","children":[{"title":"Statistics Support","url":"r_statistics_2.html","description":"The following counters-related or metrics-related statistics are supported for the Enhancing NRF Functionalities feature. It includes the following: nf_discover_messages_total nf_management_stats_tot"}]},{"title":"Troubleshooting Information","url":"r_troubleshooting-nrf-enhancing-functionalities.html","description":"This section describes troubleshooting information for this feature.","children":[{"title":"Trouble Ticket Content Data Collection","url":"r_trouble-ticket-content-data-collection.html","description":"The following data are relevant when debugging issues with this feature. Check the output of the following commands while debugging. The following is the list: kubectl get pods -n namespace helm list"}]}]},{"title":"OAuth2 Client Authorization Support to NRF","url":"g_5g-amf_oauth2-client-support-nrf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-revision-history_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary-data.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6_7_8.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9.html","description":"This feature describes the authorization controls that are required for implementing all the network functions. The OAuth2 client authorization to NRF supports requesting AccessToken to NRF and valid","children":[{"title":"Relationships","url":"r_relationships_2_3.html","description":"The network function of AMF can take two different roles, as the following: NF Producer: When a peer NF tries to access some of the service at AMF, it acts as NF producer. For more information, see A"}]},{"title":"AMF as NF Producer","url":"r_amf-as-nf-producer.html","description":"The AMF as an NF producer provides multiple services to the peer NFs. The following scenarios are processed for a successful communication to be established: The AMF must get registered with the NRF ","children":[{"title":"How it Works","url":"r_how-it-works_nf-producer.html","description":"This section describes how this role works. The AMF supports AccessToken validation in the incoming request. It is processed as in the following procedures: If an OAuth2 token is present in an incomi","children":[{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11.html","description":"This feature has the following limitations: The AMF does not support the CLI changes for the NF-producer over the fly. They must be configured before the pod start-up. The AMF does not support the NS"}]},{"title":"Feature Configuration","url":"r_feature-config_nf-producer.html","description":"To configure this feature, use the following configuration: This configuration must be enabled in amf-services to register the AMF with NRF for the enablement of OAuth2 client authorization. amf-serv","children":[{"title":"Configuration Example","url":"r_config-example_nf-producer.html","description":"The following is an example configuration. amf-services am1 amf-name amf1 validate-Tais false locality LOC1 oauth2-enabled access-token-jws-algo { HS256 } access-token-jws-key { public key } operator"},{"title":"Configuration Verification","url":"r_config-verify_nf-producer.html","description":"To verify the configuration: show running-config amf-service am1"}]}]},{"title":"AMF as NF Consumer","url":"r_amf-as-nf-consumer.html","description":"The AMF as an NF consumer uses multiple services offered by the peer NFs. The following scenarios are processed for a successful communication to be established: The AMF as a consumer looking for OAu","children":[{"title":"How it Works","url":"r_how-it-works_nf-consumer.html","description":"This section describes how this role works. The AMF supports OAuth2 client authorization to NRF. This process gets executed with the following procedures: Only when the nf-client profile gets configu"},{"title":"Feature Configuration","url":"r_feature-config_nf-consumer.html","description":"To configure this feature, use the following configuration: The following configuration is enabled only when the AMF sends the Nnrf_AccessToken request to the NRF server, when the nf-client is config","children":[{"title":"Configuration Example","url":"r_config-example_nf-consumer.html","description":"The following is an example configuration. profile nf-client nf-type pcf oauthenabled { true } pcf-profile PP1 locality LOC1 priority 30 service name type npcf-am-policy-control endpoint-profile EP1 "},{"title":"Configuration Verification","url":"r_config-verify_nf-consumer.html","description":"To verify the configuration: show profile nf-client nf-type pcf"}]}]},{"title":"OAM Support","url":"r_oam-support.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk-statistics-support_2.html","description":"The following statistics are supported for the OAuth2 Client Authorization Support to NRF feature. NF AccessToken Statistics Total AccessToken Message count: Labels: nf_oauth_messages_total Host: Ref"},{"title":"Data Type Support","url":"r_data-support.html","description":"The following statistics are supported for the OAuth2 Client Authorization Support to NRF feature. AccessTokenReq grant_type nfInstanceId nfType targetNfType scope For information on data type suppor"}]}]},{"title":"Overload Control for N2 and NAS","url":"g_overload-control.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-revision-history.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4.html","description":"Revision History Revision Details Release First introduced. 2022.03.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"The congestion control feature lets you define the system conditions which when matched impacts the system\u0027s performance. To prevent an impact of the congestion on the subscriber sessions, you can co"},{"title":"How it Works","url":"r_how-it-works_2_3_4.html","description":"This section describes how this feature works. N2 Overload Control When the congestion control feature is enabled, and a congestion threshold is exceeded, the AMF invokes congestion control policies.","children":[{"title":"Call Flows","url":"r_call-flow_2.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Overload Start Message Call Flow","url":"r_overload-start-message.html","description":"This section describes the Overload Start Message call flow. Overload Start Message Call Flow When the overload control is configured and the congestion threshold is reached, the AMF sends an Overloa"},{"title":"Overload Stop Message Call Flow","url":"r_overload-stop-message.html","description":"This section describes the Overload Stop Message call flow. Overload Stop Message Call Flow After the overload situation is resolved, the AMF sends an Overload Stop Message to the NG-RAN node indicat"},{"title":"NAS Congestion Control Call Flow","url":"r_nas-congestion-control-call-flow.html","description":"This section describes the NAS Congestion Control call flow. NAS Congestion Control Call Flow NAS Congestion Control Call Flow Description Step Description 1 UE sends the Registration Request, Servic"}]},{"title":"Standards Compliance","url":"r_standards-compliance.html","description":"This feature complies with the following standards specifications: 3GPP TS 23.501 \u0022System architecture for the 5G System (5GS)\u0022 3GPP TS 38.413 \u0022NG-RAN; NG Application Protocol (NGAP)\u0022 3GPP TS 24.501 "},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7.html","description":"This feature has the following limitations in this release: The N2 Overload Control is applied at the system-level and not supported at individual S-NSSAI. The NAS Congestion Control is not supported"}]},{"title":"Feature Configuration","url":"r_feature-configuration_2_3_4_5_6_7_8.html","description":"Configuring this feature involves the following steps: Configure the action profile, system load threshold and define the load stages as critical, major, and minor. The Protocol-ep pod periodically f","children":[{"title":"Configuring Congestion Control Threshold","url":"r_configuring-congestion-control-threshold.html","description":"To configure this feature, use the following configuration: config amf-global congestion-control-threshold { critical | major | minor } action-profile action_profile value integer_value end NOTES: am","children":[{"title":"Configuration Example","url":"r_example-configuring-congestion-action-profile.html","description":"The following is an example configuration: config amf-global congestion-control-threshold critical action-profile sample_profile value 15 end"},{"title":"Configuration Verification","url":"r_verifying-configuring-congestion-control-threshold.html","description":"To verify the configuration: show running-config amf-global congestion-control-threshold Sample Output amf-global congestion-control-threshold critical value 95 action-profile critcal_profile congest"}]},{"title":"Configuring Congestion Action Profile","url":"r_configuring-congestion-action-profile.html","description":"To configure this feature, use the following configuration: config congestion-action-profile action-profile action_profile_name n2-overload report-overload { permit-emergency-sessions-and-mobile-term","children":[{"title":"Configuration Example","url":"r_example-configuring-congestion-control-threshold.html","description":"The following is an example configuration: config congestion-action-profile action-profile sample_profile n2-overload report-overload { permit-emergency-sessions-and-mobile-terminated-services-only |"},{"title":"Configuration Verification","url":"r_verifying-configuring-congestion-control-threshold1.html","description":"To verify the configuration: show running-config congestion-action-profile Sample Output congestion-action-profile critcal_profile n2-overload traffic-load-reduction 98 n2-overload report-overload re"}]}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_metrics-support.html","description":"The following statistics are supported for the Overload Control for N2 and NAS feature: amf_overload_status Description: The counter indicates the overload status as: Minor Major Critical Example: am"}]}]},{"title":"Paging Overload Protection","url":"g_message-control.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary-revisionhistory.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6_7_8.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration required to enable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6.html","description":"Revision History Revision Details Release First introduced. 2022.03.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6.html","description":"Congestion control is a proactive mechanism where AMF lets you configure the number of paging requests that are sent for each gNB. When a congestion is detected, AMF drops the new paging requests."},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7.html","description":"This section describes how this feature works. The AMF provides a configuration that regulates the number of paging requests that the AMF sends for each gNB. If the paging requests count exceeds the "},{"title":"Feature Configuration","url":"r_feature-configuration.html","description":"To configure this feature, use the following configuration: config amf-global network-protection-overload rate-limit paging { rate paging_rate | burst number_messages_allowed } end NOTES: network-pro","children":[{"title":"Configuration Example","url":"r_configuration-example_2_3_4_5_6.html","description":"The following is an example configuration: config amf-global network-protection-overload rate-limit paging { rate 50000 | burst 45000 } end"},{"title":"Configuration Verification","url":"r_configuration-verification_2.html","description":"To verify the configuration: show running-config amf-global network-protection-overload amf-global network-protection-overload rate-limit paging rate 1000 burst 250 exit exit"}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6_7.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics-support.html","description":"The following statistics are supported for the Paging Overload Protection feature. RateLimitPaging_Dropped Description: The total count of NGAP messages that are dropped after applying the paging lim"}]}]},{"title":"Paging Support","url":"g_amf_paging_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_paging.html","children":[{"title":"Summary Data","url":"r_summarydata_paging.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_paging.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_paging.html","description":"AMF uses the paging procedure when the network requires to signal the UE which is in CM-IDLE state. For example, N1 signaling to UE, or User Plane connection activation for PDU sessions (to deliver m","children":[{"title":"Paging Initiation","url":"r_deciding_paging_initiation.html","description":"Paging is done in response to the network needing to communicate with a UE that is in CM-IDLE state. The first step in the process is to analyze the messages from a peer node and decide whether pagin"},{"title":"Selecting a Paging Profile","url":"r_choosing_profile_paging.html","description":"AMF supports multiple paging profiles. Paging usually happens in stages, with each stage having its own algorithm configured. AMF selects the operator policy based on SUPI-prefix. If the SUPI-prefix "},{"title":"Paging Procedure","url":"r_paging_procedure.html","description":"Paging in AMF minimizes the load on the network and locates the UE with minimal area of paging and attempts. The first response message from the UE terminates the paging. AMF considers only service r"}]},{"title":"Feature Configuration","url":"r_configuring_paging_support.html","description":"Configuring this feature involves the following steps: Operator Policy\u2014AMF allows you to configure the Operator defined policies. This configuration provides the commands to configure the operator de","children":[{"title":"Configuring the Operator Policy","url":"r_paging_policy_mapping.html","description":"To configure the Operator Policy, use the following configuration: config amf-global operator-policy operator_policy_name paging-map-name paging_map_name end NOTES: operator-policy operator_policy_na","children":[{"title":"Configuration Example","url":"r_paging-policy-mapping-configuration-example.html","description":"The following is an example configuration. config amf-global operator-policy local paging-map-name pm1 end"},{"title":"Configuration Verification","url":"r_paging-policy-configuration-verification.html","description":"To verify the configuration: show full-configuration amf-global operator-policy local amf-global operator-policy local ccp-name local paging-map-name pm1"}]},{"title":"Configuring the Paging Map","url":"r_paging_map_mapping.html","description":"To configure the Paging Map, use the following configuration: config amf-global paging-map paging_map_name precedence precedence_count trigger-type 5qi { fiveqi-value fiveqi_value | paging-profile-na","children":[{"title":"Configuration Example","url":"r_paging-profile-mapping-configuration-example.html","description":"The following is an example configuration. config amf-global paging-map pm1 precedence 1 trigger-type 5qi fiveqi-value 5 paging-profile-name ppn1 end"},{"title":"Configuration Verification","url":"r_paging-profile-map-configuration-verification.html","description":"To verify the configuration: show full-configuration amf-global paging-map pm1 amf-global paging-map pm1 precedence 1 triggertype 5qi fiveqi-value 5 paging-profile-name ppn1"}]},{"title":"Configuring the Paging Profile","url":"r_paging_profile_mapping.html","description":"To configure the Paging profile, use the following configuration: config amf-global paging-profile paging_profile_name paging-stage paging_stage_count end NOTES: paging-profile paging_profile_name\u2014Sp","children":[{"title":"Configuration Example","url":"r_profile-map-configuration-example.html","description":"The following is an example configuration. config amf-global paging-profile pp1 paging-stage 1 paging-algo pa1 end"},{"title":"Configuration Verification","url":"r_paging-profile-configuration-verification.html","description":"To verify the configuration: show full-configuration amf-global paging-profile pp1 amf-global paging-profile pp1 paging-stage 1 paging-algo pa1"}]},{"title":"Configuring the Paging Algorithm","url":"r_paging_algo_mapping.html","description":"To configure Paging algorithm, use the following configuration: config amf-global paging-algo paging_algorithm_name action { all_gnb_all_tai | all_gnb_last_tai | all_gnb_remaining_tai_all | all_gnb_r","children":[{"title":"Configuration Example","url":"r_paging-algo-mapping-configuration-example.html","description":"The following is an example configuration. config amf-global paging-algo pa1 action last_gnb_last_tai max-n-gnb 5 max-paging-attempts 2 t3513-timeout 5 end"},{"title":"Configuration Verification","url":"r_paging-algo-configuration-verification.html","description":"To verify the configuration: show full-configuration amf-global paging-algo pa1 amf-global paging-algo pa1 action last_gnb_last_tai max-n-gnb 5 t3513 5 max-paging-attempts 2"}]},{"title":"Configuring the Paging Priority","url":"r_paging_priority_map.html","description":"To configure the Paging priority, use the following configuration: config amf-global call-control-policy call_control_policy_name paging-priority map arp arp_value ngap-paging-priority priority_value","children":[{"title":"Configuration Example","url":"r_paging-priority-mapping-configuration-example.html","description":"The following is an example configuration. config amf-global call-control-policy local paging-priority map arp 5 ngap-paging-priority 1 paging-priority map arp 8 ngap-paging-priority 2 end"},{"title":"Configuration Verification","url":"r_priority-mapping-configuration-verification.html","description":"To verify the configuration: show full-configuration amf-global call-control-policy local paging-priority amf-global call-control-policy local paging-priority map arp 5 ngap-paging-priority 1 paging-"}]},{"title":"AMF Paging Configuration Example","url":"r_paging-action-configuration-example.html","description":"The following is an example configuration. config amf-global operator-policy local ccp-name local paging-map-name pm1 .. exit paging-map pm1 precedence 1 trigger-type arp arp-value 5 paging-profile-n"}]}]},{"title":"gNB-Initiated Reset Procedure","url":"g_amf_partial_reset_gnb.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history_2_3.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_4_5.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"If a failure occurs at the NG-RAN node, it causes data loss in all or part of the transaction reference information. In order to recover from the failure, the gNB initiates a reset procedure towards "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"The gNB sends a Reset message to AMF when an event fails on the NG-RAN node. On receiving the message, the AMF releases all the allocated resources specified (implicitly and explicitly) in the Reset "}]},{"title":"Periodic Registration Support","url":"g_amf_periodic_registration_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_2_3_4_5_6_7.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7.html","description":"The Access and Mobility Management Function (AMF) supports periodic registration to the UE to confirm its availability. The procedure is controlled in the UE by the periodic registration update timer"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8.html","description":"This section describes the key call flows of Priodic Registration feature.","children":[{"title":"Periodic Registration without Authentication Call Flow","url":"r_periodic_registration_without_authentication.html","description":"This section describes the Periodic Registration without Authentication call flow. Periodic Registration without Authentication Call Flow Periodic Registration without Authentication Call Flow Descri"},{"title":"Periodic Registration with Authentication Call Flow","url":"r_periodic_registration_with_authentication.html","description":"This section describes the Periodic Registration with Authentication call flow. Periodic Registration with Authentication Call Flow Periodic Registration with Authentication Call Flow Description Ste"}]}]},{"title":"Feature Configuration","url":"r_configuration.html","description":"Configuring this feature involves the following steps. T3512 timer is configured in the call-control profile. For more information, refer to Configuring the T3512 Timer. Periodic registration is enab","children":[{"title":"Configuring the T3512 Timer","url":"r_t3512_timer_configuration.html","description":"To configure the T3512 timer, use the following configuration. config amf-global call-control-policy policy_name timers t3512 value value_in_seconds end NOTES: call-control-policy policy_name\u2014Specify"},{"title":"Configuring Authentication Enable","url":"r_enabling_authentication.html","description":"To enable the authentication, use the following configuration. configure amf-global call-control-policy policy_name enable-auth-periodic-reg [ false | true ] end NOTES: call-control-policy policy_nam"}]},{"title":"OAM Support","url":"r_periodic_registration_oam_support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics_2_3_4_5.html","description":"The following statistics are supported for the periodic registration feature periodic_registration_request - The number of Periodic Registration Request messages received. NumPeroidicRegTimerExpiry -"}]}]},{"title":"Relative Capacity Configuration Update","url":"g_relative-capacity-configuration-update.html","children":[{"title":"Feature Summary and Revision History","url":"r_summary-rev-history.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6_7_8_9_10.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7.html","description":"The AMF supports modification of relative AMF capacity and notifies to the connected gNodeBs. The AMF also provides an option to control the rate at which existing sessions can be cleared in the AMF."},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6.html","description":"This section describes how this feature works. When the AMF detects changes in the Relative AMF Capacity configurations, it performs the following actions: The AMF triggers the configuration updates ","children":[{"title":"Call Flows","url":"r_call-flows.html","description":"This section describes the key call flows for this feature.","children":[{"title":"AMF Configuration Updates Call Flow","url":"r_amf-config-updates-callflow.html","description":"This section describes the AMF Configuration Updates call flow. AMF Configuration Updates Call Flow AMF Configuration Updates Call Flow Description Step Description 1 The configuration for the relati"}]}]},{"title":"Feature Configuration","url":"r_feature-config_2_3.html","description":"Configuring this feature involves the following steps: Clearing Subscribers with Rate Configuring Relative AMF Capacity Clearing Subscribers with Rate To clear Subscribers with Rate, use the followin","children":[{"title":"Configuration Example","url":"r_config-example_2.html","description":"The following is an example configuration. clear subscriber all rate 300"},{"title":"Configuration Verification","url":"r_config-verify.html","description":"To verify the configuration: show running-config amf-services service_name relative-amf-capacity 100"}]}]},{"title":"Retrieving IMEI from the UE","url":"g_retrieve_imei_UE_initial_registration.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history.html","children":[{"title":"Summary Data","url":"r_summary_data.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7.html","description":"Revision History Revision Details Release First introduced. 2022.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Completion of the registration procedure includes retrieving the International Mobile Equipment Identity (IMEI) or International Mobile Equipment Identity \u2013 Software Version (IMEI-SV) from the UE. Th"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Registration Procedure Call Flow","url":"r_registration_procedure_call_flows.html","description":"This section describes the Registration Procedure call flow. During the initial registration procedure, the PEI is obtained from the UE. The AMF operator may check the PEI with an EIR. After receivin"},{"title":"Idle or Connected Mode Mobility Call Flow","url":"r_idle_connected_mode_mobility_call_flows.html","description":"This section describes the Idle or Connected Mode Mobility call flow. Idle or Connected Mode Mobility Call Flow Idle or Connected Mode Mobility Call Flow Description Step Description 1 The UE sends a"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3.html","description":"This feature complies with the following standards specifications: 3GPP 29.502 \u00225G System; Session Management Services; Stage 3\u0022 3GPP 29.503 \u00225G System; Unified Data Management Services; Stage 3\u0022 3GP"}]},{"title":"Viewing the Retrieved IMEI","url":"r_config_verification.html","description":"To view the IMEI or IMEI-SV that AMF retrieved: show subscriber supi 123456789012345 subscriber-details { \u0022subInfo\u0022: { \u0022Genericinfo\u0022: { \u0022RanUeNGAPID\u0022: 12346, \u0022AmfUeNGAPID\u0022: 201328650, \u0022NGAPConnID\u0022: 2"},{"title":"OAM Support","url":"r_oam_support_2_3_4_5_6.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk_stats_support.html","description":"The following statistic is supported for the Retrieving IMEI from the UE feature:n1_service_statsDescription: The AMF UE service statistics. Sample Query: n1_service_stats{message_type=\u0022IdentityReque"}]}]},{"title":"Roaming Support","url":"g_roaming_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary_revisionhistory.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Steering of Roaming, Roaming Restrictions, and O"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"AMF supports the following roaming types: Roaming on N9 and S8 interface Inter-operator roaming Steering of Roaming, Roaming Restrictions and Operator Policy Support For more information, see the UCC"},{"title":"Home Routed Roaming Support","url":"g_n9_home_routed.html","children":[{"title":"Feature Description","url":"r_featuredescription_2_3_4_5_6.html","description":"AMF checks if the subscriber is a roamer or homer, during registration. For a roamer subscriber, AMF selects one of the following roaming procedures: Home-routed roaming: This procedure enables the s"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4.html","description":"This section describes the key call flows for this feature.","children":[{"title":"N9 Home Routed Roaming Call Flow","url":"r_n9-call-flow.html","description":"This section describes the N9 Home Routed Roaming call flow. N9 Home Routed Roaming Call Flow N9 Home Routed Roaming Call Flow Description Step Description 1 The UE sends the Create PDN Request to AM"},{"title":"S8 Home Routing Call Flow","url":"r_s8-call-flow.html","description":"This section describes the S8 Home Routing call flow. For the preparation phase, see 3GPP TS 23502, Release 15.4.0, section 4.11.1.2.2.2-1\u2014EPS to 5GS (4G to 5G) handover using N26 interface. The home"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6.html","description":"This feature complies with the following standards specifications: 3GPP TS 23.501 \u0022System Architecture for the 5G System\u0022 3GPP TS 23.502 \u0022Procedures for the 5G System\u0022 3GPP TS 24.501 \u0022Non-Access-Stra"}]},{"title":"Feature Configuration","url":"r_configuration_2_3_4_5.html","description":"Configuring this feature involves the following steps: Configure the LBO\u2014This configuration provides the commands to configure LBO roaming. For more information, refer to Configuring the LBO. Configu","children":[{"title":"Configuring the LBO","url":"r_lbo_configuration.html","description":"To configure Local Break Out, use the following configuration: config amf-global dnn-policy policy_name lbo-roaming-allowed { true | false } end NOTES: dnn-policy policy_name\u2014Specify the DNN policy n","children":[{"title":"Configuration Example","url":"r_configuration-example_2_3_4_5_6_7_8.html","description":"The following is an example configuration. config amf-global dnn-policy dn1 lbo-roaming-allowed true end"}]},{"title":"Configuring the MNC bits in SUPI","url":"r_hplmn_supi_configuration.html","description":"To configure the MNC bits in SUPI, use the following configuration: config amf-global call-control-policy policy_name supi mnc number_of_mnc_bits end NOTES: call-control-policy policy_name\u2014Specify th","children":[{"title":"Configuration Example","url":"r_hplmn_supi_configuration_example.html","description":"The following is an example configuration. config amf-global call-control-policy local supi mnc 2 end"},{"title":"Configuration Verification","url":"r_hplmn_supi_configuration_verification.html","description":"To verify the configuration: show running-config amf-global call-control-policy local amf-global call-control-policy local supi mnc 2"}]},{"title":"Configuring the GUAMI for AMF Selection","url":"r_guami_configuration_for_amf_selection.html","description":"To configure the GUAMI for AMF selection, use the following configuration: config profile network-element amf amf_name query-params guami end NOTES: profile network-element amf amf_name\u2014Specify AMF n","children":[{"title":"Configuration Verification","url":"r_guami_config_verification.html","description":"To verify the configuration: show running-config profile network-element amf amf1 query-params profile network-element amf amf1 query-params guami"}]}]}]},{"title":"Configuring the 5GC Inter-PLMN Roaming","url":"r_inter-plmn-roaming-configuration.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy policy_name local-cause-code-map registration-restriction cause-code-5gmm plmn-not-found end NOTES: c"}]},{"title":"SCTP Multihoming and Stack Parameters Support","url":"g_sctp_multihoming.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation UCC 5G Access and Mobility Management Function -"},{"title":"Revision History","url":"r_f113794-revision-history.html","description":"Revision History Revision Details Release The following enhancements were introduced: Support to configure SCTP stack parameters. Support for multiple SCTP and protocol pod pairs Support for show SCT"}]},{"title":"Stream Control Transmission Protocol (SCTP) Multihoming","url":"r_f113794-sctp-multihoming.html","description":"Stream Control Transmission Protocol (SCTP) is a message-oriented, reliable, transport protocol. SCTP directly supports multihoming transport protocol that runs on top of an IP network. SCTP used as ","children":[{"title":"Feature Description","url":"r_feature_description_F2067.html","description":"AMF supports a single SCTP pod (single instance) for SCTP multihoming, where the SCTP stack comes up with a list of supported host IPs. As part of the association formation, the association ID corres"},{"title":"Limitations","url":"r_limitations_2.html","description":"The SCTP multihoming feature has the following limitations: Currently not supported: Dynamic addition or removal of IPs from the multihoming configuration without the pod restart Dynamic service conf"}]},{"title":"SCTP Multihoming and Stack Parameters Support","url":"r_f113794-sctp-config-stack-parameters-multihoming-support.html","description":"This section describes support for the following features: SCTP Configurable Stack Parameters Multiple SCTP and Protocol Pod Pairs","children":[{"title":"Feature Description","url":"r_f113794-feature-description.html","description":"Before implementing this feature, AMF needs separate deployment of the following five namespaces for scalability. Each AMF namespace supports the following: A pair of SCTP pods (active-standby) A pai"},{"title":"How it Works","url":"r_f113794-how-it-works.html","description":"This section describes how this feature works. Multihoming Support Supports multiple IP addresses for the SCTP stack. Multiple SCTP and Protocol Pod Pairs In a single AMF namespace, multiple SCTP pai"},{"title":"Feature Configuration","url":"r_f113794-feature-config-sctp-config-stack-parameters.html","description":"Configuring this feature includes the following steps: Configuring Multiple SCTP and Protocol Pod Pairs Configuring SCTP Endpoint Parameters","children":[{"title":"Configuring Multiple SCTP and Protocol Pod Pairs","url":"r_f113794-config-multi-sctp-protocol-pod-pairs.html","description":"To configure multiple SCTP and Protocol pod pairs use the following configuration: config instance instance_id instance_id endpoint endpoint_name replicas replicas_per_node service service_name inter","children":[{"title":"Configuration Example","url":"r_f113794-config-example-1.html","description":"The following is an example configuration. CLI at endpoint level: If more than one AMF is deployed in same cluster with one single SCTP service. config instance instance-id 1 endpoint sctp replicas 2"},{"title":"Configuration Verification","url":"r_f113794-config-verification-1.html","description":"To verify the configuration: show running-config instance"}]},{"title":"Configuring SCTP Endpoint Parameters","url":"r_f113794-config-sctp-parameters.html","description":"To configure the SCTP endpoint parameters, use the following configuration: config instance instance_id instance_id endpoint endpoint_name replicas number_of_nodes parameters rto initial rto_initial ","children":[{"title":"Configuration Example","url":"r_f113794-config-example-2.html","description":"The following is an example configuration. config instance 1 endpoint sctp replicas 2 parameters rto initial 30 parameters rto min 10 parameters rto max 600 parameters association valid-cookie-life 6"},{"title":"Configuration Verification","url":"r_f113794-config-verification-2.html","description":"To verify the configuration: show running-config instance"}]}]}]}]},{"title":"Service Request Procedure","url":"g_amf_service_request_procedure.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_2.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"The AMF supports the Service Request procedure, used by a UE in CM-IDLE state or the 5GC, to request the establishment for a secure connection to an AMF. The Service Request procedure is also used wh","children":[{"title":"Limitations","url":"r_limitations_2_3_4_5.html","description":"In this release, the known limitations of this feature include: AMF supports only the UE triggered service request. Authentication is not done for service request."}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5.html","description":"This section describes the key call flows of Service Request Procedure feature.","children":[{"title":"UE Triggered Service Request","url":"r_ue_triggered_service_request.html","description":"The UE in CM-IDLE state initiates the Service Request procedure to send uplink signaling messages, user data, or as a response to a network paging request. After receiving the Service Request message","children":[{"title":"Idle Mode Call Flow","url":"r_idle_mode.html","description":"The following section describes Idle Mode call flow for Service Request triggered by UE in Idle mode. Idle Mode Call Flow Idle Mode Call Flow Description Step Description 1 UE initiates Service Reque"},{"title":"Connected Mode Call Flow","url":"r_connected_mode.html","description":"The following figure illustrates the flow for Service Request triggered by UE in Connected mode. Connected Mode Call Flow Connected Mode Call Flow Description Step Description 1 UE initiates Service "}]}]}]},{"title":"OAM Support","url":"r_service_request_oam_support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics_2_3_4_5_6.html","description":"The following statistics are available in support of the Service Request Procedure feature: Number of Service Requests Received Number of Service Accepts Sent Number of Service Rejects Sent"}]}]},{"title":"Session Timers","url":"g_timers.html","children":[{"title":"Feature Summary and Revision History","url":"r_summadydata_revisionhistory.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Revision History Revision Details Release The following enhancement was introduced: Timer T3346 2022.04.0 The following enhancements were introduced: Non-3GPP timer configurations 2022.01.0 First int"}]},{"title":"Feature Description","url":"r_featuredescription_2022_01.html","description":"AMF supports the following timers: T3346 (t3346): It operates in NAS-CONGESTION state. AMF uses this timer value to encode t3346 IE in Registration / Service reject, and to encode back-off timer IE f"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3_4_5_6_7.html","description":"This section describes the key call flows for the AMF timers.","children":[{"title":"T3346 Call Flow","url":"r_t3346_callflow1.html","description":"This section describes the T3346 call flow. T3346 Timer Call Flow T3346 Timer Call Flow Description Step Description 1 The UE sends registration request/service request. 2 With AMF in congestion stat"},{"title":"T3502 Call Flow","url":"r_t3502_callflow.html","description":"This section describes the T3502 timer call flow. T3502 Timer Call Flow T3502 Timer Call Flow Description Step Description 1 The UE sends the Registration Request to the AMF. The UE starts the T3502 "},{"title":"T3512 Call Flow","url":"r_t3512_callflow.html","description":"This section describes the T3512 timer call flow. T3512 Timer Call Flow T3512 Timer Call Flow Description Step Description 1 The UE sends the Registration Request to the AMF. 2 The UE receives a resp"},{"title":"T3522 Call Flow","url":"r_t3522_callflow.html","description":"This section describes the T3522 timer call flow. T3522 Timer Call Flow T3522 Timer Call Flow Description Step Description 1, 2 The AMF sends the Deregistration Request to the UE and starts the T3522"},{"title":"T3550 Call Flow","url":"r_t3550_callflow.html","description":"This section describes the T3550 call flow. T3550 Timer Call Flow T3550 Timer Call Flow Description Step Description 1, 2 The AMF sends the Deregistration Request to the UE and receives the response."},{"title":"T3555 Call Flow","url":"r_t3555_callflow.html","description":"This section describes the T3555 call flow. T3555 Timer Call Flow T3555 Timer Call Flow Description Step Description 1, 2 The AMF sends the Configuration Update Command to the UE and starts the T3555"},{"title":"T3560 Call Flow","url":"r_t3560_callflow.html","description":"This section describes the T3560 timer call flow. T3560 Call Flow T3560 Timer Call Flow Description Step Description 1, 2 The AMF sends the Authentication Request to the UE and starts the T3560 timer"},{"title":"T3570 Call Flow","url":"r_t3570_callflow.html","description":"This section describes the T3570 timer call flow. T3570 Call Flow T3570 Timer Call Flow Description Step Description 1, 2 The AMF sends the Identity Request to the UE and starts the T3570 timer. 3, 4"},{"title":"Tidle Timer Call Flow","url":"r_non-3gpp_timer_connected_idle.html","description":"This section describes the Tidle timer call flow. Tidle timer call flow is a sample call flow. Tidle timer expiry can happen post various signalling procedures, not just registration procedure. Tidle"},{"title":"Procedural Timer Call Flow","url":"r_procedural_timer.html","description":"This section describes the procedural timer call flow. Procedural Timer Call Flow Procedural Timer Call Flow Description Step Description 1 The AMF starts the Procedure timer upon receiving Registrat"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11.html","description":"This feature complies with the following standards specification: 3GPP TS 24.501 \u0022 Non-Access-Stratum (NAS) protocol for 5G System (5GS); Stage 3\u0022"}]},{"title":"Feature Configuration","url":"r_feature_configuration_2122_01_0.html","description":"Configuring this feature involves the following steps: 3GPP timer configurations\u2014These commands support in configuring 3GPP timers. For more information, refer to Configuring the 3GPP Timers. Non-3GP","children":[{"title":"Configuring the 3GPP Timers","url":"r_3gpp_timer_configuration.html","description":"To configure the GPP timers, use the following configuration: config amf-global call-control-policy policy_name timers timer_type { retry retry_count | value timeout_value } end NOTES: timers timer_t"},{"title":"Configuring the Non-3GPP Timers","url":"r_non_3gpp_timer_configuration.html","description":"To configure the Non-3GPP timers, use the following configuration: config amf-global call-control-policy policy_name timers timer_type value timer_value end NOTES: timers timer_type value timer_value","children":[{"title":"Configuring the IDLE Timer","url":"r_idle-timer-configuration.html","description":"To configure the IDLE timer, use the following configuration: config amf-global call-control-policy policy_name timers tidle value timeout_value end NOTES: timers tidle value timeout_value\u2014Specify th","children":[{"title":"Configuration Example","url":"r_idle-timer-example.html","description":"The following is an example configuration. config amf-global call-control-policy local timers tidle 2 end"}]},{"title":"Configuring the Procedural Timer","url":"r_procedural-timer-configuration.html","description":"To configure the Procedural timer for AMF, use the following configuration: config amf-global timers proc-timeout ue-registration value timeout_value end NOTES: timers procedure-timeout ue-registrati","children":[{"title":"Configuration Example","url":"r_procedural-timer-example.html","description":"The following is an example configuration. config amf-global call-control-policy local timers proc-timeout pdu-create value 20 end"}]}]}]}]},{"title":"SMF Feature Updates without SMF IEs","url":"g_customized-smf-feature-updates-without-smf-ies.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-revision-history_2.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6_7_8_9_10.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"When the gNB fails to send the PDU-x-Release (pdu-rsc-rel) information elements (IE), the AMF shows a distinct customary behavior. This AMF behaviour is specific to: The UE context release procedure "},{"title":"Feature Configuration","url":"r_feature-configuration_2_3_4_5_6_7.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy ccp_name policy context-release force-smf-update { false | true } end NOTES: call-control-policy ccp_","children":[{"title":"Configuration Example","url":"r_config-example.html","description":"The following is an example configuration. config amf-global call-control-policy pdu-rsc-rel policy context-release force-smf-update true end"}]}]},{"title":"SMS over the Non-Access Stratum Procedures","url":"g_sms_over_nas.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation UE Configuration Managem"},{"title":"Revision History","url":"r_revision_history.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"In 5G, the AMF sends and receives the SMS payloads from the UE over the NAS messages. The AMF and SMSF entities within the 5G core provide and utilize services provided by each other to enable the de"},{"title":"How it Works","url":"r_how_it_works_2.html","description":"This section describes how this feature works. The SMS over NAS feature supports the following procedures: Registration procedures for SMS over NAS\u2014This procedure involves the following steps: During","children":[{"title":"Notifications using the UE Configuration Update Command","url":"r_ue_update_command.html","description":"The UE Configuration Update Command is responsible for communicating the modification in the SMS state to the UE. The SMS state, such as allowed and not allowed is modified when the AMF CLI is modifi"},{"title":"Paging","url":"r_paging_how_it_works.html","description":"The AMF starts a paging procedure when the SMSF sends the UE Reachability event for the MT SMS, and the UE is in the IDLE state. The AMF determines the paging profile specific to the SMS based on the"},{"title":"Failure Handling","url":"r_failure_handling_2.html","description":"The AMF has implemented strategies to handle the following failure scenarios: When the SMSF activation process fails, the AMF sets the SMS Allowed value to false in the Registration Accept message. I"},{"title":"Standards Compliance","url":"r_standards_compliance.html","description":"This feature complies with the following standards specifications: 3GPP TS 23.501 \u0022System architecture for the 5G System (5GS)\u0022 3GPP TS 23. 502 \u0022Procedures for the 5G System (5GS)\u0022 3GPP TS 24.501 \u0022No"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9.html","description":"This feature has the following limitations in this release: When the SMS over NAS CLI is enabled, the AMF always fetches the SMS subscriptions data from UDM along with AM and SMF selection data. If t"}]},{"title":"Feature Configuration","url":"r_feature_configuration.html","description":"Configuring this feature involves the following steps: Configure AMF to support the SMS messaging over NAS. For more information, refer to Configuring AMF to send SMS over NAS. Configure AMF to perfo","children":[{"title":"Configuring AMF to send SMS over NAS","url":"r_enabling_sms_over_nas.html","description":"To enable the transfer of SMS over NAS, use the following configuration: config amf-global call-control-policy policy_name policy sms-over-nas { true | false } end NOTES: call-control-policy policy_n"},{"title":"Configuring NRF Discovery for SMSF","url":"r_configuring_nrf_discovery_smsf.html","description":"To configure the NRF discovery, use the following configuration: config amf-global operator-policy policy_name ccp-name ccp_name network-element-profile-list [ smsf ] end profile network-element [ sm"},{"title":"Configuring Failure Handling","url":"r_conf_failure_handling.html","description":"To configure the failure handling profile, use the following configuration: config profile nf-client-failure nf-type [ smsf ] profile failure-handling profile_name service name type [ nsmsf-sms ] res"},{"title":"Configuring the Paging Profile","url":"r_configuing_paging_profile.html","description":"To configure the paging profile, use the following configuration: config amf-global paging-map paging_map_name precedence paging_precedence paging-profile-name paging_profile_name trigger-type [ sms "},{"title":"Configuring Paging for the UDM Notifications","url":"r_confg_paging_udm.html","description":"To configure the paging feature, use the following configuration: config amf-global call-control-policy ccp_name policy idle-mode udm-notification initiate-paging [ SMS ] end NOTES: policy idle-mode "},{"title":"Configuring the Time Zone","url":"r_configuring_time_zone.html","description":"To configure this feature, use the following configuration: config tai-group name { name tai_group_name | range range } timezone { + | - } hours value [ minutes { 0 | 15 | 30 | 45 } | daylight-saving","children":[{"title":"Configuration Example","url":"r_timezone_configuration_example.html","description":"The following is an example of the time zone configuration. config tai-group name test1 timezone offset + hours 11 minutes 45 daylight 2 tais name tailist2 timezone offset - hours 14 minutes 45 dayli"}]},{"title":"Configuration Example","url":"r_configuration_example_2.html","description":"The following is an example configuration. config amf-global operator-policy local ccp-name local network-element-profile-list smsf smsf1 end profile network-element [ smsf ] nf-client-profile SMSF1 "}]}]},{"title":"S-NSSAI based SMF Selection","url":"g_snssai_smf_selection.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"For Custom Slice selection without NSSF, AMF now supports SMF selection based on S-NSSAIs received from UE (Requested S-NSSAI) during PDU session establishment procedures. AMF supports SNNSAI-based S"},{"title":"Feature Configuration","url":"r_feature-config_2.html","description":"To configure this feature, use the following configuration: config profile network-element network_element network_element_name nf-client-profile nf_client_profile_name query-params query_params end ","children":[{"title":"Configuration Example","url":"r_config-example_2_3.html","description":"The following is an example configuration. config profile network-element smf SMF1 nf-client-profile SMF1 query-params [ snssais ] end"},{"title":"Configuration Verification","url":"r_verify-config.html","description":"To verify the configuration: show running-config profile network-element Wed Oct 20 07:22:45.870 UTC+00:00 profile network-element smf SMF1 nf-client-profile SMF1 query-params [ snssais ]"}]}]},{"title":"Steering of Roaming, Roaming Restrictions, and Operator Policy Support","url":"g_steering_roaming.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revision_history.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Roaming Support Roaming Support Roaming Support"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6.html","description":"Revision History Revision Details Release Added the support for service area restriction. 2023.04.0 First introduced. 2022.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10.html","description":"The AMF supports the following functionalities: Steering of Roaming Roaming Restriction and Operator Support Operator Policy","children":[{"title":"Relationships","url":"r_relationships_2.html","description":"The following attributes are associated with this feature: Initial, mobility registration, and periodic registration PDU establishment N26 N2HO with or without AMF change Service request By default, "}]},{"title":"Feature Configuration","url":"r_configuration_2_3_4_5_6_7_8_9.html","description":"Configuring this feature involves the following subfeatures and steps: Local Cause Code to Restricted Area Restrictions\u2014This configuration supports the mapping of local-defined cause code to Restrict"},{"title":"Steering of Roaming","url":"r_steering_of_roaming.html","description":"Steering of Roaming (SOR) is a technique where an HPLMN indicates a roaming UE to roam to a preferred roamed-to-network.","children":[{"title":"How it Works","url":"r_steering-roaming_how-it-works.html","description":"This section describes how this feature works. The SOR consists of the following HPLMN protected information: An indication of whether the UDM requests an acknowledgment from the UE for a successful ","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11.html","description":"This section describes the key call flows for this feature.","children":[{"title":"SOR During the UE Registration Call Flow","url":"r_sor_ue_registration.html","description":"This section describes the SOR during the UE Registration call flow. SOR During the UE Registration Call Flow SOR During the UE Registration Call Flow Description Step Description 1 UE sends the Regi"},{"title":"SOR After the UE Registration Call Flow","url":"r_sor_after_ue_regsitration.html","description":"This section describes the SOR after the UE Registration call flow. SOR After the UE Registration Call Flow SOR After the UE Registration Call Flow Description Step Description 1 UDM notifies the cha"}]},{"title":"Standards Compliance","url":"r_steering-roaming_standard-compliance.html","description":"This feature complies with the following standards specifications: TS 23.501, \u0022System Architecture for the 5G System (5GS)\u0022 TS 23.502, \u0022Procedures for the 5G System (5GS)\u0022 TS 29.274, \u0022 3GPP Evolved P"},{"title":"Limitations","url":"r_steering-roaming_limitations.html","description":"This feature has the following limitations in this release: No support for non-3GPP specification or emergency registration SOR. No support for multiple UDM data changes NotificationRequest at the ti"}]},{"title":"Feature Configuration","url":"r_steering-roaming_configuration.html","description":"Configuring this feature involves the following steps: Configuring the Core Network Type Restriction Configuring the 5GC Inter-PLMN Roaming Configuring the Idle Mode for Steering","children":[{"title":"Configuring the Core Network Type Restriction","url":"r_local-cause-code-mapping-restricted-area-restrictions-configuration.html","description":"When the UE requests access to a restricted area, the AMF configures the cause code to send to a UE. This restriction can be one of the following: UDM service area restrictions Local configuration-ba"},{"title":"Configuring the 5GC Inter-PLMN Roaming","url":"r_inter-plmn-roaming-configuration_2.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy policy_name local-cause-code-map registration-restriction cause-code-5gmm plmn-not-found end NOTES: c"},{"title":"Configuring the Idle Mode for Steering","url":"r_config-idle-mode-steering.html","description":"To configure this feature, use the following configuration: config amf-global paging-map paging_map_name_1 precedence precedence_name_1 trigger-type trigger_type_sor paging-profile-name paging_profil"}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Statistics for Steering","url":"r_statistics-for-steering.html","description":"The following are different types of statistics for steering and their associated examples: num_sdm_info API Type n8_service_stats{app_name=\u0022AMF\u0022,cluster=\u0022clu1\u0022, data_center=\u0022dc1\u0022,instance_id=\u00220\u0022, me"}]}]},{"title":"Roaming Restriction and Operator Support","url":"r_roaming_restrictions_and_operator_support.html","description":"The AMF provides the mobility restriction functionality handling, enforcement, and management. It provides mobility roaming restrictions along with operator support. The mobility restriction consists","children":[{"title":"How it Works","url":"r_restrictions_how-it-works.html","description":"This section describes how this feature works.","children":[{"title":"Standards Compliance","url":"r_steering-roaming_standard-compliance_2.html","description":"This feature complies with the following standards specifications: TS 23.501, \u0022System Architecture for the 5G System (5GS)\u0022 TS 23.502, \u0022Procedures for the 5G System (5GS)\u0022 TS 29.274, \u0022 3GPP Evolved P"},{"title":"Limitations","url":"r_roaming-restriction_limitations.html","description":"This feature has the following limitations in this release: No support for UE reachability notifications to NFs. No support for forbidden area and service area restrictions. No support when N26 consi"}]},{"title":"Relationships","url":"r_roam-restrict_relationships.html","description":"The following subfeatures are associated with this feature: UDM Subscription Restrictions Enforcement at AMF Mobility Restriction IEs","children":[{"title":"UDM Subscription","url":"r_udm_subscription.html","description":"The AMF validates the parameters for RAT Restrictions, Core Network Type Restrictions, and Local Cause Code Mapping. The AMF performs these activities, when it receives the subscription data as am-da","children":[{"title":"RAT Restrictions","url":"r_rat_restrictions.html","description":"In a restricted RAT, the UE can\u2019t access the network for that PLMN. The UDM subscription data configures restrictions for AMF using RatTypeRestrictions or local configuration in the Call Control Poli"},{"title":"Core Network Type Restrictions","url":"r_core_network_type_restrictions_5gc.html","description":"The AMF supports the Core Network Type restrictions to restrict the core network access to the subscriber. The AMF enforces the restrictions in the following scenarios: The UDM subscription data conf"},{"title":"Local Cause Code Mapping","url":"r_local_cause_code_mapping_2.html","description":"Local Cause Code Mapping provides the operator with the flexibility to configure a preferred GMM cause code, which must be sent to the UE in response to various failures. The following subfeatures ar","children":[{"title":"Core Network Type Restriction","url":"r_udm_core-network-type-restriction.html","description":"The local Cause Code Mapping enables the operator to configure a preferred 5GS Mobility Management Cause Code, by ignoring the default cause code values. The local cause code mapping can be configure"},{"title":"RAT Type Restriction","url":"r_udm_rat-type-restriction.html","description":"The local cause code mapping configuration for the registration is rejected due to the Core Network Type restrictions configured in the AMF. The 5GMM cause code is used for both UDM-based and local c"}]}]},{"title":"Restrictions Enforcement at AMF","url":"r_enforcement.html","description":"The 5GC AMF receives all connection and session-related information from the UE. The following subfeatures are associated with this feature: Enforcement during or after Registration Enforcement durin","children":[{"title":"Enforcement during or after Registration","url":"r_roam-restrict_enforcement-registration.html","description":"To authenticate the UE, control integrity protection, and encoding, you can use the 5GMM procedures. These procedures are used for tracing, following, and identifying the address, locality, and the v"},{"title":"Enforcement during Mobility","url":"r_roam-restrict_enforcement-mobility.html","description":"The following options are associated with this subfeature: N2HO When the N2HO option is selected, the AMF performs the following actions: During N2HO, the AMF encodes and sends the Restricted RAT lis"},{"title":"Enforcement at AMF for Emergency PDU","url":"r_enforcement-emergency-pdu.html","description":"During the triggering process of enforcement for a RAT or a core restriction type, the AMF performs the following actions: The AMF starts the deregistration process toward the PCF or the UDM, when th"},{"title":"Enforcement at N26 Call Flow","url":"r_enforcement-n26-call-flow.html","description":"The enforcement restriction at N26 call flow type is also known as a handover process from 5G to 4G. During this handover process, the following observations are noted: Restriction enforcement receiv"},{"title":"Enforcement at Idle Mode Handling from UDM","url":"r_enforcement-idle-mode-handling-udm-side.html","description":"During UE transaction in an idle mode, the AMF processes the following: Receives the UDM data change notification from the UDM for restriction, which must be imposed. Initiates the paging as per the "}]},{"title":"Mobility Restriction IEs","url":"r_mobility_restriction_ies.html","description":"Mobility Restrictions are included in the AMF when: Restrictions are applicable to a UE and the registration type isn\u2019t Emergency Registration. Emergency Registration is sent in Downlink NAS Transpor"}]},{"title":"Feature Configuration","url":"r_roam-restrict_configuration.html","description":"Configuring this feature involves the following steps: Configuring the RAT Restriction Configuring the RAT Type Restriction","children":[{"title":"Configuring the RAT Restriction","url":"r_rat-restrictions-configuration.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy call_control_policy_name rat-type-restrictions { EUTRA | NR | VIRTUAL | WLAN | override-udm-restricti"},{"title":"Configuring the RAT Type Restriction","url":"r_local-cause-code-mapping-rat-restrictions-configuration.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy policy_name rat-type-restrictions { EUTRA | NR | VIRTUAL | WLAN | override-udm-restrictions } local-c"}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6_2.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Roaming Restriction Statistics","url":"r_statistics-restriction.html","description":"The following are examples of statistics for roaming restriction: Disconnect Statistics Mobility/Service Reject: After Dereg Trigger Due to Restriction amf_disconnect_stats{app_name=\u0022AMF\u0022, cluster=\u0022c"}]}]},{"title":"Operator Policy","url":"r_operator_policy.html","description":"This section describes the operator policy and the various sets of subscribers mapping, in the AMF operator center. Operator policy supports various configurations specific to the following features:","children":[{"title":"How it Works","url":"r_op-policy-selection_how-it-works.html","description":"Operator policy can be selected using one of the following methods: Single Stage Selection This selection type can be opted after the security mode command selects between IMSI or IMEI. Multiple Stag","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_2.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Initial Registration Call Flow","url":"r_initial_registration_call_flow.html","description":"This section describes the Initial Registration call flow. Initial Registration Call Flow Initial Registration Call Flow Description Step Description 1 The UE sends Registration Request to the AMF. 2"}]}]},{"title":"Relationships","url":"r_op-policy_relationships.html","description":"The following subfeatures are associated with this feature: Subscriber Maps Operator Policy Selection","children":[{"title":"Subscriber Maps","url":"r_op-policy_subscriber-map.html","description":"You can create and manage subscriber maps. These maps are created by using the AMF Subscriber Map configuration mode. These maps have the following usages: Applying and associating operator policy co"},{"title":"Operator Policy Selection","url":"r_operator_policy_selection.html","description":"Based on the configuration, the AMF selects or reselects the operator policy on the subscriber-map using the available criteria (PLMN, SUPI, PEI, and so on) in the following procedures for an individ"}]},{"title":"Feature Configuration","url":"r_op-policy_feature-configuration.html","description":"Configuring this feature involves the following steps: Configuring under AMF Services Configuring RAT Restrictions under Call Control Policy Configuring Core Network Restrictions under Call Control P","children":[{"title":"Configuring under AMF Services","url":"r_config_under-amf-services.html","description":"To configure this feature, use the following configuration: config amf-services amf-name amf_name [ no ] operator-policy-name operator_policy_name end NOTES: amf-name amf_name\u2014Specify the name of AMF"},{"title":"Configuring RAT Restrictions under Call Control Policy","url":"r_config_rat-restrictions-call-control-policy.html","description":"To configure this feature, use the following configuration: config amf-global amf-name amf_name call-control-policy call_control_policy_name rat-type-restriction rat_type_restriction_option { EUTRA |"},{"title":"Configuring Core Network Restrictions under Call Control Policy","url":"r_config_core-network-restrictions-call-control-policy.html","description":"To configure this feature, use the following configuration: config amf-global amf-name amf_name call-control-policy call_control_policy_name core-network-type-restriction { 5gc | override-udm-restric"}]}]}]},{"title":"Subscription Concealed Identifier Profile","url":"g_suci_profile.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_4.html","description":"Revision History Revision Details Release Content enhanced with 5G-AMF to support the PSI Profile-A/Profile-B feature. 2023.02.0 First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"A Subscription Concealed Identifier (SUCI) is a unique identifier designed to protect the privacy of the subscriber\u0027s identity. It\u0027s generated by the User Equipment (UE) using an Elliptic Curve Integ"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9.html","description":"The protection scheme used in generating the SUCI only conceals the Mobile Subscriber Identification Number (MSIN) part of the SUPI, while the Mobile Country Code (MCC) and Mobile Network Code (MNC) "}]},{"title":"TLS Transport Support","url":"g_tls_transport_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10.html","description":"AMF supports HTTP2 over a TLS secure channel for all SBA interfaces towards NRF, NSSF, AUSF, UDM, PCF, SMF, and so on. This feature supports the server and client certificate management. It stores th"},{"title":"Feature Configuration","url":"r_configuring_tls_transport.html","description":"Configuring this feature involves the following steps: Client Certificates Configuration\u2014This configuration provides the commands to configure the client certificates. For more information, refer to ","children":[{"title":"Configuring the Client Certificates","url":"r_client_certificate_configuration.html","description":"To configure the Client certificates, use the following configuration: config nf-tls ca-certificates certificate_name cert-data certificate_data end NOTES: ca-certificates certificate_name\u2014Specify th"},{"title":"Configuring the Server Certificates","url":"r_server_certificate_configuration.html","description":"To configure the Server certificates, use the following configuration: config nf-tls certificates certificate_name cert-data certificate_data private-key private_key_data end NOTES: nf-tls certificat"},{"title":"Enabling the TLS","url":"r_tls_enable_configuration.html","description":"To configure the TLS enable, use the following configuration: config instance instance-id instance_id endpoint sbi uri-scheme { http | https } certificate-name certificate_name end NOTES: instance in","children":[{"title":"Configuration Verification","url":"r_configuration_verification_2.html","description":"To verify the configuration: show running-config instance instance-id 1 endpoint instance instance-id 1 endpoint sbi replicas 2 loopbackPort 8091 instancetype IPv4 vip-ip 209.165.200.224 vip-port 100"}]}]},{"title":"Troubleshooting Information","url":"r_troubleshooting.html","description":"This section describes troubleshooting information for this feature.","children":[{"title":"Trouble Ticket Data Collection","url":"r_trouble_ticket_content_data_collection.html","description":"To debug the content data collection issues, use the following commands. If the commands don\u2019t assist you in resolving the issue, analyze the diagnostic data that is available in the form of logs. he"}]}]},{"title":"UE Context Transfer Support","url":"g_ue_context_trasfer.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary_revisionhistory_2.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Revision History Revision Details Release Updated the context-transfer-guard timer details 2023.02.0 First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"AMF supports the UE Context Transfer message at source and target AMF. The following CLI configurations are added: allow-interplmn-supi-transfer horizontal-key-derivation use-source-key use-source-pc"},{"title":"How It Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows_2_3_4_5.html","description":"This section describes the key call flow for this feature.","children":[{"title":"UE Context Transfer Call Flow","url":"r_ue_context_transfer_call_flow.html","description":"This section describes the UE Context Transfer call flow. UE Context Transfer Call Flow UE Context Transfer Call Flow Description Step Description 1 The target AMF sends the UeContextTransferReqData "}]},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8.html","description":"This feature has the following limitations in this release: Non-3GPP access, trace requirements and event subscriptions are not supported. In this release, source and target AMF (T-AMF) are expected "}]},{"title":"Feature Configuration","url":"r_configuring_ue_context_transfer.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy policy_name policy ue-ctx-transfer allow-interplmn-supi-transfer { true | false } horizontal-key-deri","children":[{"title":"Configuration Example","url":"r_configuration_example.html","description":"The following is an example configuration. config amf-global call-control-policy CCP1 policy ue-ctx-transfer allow-interplmn-supi-transfer true horizontal-key-derivation true use-source-key true use-"}]}]},{"title":"UE Configuration Management Procedures","url":"g_amf_ue_configuraion_managment_procedure.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata-revisionhistory_2_3_4_5_6.html","children":[{"title":"Summary Data","url":"r_summarydata.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation SMS over the Non-Access Stratum Procedures AMF A"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"The AMF supports the generic UE configuration procedure by sending the Configuration Update Command message to the UE when certain parameters are modified. The AMF supports the following parameters i"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9.html","description":"This section describes how this feature works. The AMF initiates the Configuration Update Command procedure when it observes a change in the configuration that was previously sent to a UE. Depending ","children":[{"title":"TAI List Changes","url":"r_tai_list_ue_config_command.html","description":"When the AMF does not receive a response from the UE for the Configuration Update Command triggered due to the changes in the TAI list, then the AMF considers old and new TAI list as valid. When the "},{"title":"Call Flows","url":"r_call_flows_2.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Sending the New GUTI to UE Call Flow","url":"r_sending_new_guti_to_ue.html","description":"This section describes the Sending the New GUTI to UE call flow. The newly allocated GUTI value is sent to the UE using the Configuration Update Command message. The allocation of a new GUTI is possi"},{"title":"UE Configuration Update Call Flow","url":"r_ue_configuration_update_call_flow.html","description":"This section describes the UE Configuration Update call flow. UE Configuration Update Call Flow UE Configuration Update Call Flow Description Step Description 1 When the AMF detects configuration cha"},{"title":"UDM Notification Interaction Call Flow","url":"r_udm_notification_interaction.html","description":"The UE Configuration Update command is also triggered when UDM notifies AMF about change in subscription data. This section describes the UDM Notification Interaction call flow. UDM Notification Inte"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9.html","description":"This feature complies with the following standards specifications: 3GPP TS 23.501 \u0022System architecture for the 5G System (5GS)\u0022 3GPP TS 23.502 \u0022Procedures for the 5G System (5GS)\u0022 3GPP TS 24.501 \u0022Non"}]},{"title":"Configuring Support for UE Configuration Update Command","url":"r_feature-config.html","description":"Configuring this feature involves the following steps: Enable the AMF to send the new GUTI allocation requests. For more information, refer to Configuring New GUTI Allocation. Enable the AMF to send ","children":[{"title":"Configuring New GUTI Allocation","url":"r_configuring_new_guti_allocation.html","description":"To configure the GUTI allocation, use the configuration provided in the AMF Authentication and GUTI Reallocation Configuration Control chapter."},{"title":"Enabling UE Configuration Update","url":"r_enabling_ue_configuration_update.html","description":"To enable the UE configuration update feature, use the following configuration: config amf-global call-control-policy policy policy ue-cfg-update { on-sms-change [ true | false ] | on-tai-change [ tr"}]},{"title":"Configuring Paging","url":"r_confg_paging_master_topic.html","description":"Configuring this feature involves the following steps: Configure paging so that when the UE is in the IDLE state, the AMF starts the timer for UE configuration. For more information, refer to Configu","children":[{"title":"Configuring the Paging Feature","url":"r_conf_paging.html","description":"To configure paging, use the following configuration: config amf-global call-control-policy ccpolicy_name policy idle-mode paging use-new-tailist udm-notification initiate-paging SMS ue-cfg-update in"},{"title":"Configuring the Paging Profile","url":"r_confg_paging_profile.html","description":"To configure this feature, use the following configuration: config amf-global paging-map pagingmap_name precedence paging_precedence trigger-type [ uecfg ] paging-profile-name profile_name end NOTES:"},{"title":"Configuring AMF to Page the New TAI List","url":"r_confg_ue_timeout.html","description":"To configure the AMF to page the new TAI list, use the following configuration: config amf-global call-control-policy ccpolicy_name policy idle-mode paging use-new-tailist end NOTES: policy idle-mode"},{"title":"Configuring the T3555 Timer","url":"r_configuring_timer_retry_t3555.html","description":"To configure the timer, use the following configuration: config amf-global call-control-policy ccpolicy_name timers [ t3555 ] retry retry_count value value end NOTES: timers [ t3555 ]\u2014Configure the t"},{"title":"Enabling the Tidle Timer for Inactive UEs in the Connected Mode","url":"r_enabling_timers.html","description":"To configure the tidle timer, use the following configuration: config amf-global call-control-policy ccpolicy_name timers [ tidle ] value tidle_value end NOTES: timers [ tidle ] \u2014Configure the tidle "}]},{"title":"OAM Support","url":"r_oam_support_2_3_4_5.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics.html","description":"The following statistics are supported for the User Equipment Configuration Management Procedures feature. configuration_update_command\u2014Captures the number of Configuration Update Command messages se"}]}]},{"title":"Voice over New Radio (VoNR) Support","url":"g_multi_pdu_sessions_vonr.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_summary_data_master.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Multiple PDU Sessions for VoNR: Enabled \u2013 Always-on Emergency Services: Disabled \u2013 Configu"},{"title":"Revision History","url":"r_revision_history_master.html","description":"Revision History Revision Details Release Enhancement introduced. The Emergency Services Fallback feature allows the UE to reconnect to EUTRAN either through 5GC (4G radio, 5G core) or EPC (4G radio,"}]},{"title":"Feature Description","url":"r_feature_description_master.html","description":"The Voice over New Radio (VoNR) feature supports the following functionalities: Creating multiple Protocol Data Unit (PDU) sessions Emergency services Creation, modification, and release of the Packe"},{"title":"Voice over New Radio (VoNR) Support","url":"g_multi_pdu_sessions_vonr_2.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"The AMF provides the IP Multimedia Subsystem (IMS) voice services over the Packet Switched (PS) or VoNR to the subscribers who are connected over the 3GPP Radio Access Network (RAN). AMF receives the"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Initial or Mobility Registration\u2014IMS VoNR Support Procedure Call Flow","url":"r_initial_mobile_registration_call_flow.html","description":"This section describes the Initial or Mobility Registration\u2014IMS VoNR Support Procedure call flow. Initial or Mobility Registration\u2014IMS VoNR Support Procedure Call Flow Initial or Mobility Registratio"},{"title":"Provide UE Information for Terminating Domain Selection Call Flow","url":"r_provide_ue_information_terminating_call_flow.html","description":"This section describes the Provide UE Information for Terminating Domain Selection call flow. Provide UE Information for Terminating Domain Selection Call Flow Provide UE Information for Terminating "}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8.html","description":"This feature complies with the following standards specifications: 3GPP TS 23.501, \u0022System architecture for the 5G System (5GS)\u0022 3GPP TS 23.502, \u0022Procedures for the 5G System (5GS)\u0022 3GPP TS 29.518, \u0022"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12.html","description":"This feature has the following limitations in this release: The AMF doesn\u2019t support IMS services over non-3GPP access. The IMS VoPS support indication is applicable only for the voice-centric UE usag"}]},{"title":"Feature Configuration","url":"r_configuring_pdu_support_vonr.html","description":"Configuring this feature involves the following steps: Enable AMF to indicate if the UE is capable to handle IMS Voice over Packet-Switched (VoPS) sessions. For more information, refer to Configuring","children":[{"title":"Configuring Support to Indicate IMS VoPS Support","url":"r_configuring_support_indicate_ims_vops.html","description":"To configure the support that allows AMF to flag if UE supports the IMS VoPS, use the following configuration: config amf-global call-control-policy policy_name feature-support-ie ims-vops-service-3g"},{"title":"Configuring the TAL-level IMS VoPS","url":"r_configuring_tai_ims_vops.html","description":"A TAI group consists of multiple Tracking Area Lists (TALs). Each TAL can contain one or more TAIs. To configure TAL-level IMS VoPS, use the following configuration: config amf-global call-control-po"}]},{"title":"OAM Support","url":"r_multi_pdu_oam_support.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Statistics","url":"r_multi_pdu_statistics.html","description":"The following statistic and counter are supported for the Multiple PDU Sessions for VoNR feature. The ims-vops-support counter captures the reject cause counter. amf_ngap_message_total\u2014Captures the t"}]}]},{"title":"Emergency Services","url":"g_vonr_emergency_services.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12.html","description":"When the 5GC supports the emergency services, the UE is enabled to handle the emergency through the Registration Accept message on per-TA and per-RAT basis. This feature allows the UE to fall back to"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"This section describes how this feature works. In the first occurrence, the UE registers with AMF through the initial registration or the mobility update registration procedure with a new AMF instanc","children":[{"title":"Call Flows","url":"r_call_flow.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Node-level Call Flow","url":"r_node_level_call_flow.html","description":"This section describes the Node-level call flow. Node-level Call Flow Node-level Call Flow Description Step Description 1 If the UE wants to register for the emergency services, it sets the registrat"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10.html","description":"This feature complies with the following standards specifications: 3GPP TS 23.501 \u0022System Architecture for the 5G System\u2014Emergency Services\u0022 3GPP TS 24.501 \u0022Non-Access-Stratum (NAS) protocol for 5G S"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6.html","description":"This feature has the following limitations in this release: The AMF does not support the N26-based IDLE mode handover procedure, and the N14-based UE Context Transfer scenarios with the emergency PDU"}]},{"title":"Feature Configuration","url":"r_configuring_vonr_emergency_voice.html","description":"Configuring this feature involves the following steps: Configure the emergency services to enable the UE to handle the emergency requests through the Registration Accept message on per-TA and per-RAT","children":[{"title":"Configuring Emergency Profile","url":"r_configuring_emergency_profile.html","description":"To configure this feature, use the following configuration: config profile emergency-profile emergency_profile_name dnn dnn_name extended-emergency-num extended_emergency_number local-emergency-num l"},{"title":"Associating the Emergency Profile with the AMF Services or Global Configuration","url":"r_configuring_emergency_services.html","description":"To configure this feature, use the following configuration: config amf-global operator-policy local ccp-name ccp_value emergency-profile-name profile_name network-element-profile-list [ amf | ausf | "},{"title":"Configuration Verification","url":"r_configuration_verification.html","description":"To verify the configuration: show full-configuration profile emergency-profile [ e911 | e912 ] Sample Output profile emergency-profile e911 dnn starent1.com slice name emergency sst 2 sdt 000003 ue-v"}]}]},{"title":"PDN Creation, Modification, and Release","url":"g_create_modify_pdn.html","children":[{"title":"Feature Description","url":"r_feature_description_2.html","description":"The Packet Data Network (PDN) creation, modification, and release feature enable AMF to implement the following UDM services: Initiates the P-CSCF restoration procedure Sends a network-triggered PDU "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11.html","description":"This section describes how this feature works.","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2.html","description":"This feature complies with the following standards specifications: 3GPP TS 29.503 \u00225G System; Unified Data Management Services; Stage 3\u0022 3GPP TS 29.502 \u00225G System; Session Management Services; Stage "},{"title":"Call Flows","url":"r_call_flow_2_3.html","description":"This section describes the key call flows for this feature.","children":[{"title":"SM Context Update Call Flow","url":"r_sm_context_update_call_flow.html","description":"This section describes the SM Context Update call flow. SM Context Update Call Flow SM Context Update Call Flow Description Step Description 1 The AMF service consumer performs both or one of the fol"}]}]},{"title":"Feature Configuration","url":"r_feature_configuration_2.html","description":"Configuring this feature involves the following steps: Configure the UDM initiated PCSF restoration procedure at AMF. For more information, refer to Configuring the PCSF Restoration Feature. Configur","children":[{"title":"Configuring the PCSF Restoration Feature","url":"r_configuring_csf_restoration.html","description":"To configure the PCSF restoration feature, use the following configuration: config amf-global call-control-policy call_control_policy_name feature-support-ie pcsf-restoration-supported { true | false"},{"title":"Configuring the IMS for DNN","url":"r_configuring_ims_enabled.html","description":"To configure the IMS for the DNN, use the following configuration: config amf-global amf-name amf_name dnn-policy policy_name network-element-profile-list smf ims-enabled { true | false } end NOTES: "},{"title":"Configuring the Query Selection Parameter","url":"r_configuring_smf_support.html","description":"To configure the query parameter, use the following configuration: config profile network-element smf smf_instance query-params [ pgwind ] end NOTES: network-element smf smf_instance\u2014Specify the NF i"}]}]},{"title":"Emergency Voice Fallback","url":"g_emergency-voice-fallback.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11.html","description":"The Emergency Services Fallback feature allows the UE to reconnect to EUTRAN either through 5GC (4G radio, 5G core) or EPC (4G radio, 4G core). The fallback occurs when the 5G radio does not support "},{"title":"How it Works","url":"r_how-it-works_2_3.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call-flow.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Inter AMF (N2_Idle) Scenario Call Flow","url":"r_inter-amf-scenario-call-flow.html","description":"This section describes the Inter-AMF (N2_Idle) Scenario call flow. Inter AMF (N2_Idle) Scenario Call Flow Inter AMF (N2_Idle) Scenario Call Flow Description Step Description 1 The UE sends a Registra"},{"title":"AMF-MME (N26_Idle) Scenario Call Flow","url":"r_amf-mme-scenario-call-flow.html","description":"This section describes the AMF-MME (N26_Idle) Scenario call flow. AMF-MME (N26_Idle) Scenario Scenario Call Flow AMF-MME (N26_Idle) Scenario Call Flow Description Step Description 1 The UE starts a r"},{"title":"Service Request Procedure Call Flow","url":"r_service-request-procedure.html","description":"This section describes the Service Request Procedure call flow. Service Request Procedure Call Flow Service Request Procedure Call Flow Description Step Description 1 The UE sends a Service Request w"},{"title":"Emergency Fallback Call Flow","url":"r_emergency-service-fallback-callflow.html","description":"This section describes the Emergency Fallback call flow. Emergency Fallback Call Flow Emergency Fallback Call Flow Description Step Description 1 The UE camps in the 5G network. 2 The UE starts an em"}]}]},{"title":"Feature Configuration","url":"r_feature-configuration_2_3_4_5.html","description":"To configure this feature, use the following configuration: config amf-global call-control-policy ccp_name feature-support-ie emergency-fallback supported target-cn { EPC | 5GC } end NOTES: call-cont","children":[{"title":"Configuration Example","url":"r_feature-configuration-sample.html","description":"The following is an example configuration. config amf-global call-control-policy ccp_name feature-support-ie emergency-fallback supported target-cn EPC end"},{"title":"Configuration Verification","url":"r_feature-configuration-verification.html","description":"To verify the configuration: show full-configuration amf-global call-control-policy local feature-support-ie emergency-fallback amf-global call-control-policy local feature-support-ie emergency-fallb"}]}]}]},{"title":"Xn Handover","url":"g_xn_handover.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_F5260.html","description":"AMF now supports Xn Handover. In Xn Handover, the source and destination gNBs are interconnected. The gNB communicates with each other to complete some aspects of the handover and the destination gNB","children":[{"title":"Supported Scenarios","url":"r_supportedscenarios.html","description":"Path switch request is supported for: Single PDU resource Multiple PDU resources Multiple, with some failed to handover at the target gNB Multiple, with some failing at the SMF Requests timing out at"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_callflows.html","description":"This section describes the key call flows for this feature.","children":[{"title":"Xn Handover Call Flow","url":"r_callflow_F5260.html","description":"This section describes Xn Handover call flow. Xn Handover Call Flow Xn Handover Call Flow Description Step Description 1 Once signaling that involves the UE, source and destination gNB have taken the"}]}]},{"title":"OAM Support","url":"r_oam_support_2_3_4.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics_2_3.html","description":"Support for message level statistics for PATH SWITCH REQUEST and PATH SWITCH REQUEST ACKNOWLEDGEMENT, on a per peer gNB basis. Support for procedure level statistics for Xn Handover, with Attempted, "}]}]},{"title":"Troubleshooting","url":"g_troubleshooting.html","children":[{"title":"Using CLI Data","url":"r_using-cli.html","description":"This section describes the show and clear commands that are used for troubleshooting.","children":[{"title":"show subscriber","url":"r_show_subscriber.html","description":"This section describes the show subscriber commands for the existing subscribers sessions. show subscriber Command Output Description Field Description | Output modifiers. all Displays all the existi"},{"title":"clear subscriber","url":"r_clear_subscriber_F106561.html","description":"This section describes the clear subscriber commands for the existing subscribers sessions. clear subscriber Command Output Description Field Description | Output modifiers. all Clears all the subscr"},{"title":"Monitor Subscriber","url":"r_monitor_subscriber.html","description":"Feature History Feature Name Release Information Description Monitor Subscriber 2023.04 Cisco AMF supports the monsub to capture the N1/N2/N8/N11/N12/N15/N20/N22/N26 interface level messages. Default","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"The \u0022Monitor Subscriber\u0022 is a debugging and troubleshooting tool which captures the N1/N2/N8/N11/N12/N15/N20/N22/N26 interface level messages. The messages are logged only if SUPI is present or can b"},{"title":"Configuring the Monitor Subscriber","url":"r_configuring_the_monitor_subscriber.html","description":"Following are the various CLI options available for the monitor subscriber. Option: 1 [amf-ops-center] amf# monitor subscriber supi imsi-123456789012345 capture-duration 200 internal-messages yes Wit"},{"title":"Limitations","url":"r_limitations.html","description":"Following are the limitations for the monsub: If OAM pod restarts, the previously stored MonSub logs gets deleted. Enabling MonSub for a large number or all subscribers in a production environment im"},{"title":"Not Supported","url":"r_not_supported.html","description":"The MonSub doesn\u0027t support the following. Messages related to Non-UE Monsub CLI (Monitor Subscriber IMSI) and (Monitor Subscriber IMEI) Messages towards Lawful Intercept (LI) interface All the SBI me"}]}]},{"title":"Logs","url":"r_logs.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"AMF utilizes the common logging framework to generate logs from its microservices. The supported log levels are: Error Warn Info Debug Trace Warn level logging takes place during production.","children":[{"title":"Error","url":"r_error.html","description":"These errors are fatal errors, which can impact service for multiple subscribers. Examples of the error messages: Node discovery of SBA fails after query from NRF and local configuration Mandatory IE"},{"title":"Warn","url":"r_warn.html","description":"These errors impact few specific call-flows majorly, but not blockers of functionality. Example of the warning messages: Node discovery of SBA fails but we have more options to retry. Mandatory IE mi"},{"title":"Info","url":"r_info_2.html","description":"This log level purpose is to know information for cause. Examples of the information messages: Procedural outcome Example: Disabling of ICSR for Registration Collision abort, cleanup, suspend, or con"},{"title":"Debug","url":"r_debug.html","description":"This log level purpose is to get debug messages. Example of the debug messages: All external exchanged messages Sending Registration accept to UE State machine changes Collision detailed logging Samp"},{"title":"Trace","url":"r_trace.html","description":"This log level purpose is to get content of all external tracing messages. Example of the trace messages: Registration request message N1N2 transfer message Sample log: [TRACE] [process.go:1627] [amf"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"This section describes how this feature works.","children":[{"title":"Log Tags","url":"r_log_tags.html","description":"Use log tags to tag the logs for specific procedures which are part of a flow or an event. Enabling of AMF logging takes place at different log levels for different log tags. Name Purpose Example Log"}]}]},{"title":"Frequently Encountered Scenarious","url":"r_frequently-encountered.html","children":[{"title":"Geo-Replication Pod in Pending State","url":"r_geo-replication-pod-issue_CSCwa15941.html","description":"This section describes how to correct geo-replication pod conflict if shared hardware setup. Problem After completing Day1 configuration on AMF, when you deploy AMF and SMF on the same mode, the geo-"}]}]}]},{"title":"Sample AMF Configuration","url":"g_part_sample_amf_config.html","children":[{"title":"Sample AMF Configuration","url":"g_sample_config.html","children":[{"title":"Sample Configuration","url":"r_sample-config.html","description":"Use show command to view the sample configuration that is provided only for reference. You must create and modify your own configuration file according to the specific needs of your deployment. show "}]}]},{"title":"Release Change Reference","url":"g_part-rcr.html","children":[{"title":"UCC 5G AMF - Release Change Reference","url":"g_amf-rcr-2023-03.html","children":[{"title":"Features and Changes Quick Reference","url":"r_amf_2023-03_features-changes-quick-ref.html","description":"Features / Behavior Changes Release Introduced / Modified Default Two Protocol Pod Replicas on Single Server 2023.03.0 Disabled \u2013 Configuration required to enable New Failure Handling Messages 2023.0"},{"title":"Two Protocol Pod Replicas on Single Server","url":"r_f139637-two-protocol-pods-on-same-node.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_2.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_2.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_2.html","description":"Revision History Revision Details Release Changes to spawning of protocol endpoint pods in a single-server deployment scenario 2023.03.0 Sub-feature introduced. SCTP High Availability Service 2022.01"}]},{"title":"Feature Description","url":"r_f139637-feature-description.html","description":"In a single-server deployment scenario, AMF allows spawning of two protocol endpoint pod replicas on the same node to support resiliency. AMF achieves this functionality by enabling k8s single-node t"}]},{"title":"New Failure Handling Messages","url":"r_f139639-new-fh-message-types.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_2.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_2.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_2.html","description":"Revision History Revision Details Release Supported the following failure handing message types: UdmSdmGetUeAmSubscriptionData AmfCommReleaseUeContext 2023.03.0 Introduced local cause code support fo"}]},{"title":"Feature Description","url":"r_f139639-feature-description.html","description":"AMF supports the following new message types as part of the failure handling template configuration. UdmSdmGetUeAmSubscriptionData AmfCommReleaseUeContext For more information, refer to the UCC 5G AM"}]}]},{"title":"UCC 5G AMF - Release Change Reference","url":"g_rcr-amf-summary.html","children":[{"title":"Features and Changes Quick Reference","url":"r_amf_2023-03_features-changes-quick-ref_2.html","description":"Features / Behavior Changes Release Introduced / Modified Default Two Protocol Pod Replicas on Single Server 2023.03.0 Disabled \u2013 Configuration required to enable New Failure Handling Messages 2023.0"},{"title":"Two Protocol Pod Replicas on Single Server","url":"r_f139637-two-protocol-pods-on-same-node_2.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_3.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_3.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_3.html","description":"Revision History Revision Details Release Changes to spawning of protocol endpoint pods in a single-server deployment scenario 2023.03.0 Sub-feature introduced. SCTP High Availability Service 2022.01"}]},{"title":"Feature Description","url":"r_f139637-feature-description_2.html","description":"In a single-server deployment scenario, AMF allows spawning of two protocol endpoint pod replicas on the same node to support resiliency. AMF achieves this functionality by enabling k8s single-node t"}]},{"title":"New Failure Handling Messages","url":"r_f139639-new-fh-message-types_2.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5_6_7_8_9_3.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_3.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revisionhistory_2_3_4_5_3.html","description":"Revision History Revision Details Release Supported the following failure handing message types: UdmSdmGetUeAmSubscriptionData AmfCommReleaseUeContext 2023.03.0 Introduced local cause code support fo"}]},{"title":"Feature Description","url":"r_f139639-feature-description_2.html","description":"AMF supports the following new message types as part of the failure handling template configuration. UdmSdmGetUeAmSubscriptionData AmfCommReleaseUeContext For more information, refer to the UCC 5G AM"}]}]}]},{"title":"CLI Command Reference","url":"g_part_cli_command_reference.html","children":[{"title":"AMF Command Reference","url":"g_amf-cli.html","children":[{"title":"aaa","url":"r_aaa_command.html","description":"Configures the AAA-based user management parameters. Command Modes Exec Syntax aaa authentication users user admin change-password { old-password old_password | new-password new_password | confirm-pa"},{"title":"amf-global","url":"r_amf-global_command.html","description":"Configures global AMF parameters. Command ModeExec > Global Configuration (config) Syntaxamf-global amf-name amf_name amf-name amf_nameSpecify name of the AMF.Must be a string. Use this command to co"},{"title":"amf-global call-control-policy","url":"r_amf-global_call-control-policy_command.html","description":"Configures call control policy. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxcall-control-policy cc_policy_name { asynch-type-comm { false | t"},{"title":"amf-global call-control-policy am-policy","url":"r_amf-global_call-control-policy_am-policy_command.html","description":"Configures global AM policy parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-po"},{"title":"amf-global call-control-policy core-network-type-restriction","url":"r_amf-global_call-control-policy_core-network-type-restriction_command.html","description":"Configures enabling policy to apply CoreNetworkType restriction at AMF. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (conf"},{"title":"amf-global call-control-policy default-slice","url":"r_amf-global_call-control-policy_default-slice_command.html","description":"Configures default slice for the subscriber. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy-poli"},{"title":"amf-global call-control-policy feature-support-ie ims-vops-service-3gpp no-support","url":"r_amf-global_call-control-policy_feature-support-ie_ims-vops-service-3gpp_no-support_command.html","description":"Configures ims-vops-service-3gpp support. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy-call_co"},{"title":"amf-global call-control-policy feature-support-ie ims-vops-service-3gpp support","url":"r_amf-global_call-control-policy_feature-support-ie_ims-vops-service-3gpp_support_command.html","description":"Configures ims-vops-service-3gpp support. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy-call_co"},{"title":"amf-global call-control-policy local-cause-code-map auth-failure","url":"r_amf-global_call-control-policy_local-cause-code-map_auth-failure_command.html","description":"Configures the UE authentication failure condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_service_name) Syntaxlocal-cau"},{"title":"amf-global call-control-policy local-cause-code-map clear-subscriber","url":"r_amf-global_call-control-policy_local-cause-code-map_clear-subscriber_command.html","description":"Configures the UE subscriber clear condition type. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal-cause-code-map cle"},{"title":"amf-global call-control-policy local-cause-code-map ctxt-xfer-fail-amf","url":"r_amf-global_call-control-policy_local-cause-code-map_ctxt-xfer-fail-amf_command.html","description":"Configures the AMF context transfer failure condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configu"},{"title":"amf-global call-control-policy local-cause-code-map ctxt-xfer-fail-mme","url":"r_amf-global_call-control-policy_local-cause-code-map_ctxt-xfer-fail-mme_command.html","description":"Configures the MME context transfer failure condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config"},{"title":"amf-global call-control-policy local-cause-code-map dnn-mismatch","url":"r_amf-global_call-control-policy_local-cause-code-map_dnn-mismatch_command.html","description":"Configures the DNN mismatch condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-po"},{"title":"amf-global call-control-policy local-cause-code-map dnn-not-subscribed","url":"r_amf-global_call-control-policy_local-cause-code-map_dnn-not-subscribed_command.html","description":"Configures the DNN not subscribed condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-cont"},{"title":"amf-global call-control-policy local-cause-code-map gw-unreachable","url":"r_amf-global_call-control-policy_local-cause-code-map_gw-unreachable_command.html","description":"Configures the GW Unreachable Condition Type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config"},{"title":"amf-global call-control-policy local-cause-code-map inter-plmn-roaming","url":"r_amf-global_call-control-policy_local-cause-code-map_inter-plmn-roaming_command.html","description":"Configures the inter-PLMN roaming condition type parameter. Command ModeExec > Global Configuration (config) Syntaxlocal-cause-code-map inter-plmn-roaming cause-code-5gmm cause_code_5gmm cause-code-5"},{"title":"amf-global call-control-policy local-cause-code-map peer-node-unknown","url":"r_amf-global_call-control-policy_local-cause-code-map_peer-node-unknown_command.html","description":"Configures the peer node no response condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration "},{"title":"amf-global call-control-policy local-cause-code-map restricted-zone-code","url":"r_amf-global_call-control-policy_local-cause-code-map_restricted-zone-code_command.html","description":"Configures the restricted zone code condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-co"},{"title":"amf-global call-control-policy local-cause-code-map smf-selection-failure","url":"r_amf-global_call-control-policy_local-cause-code-map_smf-selection-failure_command.html","description":"Configures the SMF selection failure condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-c"},{"title":"amf-global call-control-policy local-cause-code-map udm-unavailable","url":"r_amf-global_call-control-policy_local-cause-code-map_udm-unavailable_command.html","description":"Configures the UDM not available condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-contr"},{"title":"amf-global call-control-policy paging-priority map","url":"r_amf-global_call-control-policy_paging-priority_map_command.html","description":"Configures mapping ARP from SMF to Ngap paging priority. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control"},{"title":"amf-global call-control-policy policy amf-redirection","url":"r_amf-global_call-control-policy_policy_amf-redirection_command.html","description":"Configures AMF redirection parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy-policy_nam"},{"title":"amf-global call-control-policy policy context-release","url":"r_amf-global_call-control-policy_policy_context-release_command.html","description":"Configures UE Context release procedure parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-poli"},{"title":"amf-global call-control-policy policy idle-mode paging","url":"r_amf-global_call-control-policy_policy_idle-mode_paging_command.html","description":"Configures tailist for paging. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy-policy_name) Synta"},{"title":"amf-global call-control-policy policy idle-mode ue-cfg-update","url":"r_amf-global_call-control-policy_policy_idle-mode_ue-cfg-update_command.html","description":"Configures enabling paging for UE config. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-"},{"title":"amf-global call-control-policy policy nssf-interaction","url":"r_amf-global_call-control-policy_policy_nssf-interaction_command.html","description":"Configures NSSF interaction parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy-policy_na"},{"title":"amf-global call-control-policy policy slicing","url":"r_amf-global_call-control-policy_policy_slicing_command.html","description":"Configures slicing policy configuration parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-poli"},{"title":"amf-global call-control-policy policy ue-cfg-update","url":"r_amf-global_call-control-policy_policy_ue-cfg-update_command.html","description":"Configures UE Config update procedure parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy"},{"title":"amf-global call-control-policy policy ue-context-transfer","url":"r_amf-global_call-control-policy_policy_ue-context-transfer_command.html","description":"Configures UE context transfer related parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-polic"},{"title":"amf-global call-control-policy rat-type-restriction","url":"r_amf-global_call-control-policy_rat-type-restriction_command.html","description":"Configures enabling policy to apply RatType restriction at AMF. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-"},{"title":"amf-global call-control-policy registration restrict","url":"r_amf-global_call-control-policy_registration_restrict_command.html","description":"Configures enabling policy to restrict subscriber for all locations at AMF. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy ("},{"title":"amf-global call-control-policy security-algo security-algo","url":"r_amf-global_call-control-policy_security-algo_security-algo_command.html","description":"Configures multiple algorithms in priority order. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy"},{"title":"amf-global call-control-policy timers context-transfer-guard","url":"r_amf-global_call-control-policy_timers_context-transfer-guard_command.html","description":"Configures the context-transfer-guard timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-"},{"title":"amf-global call-control-policy timers ho-supervisory","url":"r_amf-global_call-control-policy_timers_ho-supervisory_command.html","description":"Configures the ho-supervisory timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy-po"},{"title":"amf-global call-control-policy timers t3502","url":"r_amf-global_call-control-policy_timers_t3502_command.html","description":"Configures the t3502 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-poli"},{"title":"amf-global call-control-policy timers t3512","url":"r_amf-global_call-control-policy_timers_t3512_command.html","description":"Configures the t3512 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-policy-policy_name"},{"title":"amf-global call-control-policy timers t3513","url":"r_amf-global_call-control-policy_timers_t3513_command.html","description":"Configures the t3513 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-poli"},{"title":"amf-global call-control-policy timers t3522","url":"r_amf-global_call-control-policy_timers_t3522_command.html","description":"Configures the t3522 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-poli"},{"title":"amf-global call-control-policy timers t3550","url":"r_amf-global_call-control-policy_timers_t3550_command.html","description":"Configures the t3550 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-poli"},{"title":"amf-global call-control-policy timers t3555","url":"r_amf-global_call-control-policy_timers_t3555_command.html","description":"Configures the t3555 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-poli"},{"title":"amf-global call-control-policy timers t3560","url":"r_amf-global_call-control-policy_timers_t3560_command.html","description":"Configures the t3560 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-poli"},{"title":"amf-global call-control-policy timers t3570","url":"r_amf-global_call-control-policy_timers_t3570_command.html","description":"Configures the t3570 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-poli"},{"title":"amf-global call-control-policy timers tguard","url":"r_amf-global_call-control-policy_timers_tguard_command.html","description":"Configures the tguard timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-pol"},{"title":"amf-global call-control-policy timers tidle","url":"r_amf-global_call-control-policy_timers_tidle_command.html","description":"Configures the UE connected mode inactivity timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (c"},{"title":"amf-global call-control-policy timers tidt","url":"r_amf-global_call-control-policy_timers_tidt_command.html","description":"Configures the tidt timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-polic"},{"title":"amf-global call-control-policy timers tn2","url":"r_amf-global_call-control-policy_timers_tn2_command.html","description":"Configures the tn2 timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-policy"},{"title":"amf-global call-control-policy timers tpurge","url":"r_amf-global_call-control-policy_timers_tpurge_command.html","description":"Configures the purge timer parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy Configuration (config-call-control-poli"},{"title":"amf-global dnn-policy","url":"r_amf-global_dnn-policy_command.html","description":"Configures the DNN policy parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxdnn-policy dnn_name [ [ ims-enabled { false | true } ] [ lbo"},{"title":"amf-global dnn-policy network-element-profile-list","url":"r_amf-global_dnn-policy_network-element-profile-list_command.html","description":"Configures the network element profile list. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > DNN Policy Configuration (config-dnn-policy-policy_name)"},{"title":"amf-global nf-profile","url":"r_amf-global_nf-profile_command.html","description":"Configures NF profile parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxnf-profile nf_profile_name nf_profile_nameSpecify name of the N"},{"title":"amf-global nf-profile nf-type-profile","url":"r_amf-global_nf-profile_nf-type-profile_command.html","description":"Configures the NF profile type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > NF Profile Configuration (config-nf-profile-profile_name) S"},{"title":"amf-global nf-profile nf-type-profile grpc-endpoint","url":"r_amf-global_nf-profile_nf-type-profile_grpc-endpoint_command.html","description":"Configures GRPC endpoint parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > NF Profile Name Configuration (config-nf-profile-nf_profile_name"},{"title":"amf-global nf-profile nf-type-profile http-endpoint","url":"r_amf-global_nf-profile_nf-type-profile_http-endpoint_command.html","description":"Configures HTTP endpoint parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > NF Profile Name Configuration (config-nf-profile-nf_profile_name"},{"title":"amf-global operator-policy","url":"r_amf-global_operator-policy_command.html","description":"Configures the operator policy. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxoperator-policy policy_name [ [ ccp-name ccp_name ] [ nf-profile-"},{"title":"amf-global operator-policy network-element-profile-list","url":"r_amf-global_operator-policy_network-element-profile-list_command.html","description":"Configures network element profiles. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > Operator Policy Configuration (config-operator-policy-policy_nam"},{"title":"amf-global paging-algo","url":"r_amf-global_paging-algo_command.html","description":"Configures the paging algorithm. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxpaging-algo algorithm_name [ [ action action ] [ max-n-gnb max_g"},{"title":"amf-global paging-map","url":"r_amf-global_paging-map_command.html","description":"Configures the paging map parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxpaging-map paging_map_name paging_map_nameSpecify name of t"},{"title":"amf-global paging-map precedence","url":"r_amf-global_paging-map_precedence_command.html","description":"Configures the paging map precedence parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxpaging-map map_name [ precedence map_precedence_l"},{"title":"amf-global paging-profile","url":"r_amf-global_paging-profile_command.html","description":"Configures paging profile parameters. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxpaging-profile paging_profile_name paging_profile_nameSpeci"},{"title":"amf-global paging-profile paging-stage","url":"r_amf-global_paging-profile_paging-stage_command.html","description":"Configures paging stage information. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > Paging Profile Configuration (config-paging-profile-profile_name"},{"title":"amf-global plmn-policy","url":"r_amf-global_plmn-policy_command.html","description":"Configures the operator policy. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxplmn-policy plmn_name operator-policy-name operator_policy_name o"},{"title":"amf-global supi-policy","url":"r_amf-global_supi-policy_command.html","description":"Configures SUPI policy information. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxsupi-policy supi_prefix operator-policy-name operator_policy_"},{"title":"amf-global timers proc-timeout ue-registration","url":"r_amf-global_timers_proc-timeout_ue-registration_command.html","description":"Configures timeout value for registration. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) Syntaxtimers proc-timeout ue-registration value timer_value "},{"title":"amf-services","url":"r_amf-services_command.html","description":"Configures AMF service configuration parameters. Command ModeExec > Global Configuration (config) Syntaxamf-services amf_service_name [ [ amf-name amf_name ] [ emergency-profile-name emergency_profil"},{"title":"amf-services guamis","url":"r_amf-services_guamis_command.html","description":"Configures the Globally Unique AMF ID (GUAMIS). Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxguamis mcc mobile_country_c"},{"title":"amf-services local-cause-code-map auth-failure","url":"r_amf-services_local-cause-code-map_auth-failure_command.html","description":"Configures the UE authentication failure condition type parameter. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-ca"},{"title":"amf-services local-cause-code-map clear-subscriber","url":"r_amf-services_local-cause-code-map_clear-subscriber_command.html","description":"Configures the UE subscriber clear condition type. Command ModeExec > Global Configuration (config) > AMF Global Configuration (config-amf-global) > AMF Call Control Policy (config-call-control-polic"},{"title":"amf-services local-cause-code-map ctxt-xfer-fail-amf","url":"r_amf-services_local-cause-code-map_ctxt-xfer-fail-amf_command.html","description":"Configures the AMF context transfer failure condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-service_name) Syntaxlocal-caus"},{"title":"amf-services local-cause-code-map ctxt-xfer-fail-mme","url":"r_amf-services_local-cause-code-map_ctxt-xfer-fail-mme_command.html","description":"Configures the MME context transfer failure condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal"},{"title":"amf-services local-cause-code-map dnn-mismatch","url":"r_amf-services_local-cause-code-map_dnn-mismatch_command.html","description":"Configures the DNN mismatch condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal-cause-code-map "},{"title":"amf-services local-cause-code-map dnn-not-subscribed","url":"r_amf-services_local-cause-code-map_dnn-not-subscribed_command.html","description":"Configures the DNN not subscribed condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal-cause-cod"},{"title":"amf-services local-cause-code-map gw-unreachable","url":"r_amf-services_local-cause-code-map_gw-unreachable_command.html","description":"Configures the gw unreachable condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal-cause-code-ma"},{"title":"amf-services local-cause-code-map inter-plmn-roaming","url":"r_amf-services_local-cause-code-map_inter-plmn-roaming_command.html","description":"Configures the inter-PLMN roaming condition type parameter. Command ModeExec > Global Configuration (config) Syntaxlocal-cause-code-map inter-plmn-roaming cause-code-5gmm cause_code_5gmm cause-code-5"},{"title":"amf-services local-cause-code-map peer-node-unknown","url":"r_amf-services_local-cause-code-map_peer-node-unknown_command.html","description":"Configures the peer node no response condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal-cause-"},{"title":"amf-services local-cause-code-map restricted-zone-code","url":"r_amf-services_local-cause-code-map_restricted-zone-code_command.html","description":"Configures the restricted zone code condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal-cause-c"},{"title":"amf-services local-cause-code-map smf-selection-failure","url":"r_amf-services_local-cause-code-map_smf-selection-failure_command.html","description":"Configures the SMF selection failure condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal-cause-"},{"title":"amf-services local-cause-code-map udm-unavailable","url":"r_amf-services_local-cause-code-map_udm-unavailable_command.html","description":"Configures the UDM not available condition type parameter. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxlocal-cause-code"},{"title":"amf-services locality oauth2-enabled","url":"r_amf-services_locality_oauth2-enabled.html","description":"Configures the AMF ID (oauth2-enabled) to enable the client authorization support to NRF. Command Mode Exec > Global Configuration (config) > AMF Services Configuration (amf-services amf_services_nam"},{"title":"amf-services peer-mme gummei","url":"r_amf-services_peer-mme_gummei_command.html","description":"Configures Globally Unique MME Identifier (GUMMEI) parameters. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxpeer-mme gum"},{"title":"amf-services peer-mme tai-match","url":"r_amf-services_peer-mme_tai-match_command.html","description":"Configures TAI match. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxpeer-mme tai-match priority tai_match_priority mcc mo"},{"title":"amf-services peer-mme tai-match tac","url":"r_amf-services_peer-mme_tai-match_tac_command.html","description":"Configures Tracking Area Code parameters. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxtac options Use this command to c"},{"title":"amf-services peer-mme tai-match tac any","url":"r_amf-services_peer-mme_tai-match_tac_any_command.html","description":"Configures the Tracking Area Code wildcard for peer MME. Command ModeExec > Global Configuration (config) Syntaxany options address ip_addressSpecify the IP address of the peer MME.Must be a string i"},{"title":"amf-services peer-mme tai-match tac startval","url":"r_amf-services_peer-mme_tai-match_tac_startval_command.html","description":"Configures the Tracking Area Code start value. Command ModeExec > Global Configuration (config) Syntaxtac startval start tac_start_value address ip_addressSpecify the IP address of the peer MME.Must "},{"title":"amf-services peer-mme tai-match tac startval to","url":"r_amf-services_peer-mme_tai-match_tac_startval_to_command.html","description":"Configures the Tracking Area Code range for peer MME. Command ModeExec > Global Configuration (config) Syntaxtac to end tac_start_value address ip_addressSpecify the IP address of the peer MME.Must b"},{"title":"amf-services pgw","url":"r_amf-services_pgw_command.html","description":"Configures peer SMF+PGW-C parameters. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_service_name) Syntaxpgw fqdn fqdn smf-network-element-prof"},{"title":"amf-services relative-amf-capacity","url":"r_amf-services_relative-amf-capacity.html","description":"Configures the AMF Services ID (relative-amf-capacity) to enable the Relative Capacity Configuration Update feature in AMF. Command Mode Exec > Global Configuration (config) > AMF Services Configurat"},{"title":"amf-services tai-groups","url":"r_amf-services_tai-groups_command.html","description":"Configures TAI groups. Command ModeExec > Global Configuration (config) > AMF Services Configuration (config-amf-services-amf_services_name) Syntaxtai-groups tai_group_name tai_group_nameSpecify name"},{"title":"amf-tools","url":"r_amf-tools_command.html","description":"Enable or disable the AMF tools. Command ModeExec > Global Configuration (config) Syntaxamf-tools enable { false | true } enable { false | true }Specify to enable or disable the AMF tools.Must be one"},{"title":"amf-tools amf-mock-tool","url":"r_amf-tools_amf-mock-tool_command.html","description":"Configures AMF mock tool. Command ModeExec > Global Configuration (config) Syntaxamf-mock-tool external-ip external_ip_address external-ip external_ip_addressSpecify the external IP address.Must be a"},{"title":"amf-tools lattice","url":"r_amf-tools_lattice_command.html","description":"Configures lattice. Command ModeExec > Global Configuration (config) Syntaxlattice sctp-k8-node-name sctp_k8_node_name sctp-ip-address sctp_ip_address lattic-tar-url lattic_tar_url test-companion-tar"},{"title":"apn-groups","url":"r_apn-groups_command.html","description":"Configures APN groups. Command ModeExec > Global Configuration (config) Syntaxapn-groups name apn_group_name name apn_group_nameSpecify name of the APN group.Must be a string. Use this command to con"},{"title":"apn-groups apns","url":"r_apn-groups_apns_command.html","description":"Configures APN group parameters. Command ModeExec > Global Configuration (config) > APN Groups Configuration (config-apn-groups-group_name) Syntaxapns apn_name apns apn_nameSpecify name of the APN.Mu"},{"title":"apn-profiles","url":"r_apn-profiles_command.html","description":"Configures APN profile parameters. Command ModeExec > Global Configuration (config) Syntaxapn-profiles apn_profile_name apn_profile_nameSpecify name of the APN profile.Must be a string. Use this comm"},{"title":"cd","url":"r_cd.html","description":"Changes the current working directory. Command Modes Exec Syntax cd directory.ssh directory Specify the directory name. Must be a string. Use this command to change the current working directory."},{"title":"cdl clear sessions","url":"r_cdl_command.html","description":"Clears the data from the Cisco Data Layer (CDL) datastore. Command Modes Exec Syntax cdl clear sessions [ db-name database | filter filter | map-id map_id | slice-name slice_name ] db-name database S"},{"title":"cdl kafka","url":"r_cdl_kafka.html","description":"Displays the Kafka parameters for Geo Replication. Command Modes Exec Syntax cdl kafka [ describe [ consumer-groups name | topics [ name kafka_topic_name | include-internal-topics ] | list [ consumer"},{"title":"cdl show sessions","url":"r_cdl_show_session.html","description":"Displays the session data from the datastore. Command Mode Exec Syntax cdl show sessions count [ detailed [ db-name db_name | filter { condition [ ends-with | match | starts-with ] | key key_value } "},{"title":"cdl show status","url":"r_cdl_show_status.html","description":"Displays the status of the database from the datastore. Command Modes Exec Syntax cdl show status db-name database_name db-name database_name Specify the database name to display the status. Must be "},{"title":"clear ipam","url":"r_clear_ipam_command.html","description":"Clears the IP Address Management (IPAM) operational data. Command ModeExec Syntaxclear ipam Use this command to clear IPAM operational data."},{"title":"clear ipam","url":"r_clear-ipam.html","description":"Clears the IP Address Management (IPAM) operational data. Command Mode Exec Syntax clear ipam Use this command to clear the IPAM data."},{"title":"clear subscriber","url":"r_clear_subscriber_command.html","description":"Clears subscriber data. Command ModeExec Syntaxclear subscriber { all | gr-instance gr_instance | imei imei_id | namespace namespace | nf-service nf_service | supi supi_id | config_specific_options }"},{"title":"clear subscriber","url":"r_clear-subscriber.html","description":"Clears the subscriber data. Command Mode Exec Syntax clear subscriber { all | gnodeb-id { mcc mcc_value | mnc mnc_value } | gr-instance gr_instance | imei imei_id | namespace namespace | nf-service n"},{"title":"clear subscriber clear-opt ran-opt","url":"r_clear_subscriber_clear-opt_ran-opt_command.html","description":"Displays and clears subscriber data based on specified criteria. Command ModeExec Syntax{ clear | show } subscriber gnode-id gnodeb_id mnc mobile_network_code mcc mobile_country_code gnodeb-id gnodeb"},{"title":"client http header","url":"r_client_http_header_command.html","description":"Configures HTTP header parameters. Command ModeExec > Global Configuration (config) Syntaxclient http header user-agent user_agent_header user-agent user_agent_headerSpecify the user agent header.Mus"},{"title":"client http ping","url":"r_client_http_ping_command.html","description":"Configures HTTP ping parameters. Command ModeExec > Global Configuration (config) Syntaxclient http ping { [ interval ping_interval ] [ timeout ping_timeout ] } interval ping_intervalSpecify, in mill"},{"title":"client inbound interface","url":"r_client_inbound_interface_command.html","description":"Configures inbound client interface parameters. Command ModeExec > Global Configuration (config) Syntaxclient inbound interface interface_name interface interface_nameSpecify name of the interface. U"},{"title":"client inbound interface limit overload","url":"r_client_inbound_interface_limit_overload_command.html","description":"Configures Overload configuration parameters. Command ModeExec > Global Configuration (config) Syntaxclient inbound limit overload reject-code response_code reject-code response_codeSpecify the respo"},{"title":"client inbound interface limit pending","url":"r_client_inbound_interface_limit_pending_command.html","description":"Configures pending limit parameter. Command ModeExec > Global Configuration (config) Syntaxclient inbound limit pending request max_pending_request_limit request max_pending_request_limitSpecify the "},{"title":"client inbound limit overload","url":"r_client_inbound_limit_overload_command.html","description":"Configures Overload configuration parameters. Command ModeExec > Global Configuration (config) Syntaxclient inbound limit overload reject-code response_code reject-code response_codeSpecify the respo"},{"title":"client inbound limit pending","url":"r_client_inbound_limit_pending_command.html","description":"Configures pending limit parameter. Command ModeExec > Global Configuration (config) Syntaxclient inbound limit pending request max_pending_request_limit request max_pending_request_limitSpecify the "},{"title":"client outbound host ping","url":"r_client_outbound_host_ping_command.html","description":"Configures outbound host ping parameter. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxhost ping backoff backoff_interval timeout "},{"title":"client outbound interface","url":"r_client_outbound_interface_command.html","description":"Configures outbound client interface parameters. Command ModeExec > Global Configuration (config) Syntaxclient outbound interface interface_name interface interface_nameSpecify the interface. Use thi"},{"title":"client outbound interface host ping","url":"r_client_outbound_interface_host_ping_command.html","description":"Configures outbound host ping parameter. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxhost ping backoff backoff_interval timeout "},{"title":"client outbound interface limit consecutive failure","url":"r_client_outbound_interface_limit_consecutive_failure_command.html","description":"Configures consecutive failure configuration parameters. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxlimit consecutive failure c"},{"title":"client outbound interface limit pending","url":"r_client_outbound_interface_limit_pending_command.html","description":"Configures pending limit configuration. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxlimit pending response response_message_limi"},{"title":"client outbound limit consecutive failure","url":"r_client_outbound_limit_consecutive_failure_command.html","description":"Configures consecutive failure configuration parameters. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxlimit consecutive failure c"},{"title":"client outbound limit pending","url":"r_client_outbound_limit_pending_command.html","description":"Configures pending limit configuration. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxlimit pending response response_message_limi"},{"title":"commit","url":"r_commit.html","description":"Configures the commit parameters. Command Modes Exec Syntax commit [ abort { persist-id persist_id } | confirm { persist-id persist_id } | persist-id persist_id ] abort persist-id persist_id Specify "},{"title":"compare","url":"r_compare.html","description":"Compares the running configuration to another configuration or a file. Command Modes Exec Syntax compare file { filename another_configuration } filename [.kube | .ssh] | Specify the file name ending"},{"title":"config","url":"r_config.html","description":"Manipulates the software configuration information. Command Mode Exec Syntax config [ exclusive | no-confirm | shared | terminal ] exclusive Specify to enter the exclusive configuration mode. no-conf"},{"title":"config-error info","url":"r_config-error_info_command.html","description":"Displays configuration error information. Command ModeExec Syntaxshow config-error [ info ] Use this command to view configuration error information."},{"title":"coverage","url":"r_coverage_command.html","description":"Configures code coverage utilities. Command ModeExec > Global Configuration (config) Syntaxcoverage container-stop container_stop container-stop container_stopSpecify the container stop.Must be a str"},{"title":"datastore dbs","url":"r_datastore_dbs_command.html","description":"Configures DBS parameters. Command ModeExec > Global Configuration (config) Syntaxdatastore dbs dbs_name dbs dbs_nameSpecify name of the DBS.Must be a string. Use this command to configure the DBS pa"},{"title":"datastore dbs endpoints","url":"r_datastore_dbs_endpoints_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration (config) > DBS Configuration (config-dbs-dbs_name) Syntaxendpoints endpoint_name [ port port_number ] endpoints endpoint_nameSp"},{"title":"datastore notification-ep","url":"r_datastore_notification-ep_command.html","description":"Configures notification endpoint parameters. Command ModeExec > Global Configuration (config) Syntaxdatastore notification-ep { [ host host_name ] [ port port_number ] } host host_nameSpecify the hos"},{"title":"datastore session-db","url":"r_datastore_session-db_command.html","description":"Configures Session DB parameters. Command ModeExec > Global Configuration (config) Syntaxdatastore session-db endpoints endpoint_name [ [ port port_number ] [ slice-name slice_name ] ] slice-name sli"},{"title":"datastore session-db endpoints","url":"r_datastore_session-db_endpoints_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration (config) > DBS Configuration (config-dbs-dbs_name) Syntaxendpoints endpoint_name [ port port_number ] endpoints endpoint_nameSp"},{"title":"debug-settings amf-ngap-ep","url":"r_debug-settings_amf-ngap-ep_command.html","description":"Configures debug settings for AMF NGAP endpoint. Command ModeExec > Global Configuration (config) Syntaxdebug-settings amf-ngap-ep go-debug go-debugSpecifiy to debug.Must be a string. Use this comman"},{"title":"debug-settings amf-rest-ep","url":"r_debug-settings_amf-rest-ep_command.html","description":"Configures debug settings for AMF REST endpoint. Command ModeExec > Global Configuration (config) Syntaxdebug-settings amf-rest-ep go-debug go-debugSpecifiy to debug.Must be a string. Use this comman"},{"title":"debug-settings amf-sctp-lb","url":"r_debug-settings_amf-sctp-lb_command.html","description":"Configures debug settings for amf-sctp-lb. Command ModeExec > Global Configuration (config) Syntaxdebug-settings amf-sctp-lb go-debug go-debugSpecifiy to debug.Must be a string. Use this command to c"},{"title":"debug-settings amf-service","url":"r_debug-settings_amf-service_command.html","description":"Configures debug settings for AMF service. Command ModeExec > Global Configuration (config) Syntaxdebug-settings amf-service go-debug go-debugSpecifiy to debug.Must be a string. Use this command to c"},{"title":"deployment","url":"r_deployment_command.html","description":"Configures the product deployment parameters. Command ModeExec > Global Configuration (config) Syntaxdeployment { app-name application_name | cluster-name cluster_name | dc-name datacenter_name | log"},{"title":"deployment resource","url":"r_deployment_resource_command.html","description":"Configures the deployment CPU resource parameter. Command ModeExec > Global Configuration (config) > Deployment Configuration (config-deployment) Syntaxresource cpu cpu_size cpu cpu_sizeSpecify the C"},{"title":"describe","url":"r_describe.html","description":"Displays the command information. Command Modes Exec Syntax describe command command Specify the command name to display the detailed information about the command. Must be a string. The command must"},{"title":"diagnostics","url":"r_diagnostics_command.html","description":"Displays diagnostics information. Command ModeExec Syntaxshow diagnostics Use this command to view diagnostics information."},{"title":"diagnostics info","url":"r_diagnostics_info_command.html","description":"Displays diagnostics information. Command ModeExec Syntaxshow diagnostics [ info ] Use this command to view diagnostics information."},{"title":"dump","url":"r_dump.html","description":"Removes the transaction history. Command Mode Exec Syntax dump transactionhistory transactionhistory Dump the transaction history. Use this command to remove the transaction history."},{"title":"edr","url":"r_edr_command.html","description":"Configures EDR reporting parameters. Command ModeExec > Global Configuration (config) Syntaxedr { [ reporting reporting_status ] [ subscribers subscribers_edr_reporting ] } reporting reporting_status"},{"title":"edr edrsubscribers","url":"r_edr_edrsubscribers_command.html","description":"Configures subscriber EDR reporting. Command ModeExec > Global Configuration (config) Syntaxedr subscribers subscribers_for_edr_reporting Syntaxedr reporting { enable | disable } subscribers subscrib"},{"title":"edr file files","url":"r_edr_file_files_command.html","description":"Configures EDR file parameters. Command ModeExec > Global Configuration (config) Syntaxedr file { transaction | transaction-collision } [ reporting reporting_status ] [ verbose verbosity_status ] fil"},{"title":"edr file files disable","url":"r_edr_file_files_disable_command.html","description":"Disables procedure IDs. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-edr_file) Syntaxdisable procedure-id procedure_ids procedure-id procedure_idsSpecify the"},{"title":"edr file files flush","url":"r_edr_file_files_flush_command.html","description":"Configures EDR file flush parameters. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-edr_file) Syntaxflush interval file_flush_interval interval file_flush_int"},{"title":"edr file files limit","url":"r_edr_file_files_limit_command.html","description":"Configures EDR file limit parameters. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-edr_file) Syntaxlimit { [ count max_files_to_preserve ] [ size max_single_"},{"title":"edr file files procedure-id disable-event-id","url":"r_edr_file_files_procedure-id_disable-event-id_command.html","description":"Disables transaction-level procedure ID configuration. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-edr_file) Syntaxprocedure-id procedure_id procedure proce"},{"title":"edr file files procedure-id disable-event-id disable-inner disable","url":"r_edr_file_files_procedure-id_disable-event-id_disable-inner_disable_command.html","description":"Disables event IDs. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-edr_file) > Procedure ID Configuration (config-procedure-id-procedure_id) Syntaxdisable even"},{"title":"edr file files procedure-id disable-event-id disable-inner event-id disable-field-id","url":"r_edr_file_files_procedure-id_disable-event-id_disable-inner_event-id_disable-field-id_command.html","description":"Disables procedure-level event ID configuration. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-edr_file) > Procedure ID Configuration (config-procedure-id-pro"},{"title":"edr file files procedure-id disable-event-id disable-inner event-id disable-field-id disable","url":"r_edr_file_files_procedure-id_disable-event-id_disable-inner_event-id_disable-field-id_disable_command.html","description":"Disables field IDs. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-edr_file) > Procedure ID Configuration (config-procedure-id-procedure_id) Syntaxdisable fiel"},{"title":"endpoint all","url":"r_endpoint_all_command.html","description":"Displays endpoint status. Command ModeExec Syntaxshow endpoint [ all ] Use this command to view the status of endpoints."},{"title":"endpoint info","url":"r_endpoint_info_command.html","description":"Displays endpoint information. Command ModeExec Syntaxshow endpoint info Use this command to view endpoint information."},{"title":"exit","url":"r_exit.html","description":"Exits the current configuration mode and returns to the parent configuration mode. Command Modes Exec Syntax exit Use this command to exit the current configuration mode and return to the parent conf"},{"title":"geo maintenance","url":"r_geo_maintenance_command.html","description":"Configures Geo Admin Controller to enable or disable maintenance mode. Command ModeExec Syntaxgeo maintenance mode { false | true } mode { false | true }Specify whether to enable or disable maintenan"},{"title":"geo reset-role","url":"r_geo_reset-role_command.html","description":"Configures Geo Admin Controller for reset role. Command ModeExec Syntaxgeo reset-role { [ instance-id instance_id ] [ role new_role ] } instance-id instance_idSpecify the instance ID for geo command."},{"title":"geo switch-role","url":"r_geo_switch-role_command.html","description":"Configures Geo Admin Controller for trigger failover. Command ModeExec Syntaxgeo switch-role { [ failback-interval failback_interval ] [ instance-id instance_id ] [ role new_role ] } failback-interva"},{"title":"geomonitor podmonitor pods","url":"r_geomonitor_podmonitor_pods_command.html","description":"Configures configuration of pods to be monitored. Command ModeExec > Global Configuration (config) Syntaxgeomonitor podmonitor pods pod_name [ [ failedReplicaPercent failed_replica_precentage ] [ ret"},{"title":"geomonitor remoteclustermonitor","url":"r_geomonitor_remoteclustermonitor_command.html","description":"Configures remote cluster monitoring parameters. Command ModeExec > Global Configuration (config) Syntaxgeomonitor remoteclustermonitor retryCount retry_count retryInterval retry_interval retryCount "},{"title":"geomonitor trafficMonitor","url":"r_geomonitor_trafficmonitor_command.html","description":"Configures traffic monitoring configuration. Command ModeExec > Global Configuration (config) Syntaxgeomonitor trafficMonitor thresholdCount threshold_count thresholdInterval threshold_interval thres"},{"title":"geomonitor vipmonitor instance","url":"r_geomonitor_vipmonitor_instance_command.html","description":"Configures VIP monitoring parameters. Command ModeExec > Global Configuration (config) Syntaxgeomonitor vipmonitor instance instance_id instance instance_idSpecify the instance ID.Must be an integer "},{"title":"geomonitor vipmonitor instance vips","url":"r_geomonitor_vipmonitor_instance_vips_command.html","description":"Configures VIP interface monitoring parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-instance_id) Syntaxvips vip_interface_name [ retryCount retr"},{"title":"group nf-mgmt","url":"r_group_nf-mgmt_command.html","description":"Configures NF management group name. Command ModeExec > Global Configuration (config) Syntaxnf-mgmt mgmt_group_name { nrf-mgmt-group nrf_mgmt_group_name | failure-handling-profile fh_profile_name | n"},{"title":"group nf-mgmt heartbeat","url":"r_group_nf-mgmt_heartbeat_command.html","description":"Configures the heartbeat interval parameter. Command ModeExec > Global Configuration (config) > NF Management Group Configuration (config-nf-mgmt-mgmt_group_name) Syntaxheartbeat interval heartbeat_i"},{"title":"group nrf discovery","url":"r_group_nrf_discovery_command.html","description":"Configures NRF discovery group parameters. Command ModeExec > Global Configuration (config) Syntaxgroup nrf discovery group_name [ nrf-type nrf_type ] discovery group_nameSpecify name of the NRF disc"},{"title":"group nrf discovery service type nrf","url":"r_group_nrf_discovery_service_type_nrf_command.html","description":"Configures the NRF discovery service name. Command ModeExec > Global Configuration (config) Syntaxnrf nrf_service_name [ responsetimeout response_timeout ] nrf nrf_service_nameSpecify name of the NRF"},{"title":"group nrf discovery service type nrf endpoint-profile","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_command.html","description":"Configures endpoint profile parameters2. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { api-uri-prefix api_uri_prefix | api-root api_root | uri-scheme uri_sche"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority priority | capacity endpoint_capacity ] capacity endpoint_capacitySpecify the endp"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name primary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name secondary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name tertiary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"group nrf discovery service type nrf endpoint-profile version uri-version","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_version_uri-version_command.html","description":"Configures URI version information. Command ModeExec > Global Configuration Syntaxuri-version uri_version [ full-version full_version ] full-version full_versionSpecify the full version in the format"},{"title":"group nrf mgmt","url":"r_group_nrf_mgmt_command.html","description":"Configures the NRF self-management group parameters. Command ModeExec > Global Configuration Syntaxmgmt group_name [ nrf-type nrf_type ] mgmt group_nameSpecify name of the NRF self-management group.M"},{"title":"group nrf mgmt service type nrf","url":"r_group_nrf_mgmt_service_type_nrf_command.html","description":"Configures the NRF self-management service information. Command ModeExec > Global Configuration Syntaxnrf nrf-service-name nrf_service_name [ responsetimeout response_timeout ] nrf-service-name nrf_s"},{"title":"group nrf mgmt service type nrf endpoint-profile","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_command.html","description":"Configures endpoint profile parameters1. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { api-uri-prefix api_uri_prefix | api-root api_root | uri-scheme uri_sche"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ max-retry-count max_retry_count ] [ priority endpoint_priority ] max-retry-count max_retry_"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name primary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name secondary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name tertiary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"group nrf mgmt service type nrf endpoint-profile version uri-version","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_version_uri-version_command.html","description":"Configures version information. Command ModeExec > Global Configuration Syntaxuri-version uri_version [ full-version full_version ] full-version full_versionSpecify the full version in the format maj"},{"title":"help","url":"r_help.html","description":"Displays help information for specified command. Command Modes Exec Syntax help command command Specify the command name to display the corresponding help information. Must be a string. The command m"},{"title":"history","url":"r_history.html","description":"Configures the command history cache size. Command Modes Exec Syntax history history_size history_size Specify the command history cache size. Must be an integer in the range of 0-1000. Use this comm"},{"title":"id","url":"r_id.html","description":"Displays the user ID information. Command Modes Exec Syntax id Use this command to view the user ID information."},{"title":"idle-timeout","url":"r_idle_timeout.html","description":"Configures the maximum duration for which a command can remain idle in seconds after which the system automatically terminates the connection. Command Modes Exec Syntax idle-timeout timeout_in_second"},{"title":"ignore-leading-space","url":"r_ignore_leading_space.html","description":"Configures whether to ignore or consider the leading whitespace at the beginning of a command. Command Modes Exec Syntax ignore-leading-space { false | true } { false | true } Specify false to ignore"},{"title":"infra metrics experimental","url":"r_infra_metrics_experimental_command.html","description":"Configures the experimental metrics version to be enabled. Command ModeExec > Global Configuration (config) Syntaxinfra metrics experimental version experimental_metrics_version version experimental_"},{"title":"infra metrics verbose verboseLevels","url":"r_infra_metrics_verbose_verboselevels_command.html","description":"Configures verbose configuration parameters. Command ModeExec > Global Configuration (config) Syntaxinfra metrics verbose pod_type level verbose_level level verbose_levelSpecify the verbosity level.M"},{"title":"infra transaction limit","url":"r_infra_transaction_limit_command.html","description":"Configures the maximum stage limit per transaction. Command ModeExec > Global Configuration (config) Syntaxinfra transaction limit stage max_stage_limit stage max_stage_limitSpecify the maximum stage"},{"title":"infra transaction limit consecutive same","url":"r_infra_transaction_limit_consecutive_same_command.html","description":"Configures the maximum consecutive stage limit per transaction. Command ModeExec > Global Configuration (config) Syntaxinfra transaction limit consecutive same stage max_consecutive_stage_limit stage"},{"title":"infra transaction loop","url":"r_infra_transaction_loop_command.html","description":"Configures the transaction loop detection parameters. Command ModeExec > Global Configuration (config) Syntaxinfra transaction loop detection detection_status detection detection_statusSpecify to ena"},{"title":"infra transaction loop category","url":"r_infra_transaction_loop_category_command.html","description":"Configures the loop category. Command ModeExec > Global Configuration (config) Syntaxinfra transaction loop category loop_category category loop_categorySpecify the category. Use this command to conf"},{"title":"infra transaction loop category threshold","url":"r_infra_transaction_loop_category_threshold_command.html","description":"Configures the loop detection interval parameter. Command ModeExec > Global Configuration (config) > Loop Category Configuration (config-category-category) Syntaxthreshold interval loop_detect_interv"},{"title":"infra transaction loop category threshold thresholds","url":"r_infra_transaction_loop_category_threshold_thresholds_command.html","description":"Configures thresholds. Command ModeExec > Global Configuration (config) > Loop Category Configuration (config-category-category) Syntaxthreshold threshold_level [ [ action threshold_action ] [ count "},{"title":"instance instance-id","url":"r_instance_instance-id_command.html","description":"Configures instance ID of GR instance. Command ModeExec > Global Configuration (config) Syntaxinstance instance-id instance_id id instance_idSpecify the instance ID. GR instance-specific parameters. "},{"title":"instance instance-id endpoint ep","url":"r_instance_instance-id_endpoint_ep_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) Syntaxendpoint endpoint_type [ [ instancetype ep_local_in"},{"title":"instance instance-id endpoint ep interface","url":"r_instance_instance-id_endpoint_ep_interface_command.html","description":"Configures the interface type. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endpoint_name) Synt"},{"title":"instance instance-id endpoint ep interface dispatcher","url":"r_instance_instance-id_endpoint_ep_interface_dispatcher_command.html","description":"Displays the dispatcher queue support details for the interface. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint Configuration"},{"title":"instance instance-id endpoint ep interface internal base-port","url":"r_instance_instance-id_endpoint_ep_interface_internal_base-port_command.html","description":"Configures the internal base-port to start endpoint parameter. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint Configuration ("},{"title":"instance instance-id endpoint ep interface sla","url":"r_instance_instance-id_endpoint_ep_interface_sla_command.html","description":"Configures SLA parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endpoint_name) > Interf"},{"title":"instance instance-id endpoint ep interface vip","url":"r_instance_instance-id_endpoint_ep_interface_vip_command.html","description":"Configures Virtual IP parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endpoint_name) >"},{"title":"instance instance-id endpoint ep interface vip6","url":"r_instance_instance-id_endpoint_ep_interface_vip6_command.html","description":"Configures VIP IPv6 parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endpoint_name) > I"},{"title":"instance instance-id endpoint ep internal base-port","url":"r_instance_instance-id_endpoint_ep_internal_base-port_command.html","description":"Configures the internal base-port to start endpoint parameter. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (con"},{"title":"instance instance-id endpoint ep internal-port","url":"r_instance_instance-id_endpoint_ep_internal-port_command.html","description":"Configures internal port parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endpoint_type"},{"title":"instance instance-id endpoint ep retransmission","url":"r_instance_instance-id_endpoint_ep_retransmission_command.html","description":"Configures retransmission configuration parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoin"},{"title":"instance instance-id endpoint ep system-health-level crash","url":"r_instance_instance-id_endpoint_ep_system-health-level_crash_command.html","description":"Configures system health crash parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endpoin"},{"title":"instance instance-id endpoint ep system-health-level critical","url":"r_instance_instance-id_endpoint_ep_system-health-level_critical_command.html","description":"Configures system health critical parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endp"},{"title":"instance instance-id endpoint ep system-health-level warn","url":"r_instance_instance-id_endpoint_ep_system-health-level_warn_command.html","description":"Configures system health warn parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endpoint"},{"title":"instance instance-id endpoint ep vip","url":"r_instance_instance-id_endpoint_ep_vip_command.html","description":"Configures VIP parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) > Endpoint Configuration (config-endpoint-endpoint_type) Syntaxvi"},{"title":"instance instance-id endpoint ep vip6","url":"r_instance_instance-id_endpoint_ep_vip6_command.html","description":"Configures VIP IPv6 parameters. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint endpoint_type Configuration (config-endpoint-e"},{"title":"instances instance","url":"r_instances_instance_command.html","description":"Configures instance configuration parameters. Command ModeExec > Global Configuration (config) Syntaxinstances instance instance_id [ [ cluster-id cluster_id ] [ system-id system_id ] [ slice-name sl"},{"title":"job","url":"r_job.html","description":"Suspends the jobs that are running in the background. Command Modes Exec Syntax job stop job_id job_id Specify the job ID. Must be an integer. Use this command to suspend the jobs that are running in"},{"title":"k8 amf local etcd endpoint","url":"r_k8_amf_local_etcd_endpoint_command.html","description":"Configures AMF local Etcd endpoint parameters. Command ModeExec > Global Configuration (config) Syntaxamf local etcd endpoint host host_name port port_number host host_nameSpecify the host name.Must "},{"title":"k8 label pod-group-config","url":"r_k8_label_pod-group-config_command.html","description":"Configures K8 node affinity label pod group configuration. Command ModeExec > Global Configuration (config) Syntaxk8 label pod_group key label_key value label_value key label_keySpecify the key for t"},{"title":"k8 label sctp-layer","url":"r_k8_label_sctp-layer_command.html","description":"Configures AMF sctp-layer parameters. Command ModeExec > Global Configuration (config) Syntaxsctp-layer key label_key value label_value key label_keySpecify the key for the label.Must be a string. va"},{"title":"k8s single-node","url":"r_k8s-single-node.html","description":"Enables AMF to be deployed in single node. Command Mode Exec > Global Configuration (config) Syntax k8s single-node { false | true } single-node { false | true } Specify whether to enable or disable "},{"title":"leaf-prompting","url":"r_leaf_prompting.html","description":"Enables or disables automatically querying for leaf values. Command Modes Exec Syntax leaf-prompting { false | true } { false | true } Specify false to disable leaf prompting, true to enable. Must be"},{"title":"license smart register","url":"r_license.html","description":"Registers the VNF for Smart Licensing. Command Modes Exec Syntax license smart register [ force | idtoken idtoken ] register Register the VNF for Smart Licensing. force Force registration of the agen"},{"title":"license smart deregister","url":"r_license_deregister.html","description":"Deregisters the VNF for Smart Licensing. Command Modes Exec Syntax license smart deregister deregister Deregisters the VNF for Smart Licensing. Use this command to deregister the VNF for Smart Licens"},{"title":"license smart renew","url":"r_license_renew.html","description":"Renews smart agent IDs and authentication. Command Modes Exec Syntax license smart renew { ID | auth } renew Renews the smart agent IDs and authentication. ID Specify the ID to renew smart agent lice"},{"title":"license smart status","url":"r_license_smart.html","description":"Displays the smart licensing status information. Command Modes Exec Syntax license smart status status-only { true | false } status Displays the smart licensing information. status-only Displays only"},{"title":"local-instance","url":"r_local-instance_command.html","description":"Configures GR instance for current instance. Command ModeExec > Global Configuration Syntaxlocal-instance instance gr_instance_id instance gr_instance_idSpecify the GR instance ID of current instance"},{"title":"logging async application enable","url":"r_logging_async_application_enable_command.html","description":"Enables and configures async logging. Command ModeExec > Global Configuration (config) Syntaxlogging async application { disable | enable buffer-size buffer_size } Syntaxlogging async monitor-subscri"},{"title":"logging async monitor-subscriber enable","url":"r_logging_async_monitor-subscriber_enable_command.html","description":"Enables and configures async logging. Command ModeExec > Global Configuration (config) Syntaxlogging async application { disable | enable buffer-size buffer_size } Syntaxlogging async monitor-subscri"},{"title":"logging async tracing enable","url":"r_logging_async_tracing_enable_command.html","description":"Enables and configures async logging. Command ModeExec > Global Configuration (config) Syntaxlogging async application { disable | enable buffer-size buffer_size } Syntaxlogging async monitor-subscri"},{"title":"logging async transaction enable","url":"r_logging_async_transaction_enable_command.html","description":"Enables and configures async logging. Command ModeExec > Global Configuration (config) Syntaxlogging async application { disable | enable buffer-size buffer_size } Syntaxlogging async monitor-subscri"},{"title":"logging error","url":"r_logging_error_command.html","description":"Configures error logging parameters. Command ModeExec > Global Configuration (config) Syntaxlogging error stack status stack statusSpecify to enable or disable error stack.Must be one of the followin"},{"title":"logging level","url":"r_logging_level_command.html","description":"Configures the logging level. Command ModeExec > Global Configuration (config) Syntaxlogging level log_level application application_log_levelSpecify the application logging level.Must be one of the "},{"title":"logging logger","url":"r_logging_logger_command.html","description":"Configures the log name. Command ModeExec > Global Configuration (config) Syntaxlogging name log_name name log_nameSpecify the log name in \u0022module.component.interface\u0022 format.Must be a string. Use th"},{"title":"logging logger level","url":"r_logging_logger_level_command.html","description":"Configures the logging level. Command ModeExec > Global Configuration (config) Syntaxlogging level log_type_options application application_log_levelSpecify the application logging level.Must be one "},{"title":"logging transaction","url":"r_logging_transaction_command.html","description":"Configures the logging transaction parameters. Command ModeExec > Global Configuration (config) Syntaxlogging transaction { [ duplicate { disable | enable } ] [ message { disable | enable } ] [ persi"},{"title":"logout","url":"r_logout.html","description":"Logout a specific session or a specific user from all sessions. Command Mode Exec Syntax logout [ session session_id | user user_name ] session session_id Specify the session ID from the possible com"},{"title":"monitor protocol","url":"r_monitor-protocol.html","description":"Configures the AMF to monitor the protocol. Command Mode Exec Syntax monitor protocol [ interface interface_name [ capture-duration duration | gr-instance gr_instance | pcap ] ] interface interface_n"},{"title":"monitor subscriber","url":"r_monitor-subscriber.html","description":"Configures the AMF to monitor the subscribers. Command Mode Exec Syntax monitor subscriber [ capture-duration duration | dump filename file_name | supi supi | gr-instance gr_instance | imei subscribe"},{"title":"no","url":"r_no.html","description":"Restores the command history cache size to its default setting. See the history command. Command Modes Exec Syntax no history Use this command to configure the command history cache size to its defau"},{"title":"nrf discovery-info discovery-filter","url":"r_nrf_discovery-info_discovery-filter_command.html","description":"Displays NF discovery filter information. Command ModeExec > Global Configuration Syntaxshow discovery-filter Use this command to view NF discovery filter information."},{"title":"nrf discovery-info discovery-filter nf-discovery-profile","url":"r_nrf_discovery-info_discovery-filter_nf-discovery-profile_command.html","description":"Displays discovery profile information. Command ModeExec > Global Configuration Syntaxshow nf-discovery-profile Use this command to view NF discovery profile information."},{"title":"nrf discovery-info discovery-filter nf-discovery-profile nf-service","url":"r_nrf_discovery-info_discovery-filter_nf-discovery-profile_nf-service_command.html","description":"Displays NF service information. Command ModeExec > Global Configuration Syntaxshow nf-service Use this command to view NF service information."},{"title":"nrf registration-info","url":"r_nrf_registration-info_command.html","description":"Displays NRF registration information. Command ModeExec Syntaxshow nrf [ registration-info [ gr-instance gr_instance ] ] gr-instance gr_instanceSpecify the GR instance ID.Must be a string. Use this c"},{"title":"nrf subscription-info","url":"r_nrf_subscription-info_command.html","description":"Displays NF subscription information. Command ModeExec > Global Configuration Syntaxshow nrf subscription-info Use this command to view NF subscription information."},{"title":"paginate","url":"r_paginate.html","description":"Configures whether or not to paginate CLI command output. Command Modes Exec Syntax paginate { true | false } { true | false } Specify false to disable paginating CLI command output, and true to enab"},{"title":"patch amf-ngap-ep","url":"r_patch_amf-ngap-ep_command.html","description":"Configures patch amf-ngap-ep parameter. Command ModeExec > Global Configuration (config) Syntaxpatch amf-ngap-ep patch-url patch_url patch-url patch_urlSpecify the patch URL.Must be a string. Use thi"},{"title":"patch amf-rest-ep","url":"r_patch_amf-rest-ep_command.html","description":"Configures patch AMF REST endpoint. Command ModeExec > Global Configuration (config) Syntaxpatch amf-rest-ep patch-url patch_url patch-url patch_urlSpecify the patch URL.Must be a string. Use this co"},{"title":"patch amf-sctp-lb","url":"r_patch_amf-sctp-lb_command.html","description":"Configures patch amf-sctp-lb parameter. Command ModeExec > Global Configuration (config) Syntaxpatch amf-sctp-lb patch-url patch_url patch-url patch_urlSpecify the patch URL.Must be a string. Use thi"},{"title":"patch amf-service","url":"r_patch_amf-service_command.html","description":"Configures patch AMF service. Command ModeExec > Global Configuration (config) Syntaxpatch amf-service patch-url patch_url patch-url patch_urlSpecify the patch URL.Must be a string. Use this command "},{"title":"peers","url":"r_peers_command.html","description":"Displays peer information. Command ModeExec Syntaxshow peers Use this command to view peer information."},{"title":"peers all","url":"r_peers_all_command.html","description":"Displays information for all peers. Command ModeExec Syntaxshow peers [ all ] Use this command to view peer configuration information."},{"title":"profile emergency-profile emergency","url":"r_profile_emergency-profile_emergency_command.html","description":"Configures emergency profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile emergency-profile profile_name [ [ dnn dnn_name ] [ ue-validation-level ue_validation_level ] ]"},{"title":"profile emergency-profile emergency extended-emergency-num","url":"r_profile_emergency-profile_emergency_extended-emergency-num_command.html","description":"Configures the extended emergency number parameters. Command ModeExec > Global Configuration (config) > Emergency Profile Configuration (config-emergency-profile-profile_name) Syntaxextended-emergenc"},{"title":"profile emergency-profile emergency local-emergency-num","url":"r_profile_emergency-profile_emergency_local-emergency-num_command.html","description":"Configures local emergency number parameters. Command ModeExec > Global Configuration (config) > Emergency Profile Configuration (config-emergency-profile-profile_name) Syntaxlocal-emergency-num emer"},{"title":"profile emergency-profile emergency slice","url":"r_profile_emergency-profile_emergency_slice_command.html","description":"Configures slice for susbcriber parameters. Command ModeExec > Global Configuration (config) > Emergency Profile Configuration (config-emergency-profile-profile_name) Syntaxslice name slice_name [ ss"},{"title":"profile network-element amf","url":"r_profile_network-element_amf_command.html","description":"Configures the peer AMF network element configuration parameters. Command ModeExec > Global Configuration (config) Syntaxprofile network-element amf peer_amf_config_name [ [ nf-client-profile nf_clie"},{"title":"profile network-element amf query-params","url":"r_profile_network-element_amf_query-params_command.html","description":"Configures query parameters for AMF discovery. Command ModeExec > Global Configuration (config) > AMF NE Configuration mode (config-amf-amf_name) Syntaxquery-params amf_query_params query-params amf_"},{"title":"profile network-element ausf","url":"r_profile_network-element_ausf_command.html","description":"Configures peer AUSF parameters. Command ModeExec > Global Configuration (config) Syntaxprofile network-element ausf peer_ausf_config_name nf-client-profile nf_client_profile_name failure-handling-pr"},{"title":"profile network-element ausf query-params","url":"r_profile_network-element_ausf_query-params_command.html","description":"Configures query parameter for AUSF discovery. Command ModeExec > Global Configuration (config) > AUSF Peer Configuration (config-amf-peer_ausf_config_name) Syntaxquery-params amf_ausf_query_params q"},{"title":"profile network-element nssf","url":"r_profile_network-element_nssf_command.html","description":"Configures peer NSSF parameters. Command ModeExec > Global Configuration (config) Syntaxprofile network-element nssf peer_nssf_config_name nf-client-profile nf_client_profile_name failure-handling-pr"},{"title":"profile network-element nssf query-params","url":"r_profile_network-element_nssf_query-params_command.html","description":"Configures query parameters for NSSF discovery. Command ModeExec > Global Configuration (config) > NSSF Peer Configuration (config-nssf-peer_nssf_config_name) Syntaxquery-params query_parameters quer"},{"title":"profile network-element pcf","url":"r_profile_network-element_pcf_command.html","description":"Configures peer PCF parameters. Command ModeExec > Global Configuration (config) Syntaxprofile network-element pcf peer_pcf_config_name nf-client-profile nf_client_profile_name failure-handling-profi"},{"title":"profile network-element pcf query-params","url":"r_profile_network-element_pcf_query-params_command.html","description":"Configures query parameters for PCF discovery. Command ModeExec > Global Configuration (config) > PCF Peer Configuration (config-pcf-peer_pcf_config_name) Syntaxquery-params query_parameters query-pa"},{"title":"profile network-element smf","url":"r_profile_network-element_smf_command.html","description":"Configures SMF peer parameters. Command ModeExec > Global Configuration (config) Syntaxprofile network-element smf peer_smf_config_name nf-client-profile nf_client_profile_name failure-handling-profi"},{"title":"profile network-element smf query-params","url":"r_profile_network-element_smf_query-params_command.html","description":"Configures query parameter for SMF discovery. Command ModeExec > Global Configuration (config) > SMF Peer Configuration (config-smf-peer_smf_config_name) Syntaxquery-params query_parameters query-par"},{"title":"profile network-element udm","url":"r_profile_network-element_udm_command.html","description":"Configures peer UDM parameters. Command ModeExec > Global Configuration (config) Syntaxprofile network-element udm peer_udm_config_name nf-client-profile nf_client_profile_name failure-handling-profi"},{"title":"profile network-element udm query-params","url":"r_profile_network-element_udm_query-params_command.html","description":"Configures query parameters for UDM discovery. Command ModeExec > Global Configuration (config) > UDM Peer Configuration (config-udm-peer_udm_config_name) Syntaxquery-params query_parameters query-pa"},{"title":"profile nf-client nf-type amf amf-profile","url":"r_profile_nf-client_nf-type_amf_amf-profile_command.html","description":"Configures AMF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type amf amf-profile profile_name amf-profile profile_nameSpecify the AMF profile nameMu"},{"title":"profile nf-client nf-type amf amf-profile locality","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_command.html","description":"Configures the AMF profile locality parameter. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile-profile_name) Syntaxlocality locality_name [ priority l"},{"title":"profile nf-client nf-type amf amf-profile locality service name type","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_command.html","description":"Configures the AMF service name type parameter. Command ModeExec > Global Configuration (config) > AMF NF-Client Configuration (config-amf) > AMF Profile Configuration (config-amf-profile-profile_nam"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client nf-type ausf ausf-profile","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_command.html","description":"Configures AUSF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type ausf ausf-profile profile_name ausf-profile profile_nameSpecify name of the AUSF p"},{"title":"profile nf-client nf-type ausf ausf-profile locality","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_command.html","description":"Configures the AUSF profile locality parameter. Command ModeExec > Global Configuration (config) > AUSF Profile Configuration (config-ausf-profile-profile_name) Syntaxlocality locality_name [ priorit"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_command.html","description":"Configures the AUSF service name type parameter. Command ModeExec > Global Configuration (config) > AUSF NF-Client Configuration (config-ausf) > AUSF Profile Configuration (config-ausf-profile-profil"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client nf-type chf chf-profile","url":"r_profile_nf-client_nf-type_chf_chf-profile_command.html","description":"Configures the CHF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type chf chf-profile profile_name chf-profile profile_nameSpecify name of the CHF pr"},{"title":"profile nf-client nf-type chf chf-profile locality","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_command.html","description":"Configures the CHF profile locality parameter. Command ModeExec > Global Configuration (config) > CHF Profile Configuration (config-chf-profile-profile_name) Syntaxlocality locality_name [ priority l"},{"title":"profile nf-client nf-type chf chf-profile locality service name type","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_command.html","description":"Configures the CHF service name type parameter. Command ModeExec > Global Configuration (config) > CHF NF-Client Configuration (config-chf) > CHF Profile Configuration (config-chf-profile-profile_nam"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client nf-type eir eir-profile","url":"r_profile_nf-client_nf-type_eir_eir-profile_command.html","description":"Configures EIR profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type eir eir-profile eir_profile_name eir-profile eir_profile_nameSpecify name of the EI"},{"title":"profile nf-client nf-type eir eir-profile locality","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_command.html","description":"Configures the EIR profile locality parameter. Command ModeExec > Global Configuration (config) > EIR NF-Client Configuration (config-eir) > EIR Profile Configuration (config-eir-profile-profile_name"},{"title":"profile nf-client nf-type eir eir-profile locality service name type","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_command.html","description":"Configures the EIR service name type parameter. Command ModeExec > Global Configuration (config) > EIR NF-Client Configuration (config-eir) > EIR Profile Configuration (config-eir-profile-profile_nam"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client nf-type group nrf auth service type nrf oauth2","url":"r_profile_nf-client_nf-type_group_nrf_auth.html","description":"Configures the AMF ID (service type nrf oauth2 in the group nrf auth) to enable an NRF endpoint, to which the AMF will send the AccessToken request to the NRF server, when the nf-client is configured"},{"title":"profile nf-client nf-type nssf nssf-profile","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_command.html","description":"Configures NSSF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type nssf nssf-profile nssf_profile_name nssf-profile nssf_profile_nameSpecify name of "},{"title":"profile nf-client nf-type nssf nssf-profile locality","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_command.html","description":"Configures locality parameter. Command ModeExec > Global Configuration (config) > NSSF Profile Configuration (config-nssf-profile-profile_name) Syntaxlocality locality_name [ priority locality_config"},{"title":"profile nf-client nf-type nssf nssf-profile locality service name type","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_service_name_type_command.html","description":"Configures the NSSF service name type parameter. Command ModeExec > Global Configuration (config) > NSSF NF-Client Configuration (config-nssf) > NSSF Profile Configuration (config-nssf-profile-profil"},{"title":"profile nf-client nf-type nssf nssf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type nssf nssf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type nssf nssf-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type nssf nssf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type nssf nssf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type nssf nssf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type nssf nssf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_nssf_nssf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client nf-type oauthenabled","url":"r_profile_nf-client_nf-type_oauthenabled.html","description":"Configures the AMF ID (oauthenabled) to enable the Nnrf_AccessToken request to the NRF server, when the nf-client is configured. Command Mode Exec > Global Configuration (config) > AMF Configuration "},{"title":"profile nf-client nf-type pcf pcf-profile","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_command.html","description":"Configures PCF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type pcf pcf-profile profile_name pcf-profile profile_nameSpecify name of the PCF profil"},{"title":"profile nf-client nf-type pcf pcf-profile locality","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_command.html","description":"Configures the PCF profile locality parameter. Command ModeExec > Global Configuration (config) > PCF Profile Configuration (config-psf-profile-profile_name) Syntaxlocality locality_name [ priority l"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_command.html","description":"Configures the PCF service name type parameter. Command ModeExec > Global Configuration (config) > PCF NF-Client Configuration (config-pcf) > PCF Profile Configuration (config-pcf-profile-profile_nam"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client nf-type sepp sepp-profile","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_command.html","description":"Configures SEPP profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type sepp sepp-profile sepp_profile_name sepp-profile sepp_profile_nameSpecify name of "},{"title":"profile nf-client nf-type sepp sepp-profile locality","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_command.html","description":"Configures the SEPP profile locality parameter. Command ModeExec > Global Configuration (config) > SEPP Profile Configuration (config-sepp-profile-profile_name) Syntaxlocality locality_name [ priorit"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_command.html","description":"Configures the SEPP service name type parameter. Command ModeExec > Global Configuration (config) > SEPP NF-Client Configuration (config-sepp) > SEPP Profile Configuration (config-sepp-profile-profil"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client nf-type smf smf-profile","url":"r_profile_nf-client_nf-type_smf_smf-profile_command.html","description":"Configures SMF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type smf smf-profile smf_profile_name smf-profile smf_profile_nameSpecify name of the SM"},{"title":"profile nf-client nf-type smf smf-profile locality","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_command.html","description":"Configures the SMF profile locality parameter. Command ModeExec > Global Configuration (config) > SMF Profile Configuration (config-smf-profile-profile_name) Syntaxlocality locality_name [ priority p"},{"title":"profile nf-client nf-type smf smf-profile locality service name type","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_command.html","description":"Configures the SMF service name type parameter. Command ModeExec > Global Configuration (config) > SMF NF-Client Configuration (config-smf) > SMF Profile Configuration (config-smf-profile-profile_nam"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client nf-type udm udm-profile","url":"r_profile_nf-client_nf-type_udm_udm-profile_command.html","description":"Configures UDM profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type udm udm-profile udm_profile_name udm-profile udm_profile_nameSpecify name of the UD"},{"title":"profile nf-client nf-type udm udm-profile locality","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_command.html","description":"Configures the UDM profile locality parameters. Command ModeExec > Global Configuration (config) > UDM Profile Configuration (config-udm-profile-profile_name) Syntaxlocality locality_name [ priority "},{"title":"profile nf-client nf-type udm udm-profile locality service name type","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_command.html","description":"Configures the UDM service name type parameter. Command ModeExec > Global Configuration (config) > UDM NF-Client Configuration (config-udm) > UDM Profile Configuration (config-udm-profile-profile_nam"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF N"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name default-notification-subscriptions","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_default-notification-subscriptions_command.html","description":"Configures the Default Notification Subscription parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configurat"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number parameters. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configur"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version parameter. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF-C"},{"title":"profile nf-client-failure nf-type amf","url":"r_profile_nf-client-failure_nf-type_amf_command.html","description":"Configures the AMF Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type amf Use this command to configure the AMF Profile Fail"},{"title":"profile nf-client-failure nf-type amf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_command.html","description":"Configures the AMF Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > AMF NF Client Failure Configuration (config-amf) Syntaxprofile failure-handling fh_template"},{"title":"profile nf-client-failure nf-type amf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_service_name_type_command.html","description":"Configures the AMF Failure Handling parameters. Command ModeExec > Global Configuration (config) > AMF NF-Client Configuration (config-amf) > Failure Handling Profile Configuration (config-failure-ha"},{"title":"profile nf-client-failure nf-type amf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the AMF message type parameters. Command ModeExec > Global Configuration (config) > AMF NF Client Configuration (config-amf) > Failure Handling Configuration (config-failure-handling-profi"},{"title":"profile nf-client-failure nf-type amf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-client-failure nf-type ausf","url":"r_profile_nf-client-failure_nf-type_ausf_command.html","description":"Configures AUSF Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type ausf Use this command to configure AUSF Profile Failure H"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_command.html","description":"Configures the AUSF Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > AUSF NF Client Failure Configuration (config-ausf) Syntaxprofile failure-handling fh_templ"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_service_name_type_command.html","description":"Configures the AUSF Failure Handling parameters. Command ModeExec > Global Configuration (config) > AUSF Configuration (config-ausf) > Failure Handling Profile Configuration (config-failure-handling-"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the AUSF message type parameters. Command ModeExec > Global Configuration (config) > AUSF NF Client Configuration (config-ausf) > Failure Handling Configuration (config-failure-handling-pr"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-client-failure nf-type chf","url":"r_profile_nf-client-failure_nf-type_chf_command.html","description":"Configures CHF Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type chf Use this command to configure CHF Profile Failure Hand"},{"title":"profile nf-client-failure nf-type chf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_command.html","description":"Configures the CHF Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > CHF NF Client Failure Configuration (config-chf) Syntaxprofile failure-handling fh_template"},{"title":"profile nf-client-failure nf-type chf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_service_name_type_command.html","description":"Configures the CHF Failure Handling parameters. Command ModeExec > Global Configuration (config) > CHF NF-Client Configuration (config-chf) > Failure Handling Profile Configuration (config-failure-ha"},{"title":"profile nf-client-failure nf-type chf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the CHF message type parameters. Command ModeExec > Global Configuration (config) > CHF NF Client Configuration (config-chf) > Failure Handling Configuration (config-failure-handling-profi"},{"title":"profile nf-client-failure nf-type chf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-client-failure nf-type eir","url":"r_profile_nf-client-failure_nf-type_eir_command.html","description":"Configures EIR Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type eir Use this command to configure EIR Profile Failure Hand"},{"title":"profile nf-client-failure nf-type eir profile failure-handling","url":"r_profile_nf-client-failure_nf-type_eir_profile_failure-handling_command.html","description":"Configures the EIR Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > EIR NF Client Failure Configuration (config-eir) Syntaxprofile failure-handling fh_template"},{"title":"profile nf-client-failure nf-type eir profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_eir_profile_failure-handling_service_name_type_command.html","description":"Configures the EIR Failure Handling parameters. Command ModeExec > Global Configuration (config) > EIR NF-Client Configuration (config-eir) > Failure Handling Profile Configuration (config-failure-ha"},{"title":"profile nf-client-failure nf-type eir profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_eir_profile_failure-handling_service_name_type_message_type_command.html","description":"Specify the EIR message type parameters. Command ModeExec > Global Configuration (config) > EIR Configuration (config-eir) > Failure Handling profile_name Configuration (config-failure-handling-profi"},{"title":"profile nf-client-failure nf-type eir profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_eir_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-client-failure nf-type nrf","url":"r_profile_nf-client-failure_nf-type_nrf_command.html","description":"Configures the NRF Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type nrf Use this command to configure NRF Profile Failure "},{"title":"profile nf-client-failure nf-type nrf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_nrf_profile_failure-handling_command.html","description":"Configures the NRF Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > NRF NF Client Failure Configuration (config-nrf) Syntaxprofile failure-handling fh_template"},{"title":"profile nf-client-failure nf-type nrf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_nrf_profile_failure-handling_service_name_type_command.html","description":"Configures NRF Failure Handling parameters. Command ModeExec > Global Configuration (config) > NRF NF-Client Configuration (config-nrf) > Failure Handling Profile Configuration (config-failure-handli"},{"title":"profile nf-client-failure nf-type nrf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_nrf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures NRF message type parameters. Command ModeExec > Global Configuration (config) > NRF NF Client Configuration (config-nrf) > Failure Handling Configuration (config-failure-handling-profile_n"},{"title":"profile nf-client-failure nf-type nrf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_nrf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status code. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 { code code_value | action action } action actionSpecify the action.Must be one of the following:retry-"},{"title":"profile nf-client-failure nf-type nssf","url":"r_profile_nf-client-failure_nf-type_nssf_command.html","description":"Configures NSSF Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type nssf Use this command to configure NSSF Failure Handling "},{"title":"profile nf-client-failure nf-type nssf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_nssf_profile_failure-handling_command.html","description":"Configures the NSSF Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > NSSF NF Client Failure Configuration (config-nssf) Syntaxprofile failure-handling fh_templ"},{"title":"profile nf-client-failure nf-type nssf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_nssf_profile_failure-handling_service_name_type_command.html","description":"Configures the NSSF Failure Handling parameters. Command ModeExec > Global Configuration (config) > NSSF NF-Client Configuration (config-nssf) > Failure Handling Profile Configuration (config-failure"},{"title":"profile nf-client-failure nf-type nssf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_nssf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the NSSF message type parameters. Command ModeExec > Global Configuration (config) > NSSF NF Client Configuration (config-nssf) > Failure Handling Configuration (config-failure-handling-pr"},{"title":"profile nf-client-failure nf-type nssf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_nssf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-client-failure nf-type pcf","url":"r_profile_nf-client-failure_nf-type_pcf_command.html","description":"Configures PCF Profile Failure Fandling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type pcf Use this command to configure PCF Profile Failure Hand"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_command.html","description":"Configures the PCF Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > PCF NF Client Failure Configuration (config-pcf) Syntaxprofile failure-handling fh_template"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_service_name_type_command.html","description":"Configures the PCF Failure Handling parameters. Command ModeExec > Global Configuration (config) > PCF NF-Client Configuration (config-pcf) > Failure Handling Profile Configuration (config-failure-ha"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the PCF message type parameters. Command ModeExec > Global Configuration (config) > PCF NF Client Configuration (config-pcf) > Failure Handling Configuration (config-failure-handling-profi"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-client-failure nf-type sepp","url":"r_profile_nf-client-failure_nf-type_sepp_command.html","description":"Configures SEPP Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type sepp Use this command to configure SEPP Failure Handling "},{"title":"profile nf-client-failure nf-type sepp profile failure-handling","url":"r_profile_nf-client-failure_nf-type_sepp_profile_failure-handling_command.html","description":"Configures SEPP Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > SEPP NF Client Failure Configuration (config-sepp) Syntaxprofile failure-handling fh_template_"},{"title":"profile nf-client-failure nf-type sepp profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_sepp_profile_failure-handling_service_name_type_command.html","description":"Configures the SEPP Failure Handling parameters. Command ModeExec > Global Configuration (config) > SEPP NF-Client Configuration (config-sepp) > Failure Handling Profile Configuration (config-failure"},{"title":"profile nf-client-failure nf-type sepp profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_sepp_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the SEPP message type parameters. Command ModeExec > Global Configuration (config) > SEPP NF Client Configuration (config-sepp) > Failure Handling Configuration (config-failure-handling-pr"},{"title":"profile nf-client-failure nf-type sepp profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_sepp_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-client-failure nf-type smf","url":"r_profile_nf-client-failure_nf-type_smf_command.html","description":"Configures SMF Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type smf Use this command to configure SMF Proflie Failure Hand"},{"title":"profile nf-client-failure nf-type smf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_smf_profile_failure-handling_command.html","description":"Configures the SMF Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > SMF NF Client Failure Configuration (config-smf) Syntaxprofile failure-handling fh_template"},{"title":"profile nf-client-failure nf-type smf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_smf_profile_failure-handling_service_name_type_command.html","description":"Configures the SMF Failure Handling parameters. Command ModeExec > Global Configuration (config) > SMF NF-Client Configuration (config-smf) > Failure Handling Profile Configuration (config-failure-ha"},{"title":"profile nf-client-failure nf-type smf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_smf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the SMF message type parameters. Command ModeExec > Global Configuration (config) > SMF NF Client Configuration (config-smf) > Failure Handling Configuration (config-failure-handling-profi"},{"title":"profile nf-client-failure nf-type smf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_smf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-client-failure nf-type udm","url":"r_profile_nf-client-failure_nf-type_udm_command.html","description":"Configures UDM Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type udm Use this command to configure UDM Profile Failure Hand"},{"title":"profile nf-client-failure nf-type udm profile failure-handling","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_command.html","description":"Configures the UDM Failure Handling Template parameters. Command ModeExec > Global Configuration (config) > UDM NF Client Failure Configuration (config-udm) Syntaxprofile failure-handling fh_template"},{"title":"profile nf-client-failure nf-type udm profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_service_name_type_command.html","description":"Configures UDM Failure Handling parameters. Command ModeExec > Global Configuration (config) > UDM NF-Client Configuration (config-udm) > Failure Handling Profile Configuration (config-failure-handli"},{"title":"profile nf-client-failure nf-type udm profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the UDM message type parameters. Command ModeExec > Global Configuration (config) > UDM NF Client Configuration (config-udm) > Failure Handling Configuration (config-failure-handling-profi"},{"title":"profile nf-client-failure nf-type udm profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. This command is common to multiple NF clients, and is available in the following configuration modes. Command ModeExec > Global Configuration (config) > AMF NF Client "},{"title":"profile nf-pair nf-type","url":"r_profile_nf-pair_nf-type_command.html","description":"Configures the NF client pair type parameter. Command ModeExec > Global Configuration (config) Syntaxprofile nf-pair nf-type nf_type [ [ limit max_discovery_profiles ] [ max-payload-size max_payload_"},{"title":"profile nf-pair nf-type cache invalidation true","url":"r_profile_nf-pair_nf-type_cache_invalidation_true_command.html","description":"Configures the invalidation cache for \u0022true\u0022 case. Command ModeExec > Global Configuration (config) > NF Type Configuration (config-nf-type-nf_type) Syntaxcache invalidation { false | true [ timeout "},{"title":"profile nf-pair nf-type locality","url":"r_profile_nf-pair_nf-type_locality_command.html","description":"Configures client locality parameter. Command ModeExec > Global Configuration (config) > NF Type Configuration (config-nf-type-nf_type) Syntaxlocality { client locality_name | geo-server locality_nam"},{"title":"profile nf-pair nf-type nrf-auth-group nrf-discovery-group","url":"r_profile_nf-pair_nf-type_nrf-auth-group_nrf-discovery-group.html","description":"Configures the AMF ID (nrf-auth-group nrf-discovery-group in the nf-pair) to specify auth-groups containing the NRF endpoint details for each NF type. Command Mode Exec > Global Configuration (config"},{"title":"quit","url":"r_quit.html","description":"Exits the management session. Command Modes Exec Syntax quit Use this command to exit the management session."},{"title":"reconcile","url":"r_reconcile.html","description":"Reconciles the IPAM data with the CDL records pod resource parameter. Command Modes Exec Syntax reconcile ipam ipam ipam ipam Specify to initiate the reconcile operation. Use this command to reconcil"},{"title":"resource pod","url":"r_resource_pod_command.html","description":"Configures Pod resource parameter. Command ModeExec > Global Configuration (config) Syntaxresource pod_type resource pod_typeSpecify the pod type. Use this command to configure Pod resource parameter"},{"title":"resource pod cpu","url":"r_resource_pod_cpu_command.html","description":"Configures CPU resource request parameter. Command ModeExec > Global Configuration (config) > Pod Resource Configuration (config-resource-pod_type) Syntaxcpu request cpu_resource_request request cpu_"},{"title":"resource pod labels","url":"r_resource_pod_labels_command.html","description":"Configures K8 Node Affinity label configuration. Command ModeExec > Global Configuration (config) > Pod Resource Configuration (config-resource-pod_type) Syntaxlabels key label_key value label_value "},{"title":"resource pod memory","url":"r_resource_pod_memory_command.html","description":"Configures memory resource request parameter. Command ModeExec > Global Configuration (config) > Pod Resource Configuration (config-resource-pod_type) Syntaxmemory request memory_resource_request req"},{"title":"resources","url":"r_resources_command.html","description":"Displays resources information. Command ModeExec Syntaxshow resources Use this command to view resources information."},{"title":"resources info","url":"r_resources_info_command.html","description":"Displays resource information. Command ModeExec Syntaxshow resources [ info ] Use this command to view information about the configured resources."},{"title":"router bfd instance instance-id","url":"r_router_bfd_instance_instance-id_command.html","description":"Configures Multi-Hop BFD configuration. Command ModeExec > Global Configuration (config) Syntaxrouter bfd instance instance-id instance_id instance-id instance_idSpecify the instance ID. Use this com"},{"title":"router bfd instance instance-id interface-list","url":"r_router_bfd_instance_instance-id_interface-list_command.html","description":"Configures monitor interface list configuration. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) Syntaxinterface interface_to_monitor [ gate"},{"title":"router bfd instance instance-id interface-list neighbors","url":"r_router_bfd_instance_instance-id_interface-list_neighbors_command.html","description":"Configures monitor interface list neighbor configuration parameters. Command ModeExec > Global Configuration (config) > Instance Configuration (config-instance-id-instance_id) Syntaxneighbor neighbor"},{"title":"router bgplist","url":"r_router_bgplist_command.html","description":"Configures BGP speaker configuration. Command ModeExec > Global Configuration (config) Syntaxrouter bgp bgp [ learnDefaultRoute { false | true } | loopbackBFDPort bfd_local_port_number | loopbackPort"},{"title":"router bgplist bfd","url":"r_router_bgplist_bfd_command.html","description":"Configures BFD configuration. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) Syntaxbfd { interval bfd_interval | min_rx bfd_min_rx | multiplier bfd_int"},{"title":"router bgplist interfaceList","url":"r_router_bgplist_interfacelist_command.html","description":"Configures bonding interface configuration. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) Syntaxinterface bgp_local_interface interface bgp_local_inte"},{"title":"router bgplist interfaceList bondingInterfaces","url":"r_router_bgplist_interfacelist_bondinginterfaces_command.html","description":"Configures bonding interface configuration. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) > Router Interface Configuration (config-router-interface) S"},{"title":"router bgplist interfaceList neighbors","url":"r_router_bgplist_interfacelist_neighbors_command.html","description":"Configures neighbor parameters. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) > Router Interface Configuration (config-router-interface) Syntaxneighbo"},{"title":"router bgplist policies","url":"r_router_bgplist_policies_command.html","description":"Configures policy parameters. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) Syntaxpolicy-name policy_name [ as-path-set as_path_set | gateWay gateway_"},{"title":"router monitor-interface interface-list","url":"r_router_monitor-interface_interface-list_command.html","description":"Configures monitor interface list configuration. Command ModeExec > Global Configuration (config) Syntaxrouter monitor-interface interface interface_to_monitor linked-interface linked_interface_to_mo"},{"title":"rpc","url":"r_rpc_command.html","description":"Displays RPC information. Command ModeExec Syntaxshow rpc Use this command to view RPC information."},{"title":"rpc all","url":"r_rpc_all_command.html","description":"Displays RPC configuration information. Command ModeExec Syntaxshow rpc [ all ] Use this command to view RPC configuration information for all RPCs."},{"title":"running-status","url":"r_running-status_command.html","description":"Displays system running status information. Command ModeExec Syntaxshow running-status Use this command to view system running status information."},{"title":"running-status info","url":"r_running-status_info_command.html","description":"Displays the system\u0027s current status information. Command ModeExec Syntaxshow running-status [ info ] Use this command to view the system\u0027s current status information."},{"title":"screen-length","url":"r_screen-length.html","description":"Configures the number of rows of text that the terminal screen displays. Command Modes Exec Syntax screen-length number_of_rows number_of_rows Specify the number of rows. Must be an integer. Use this"},{"title":"screen-width","url":"r_screen_width.html","description":"Configures the number of columns that the terminal screen displays. Command Modes Exec Syntax screen-width number_of_columns number_of_columns Specify the number of columns. Must be an integer. Use t"},{"title":"search","url":"r_search_command.html","description":"Search subscriber by SUPI. Command ModeExec > Global Configuration (config) Syntaxsearch subscriber supi supi_info detailed { false | true } Use this command to search subscriber by SUPI."},{"title":"search","url":"r_search.html","description":"Search the subscriber by SUPI. Command Modes Exec Syntax search subscriber [ detailed { false | true } | supi supi ] subscriber detailed { false | true } Specify whether you want detailed subscriber "},{"title":"send","url":"r_send.html","description":"Sends messages to the terminal of a specific user or all users. Command Modes Exec Syntax send user message user Specify the user from whom the message must be sent. Must be a string. Must be one of "},{"title":"sessions","url":"r_sessions_command.html","description":"Displays pending session commits in the database. Command ModeExec Syntaxshow sessions Use this command to view pending session commits in the database."},{"title":"sessions affinity","url":"r_sessions_affinity_command.html","description":"Displays the affinity count per instance. Command ModeExec Syntaxshow sessions affinity Use this command to view the affinity count per instance."},{"title":"sessions commit-pending","url":"r_sessions_commit-pending_command.html","description":"Displays all pending session commits. Command ModeExec Syntaxshow sessions commit-pending Use this command to view all pending session commits."},{"title":"show","url":"r_show.html","description":"Displays the system information. Command Modes Exec Syntax show system_component system_component Specify the component to view the information. Must be a string. Select from the possible completion "},{"title":"show bfd-neigbor","url":"r_show_bfd-neigbor_command.html","description":"Displays BFD status of neighbors. Command ModeExec Syntaxshow bfd-neigbor [ ip ip_address ] ip ip_addressSpecify the IP address of the neighbor.Must be a string. Use this command to view BFD status o"},{"title":"show bgp-global","url":"r_show_bgp-global_command.html","description":"Displays BGP global configuration. Command ModeExec Syntaxshow bgp-global Use this command to view BGP global configuration."},{"title":"show bgp-kernel-route","url":"r_show_bgp-kernel-route_command.html","description":"Displays BGP kernel-configured routes. Command ModeExec Syntaxshow bgp-kernel-route [ application { false | true } ] application { false | true }Specify whether to display application added routes.Mu"},{"title":"show bgp-neighbors","url":"r_show_bgp-neighbors_command.html","description":"Displays BGP neighbor\u0027s status. Command ModeExec Syntaxshow bgp-neighbors [ ip ip_address ] ip ip_addressSpecify the IP address of the neighbor.Must be a string. Use this command to view BGP neighbor"},{"title":"show bgp-route-summary","url":"r_show_bgp-route-summary_command.html","description":"Displays BGP route summary. Command ModeExec Syntaxshow bgp-route-summary Use this command to view BGP route summary."},{"title":"show bgp-routes","url":"r_show_bgp-routes_command.html","description":"Displays BGP routes information. Command ModeExec Syntaxshow bgp-routes Use this command to view BGP routes information."},{"title":"show edr","url":"r_show_edr_command.html","description":"Displays EDR Transaction Procedure Event fields. Command ModeExec Syntaxshow edr { [ event transaction_procedure_event ] [ transaction-procedure transaction_procedure ] } event transaction_procedure_"},{"title":"show geo-maintenance-mode","url":"r_show_geo-maintenance-mode_command.html","description":"Indicates whether maintenance mode is enabled or disabled. Command ModeExec Syntaxshow geo-maintenance-mode Use this command to view whether maintenance mode is enabled or disabled."},{"title":"show georeplication","url":"r_show_georeplication_command.html","description":"Displays ETCD/Cache checksum. Command ModeExec Syntaxshow georeplication checksum instance-id instance_id checksumSpecify checksum. instance-id instance_idSpecify the instance ID for which checksum w"},{"title":"show local-interface-status","url":"r_show_local-interface-status_command.html","description":"Displays status of local interface. Command ModeExec Syntaxshow local-interface-status interface local_interface_name interface local_interface_nameSpecify name of the local interface.Must be a strin"},{"title":"show role","url":"r_show_role_command.html","description":"Displays current role for the specified instance. Command ModeExec Syntaxshow role instance-id instance_id instance-id instance_idSpecify the instance ID for which role must be displayed. Use this co"},{"title":"show subscriber","url":"r_show_subscriber_command.html","description":"Displays subscriber information. Command ModeExec Syntaxshow subscriber { all | supi supi_id } allSpecify all SUPIs or IMEIs. count session_countSpecify the sessions count.Must be one of the followin"},{"title":"show subscriber ran-opt","url":"r_show_subscriber_ran-opt_command.html","description":"Displays and clears subscriber data based on specified criteria. Command ModeExec Syntax{ clear | show } subscriber gnode-id gnodeb_id mnc mobile_network_code mcc mobile_country_code gnodeb-id gnodeb"},{"title":"show-defaults","url":"r_show_defaults.html","description":"Configures whether to display default values when showing the configuration. Command Modes Exec Syntax show-defaults { false | true } show-defaults { false | true } Specify whether to display or hide"},{"title":"slice-group","url":"r_slice-group_command.html","description":"Configures slice group parameters. Command ModeExec > Global Configuration (config) Syntaxslice-group slice_group_name slice_group_nameSpecify name of the slice group.Must be a string. Use this comma"},{"title":"slice-group slices","url":"r_slice-group_slices_command.html","description":"Configures slice parameters. Command ModeExec > Global Configuration (config) > Slice Group Configuration (config-slice-group-group_name) Syntaxslices name slice_name [ [ sst slice_service_type ] [ s"},{"title":"smiuser","url":"r_smiuser.html","description":"Configures the Subscriber Microservices Infrastructure (SMI) user account parameters. Command Mode Exec Syntax smiuser add-group groupname group_name smiuser add-user { usernameusername | password pa"},{"title":"system","url":"r_system.html","description":"Configures the NF\u0027s system operations. Command Mode Exec Syntax system { ops-center stop | ops-center-debug { start | stop } | synch { start | stop } | upgrade | uuid-override new-uuid uuid_value } o"},{"title":"tai-group","url":"r_tai-group_command.html","description":"Configures Tracking Area Identity (TAI) group parameters. Command ModeExec > Global Configuration (config) Syntaxtai-group name tai_group_name slice-group slice_group_name name tai_group_nameSpecify "},{"title":"tai-group tais","url":"r_tai-group_tais_command.html","description":"Configures Tracking Area Identity (TAI). Command ModeExec > Global Configuration (config) Syntaxtai-group name tai_group_name tais name tai_name [ ims-voice-over-ps-supported { false | true } | slice"},{"title":"tai-group tais tailist","url":"r_tai-group_tais_tailist_command.html","description":"Configures TAI list. Command ModeExec > Global Configuration (config) > TAI Group Configuration (config-tai-group-tai_group_name) > TAIS List Configuration (config-tais-tai_name) Syntaxmcc mobile_cou"},{"title":"tai-group tais tailist tac","url":"r_tai-group_tais_tailist_tac_command.html","description":"Configures TAI group TAC values. Command ModeExec > Global Configuration (config) > TAI Group Configuration (config-tai-group-tai_group_name) > TAIS List Configuration (config-tais-tai_name) Syntaxta"},{"title":"tai-group tais tailist tac range","url":"r_tai-group_tais_tailist_tac_range_command.html","description":"Configures the TAC range. Command ModeExec > Global Configuration (config) > TAI Group Configuration (config-tai-group-tai_group_name) > TAIS List Configuration (config-tais-tai_name) Syntaxrange sta"},{"title":"terminal","url":"r_terminal.html","description":"Configures the terminal parameters. Command Modes Exec Syntax terminal terminal_type terminal_type Specify the terminal type. Must be one of the following: ansi generic linux vt100 xterm Use this com"},{"title":"timestamp","url":"r_timestamp.html","description":"Configures the timestamp parameters. Command Modes Exec Syntax timestamp { enable | disable } timestamp { enable | disable } Specify the configuration to enable or disable the timestamp display. Use "},{"title":"tracing","url":"r_tracing_command.html","description":"Configures debug settings for AMF NGAP endpoint. Command ModeExec > Global Configuration (config) Syntaxtracing enable-trace-percent tracing_percentage append-messages { false | true } append-message"},{"title":"tracing endpoint","url":"r_tracing_endpoint_command.html","description":"Configures tracing endpoint. Command ModeExec > Global Configuration (config) Syntaxtracing endpoint host host_name port port_number host host_nameSpecify the host name.Must be a string.Default Value"},{"title":"who","url":"r_who.html","description":"Displays information on currently logged on users. Command Modes Exec Syntax who Use this command to view information on currently logged on users. The command output displays the Session, User, Cont"}]},{"title":"Input Pattern Types","url":"g_input-pattern-types.html","children":[{"title":"arg-type","url":"r_arg-type.html","description":"Pattern: \u0027[^\\*].*|..+\u0027; // must not be single \u0027*\u0027 Pattern: \u0027\\*\u0027 This statement can be used to hide a node from some, or all, northbound interfaces. All nodes with the same value are considered a hide"},{"title":"crypt-hash","url":"r_iana-crypt-hash_crypt-hash.html","description":"Pattern: \u0027$0$.*\u0027 \u0027|$1$[a-zA-Z0-9./]{1,8}$[a-zA-Z0-9./]{22}\u0027 \u0027|$5$(rounds=\\d+$)?[a-zA-Z0-9./]{1,16}$[a-zA-Z0-9./]{43}\u0027 \u0027|$6$(rounds=\\d+$)?[a-zA-Z0-9./]{1,16}$[a-zA-Z0-9./]{86}\u0027 The crypt-hash type is "},{"title":"date-and-time","url":"r_date-and-time.html","description":"Pattern: \u0027\\d{4}-\\d{2}-\\d{2}T\\d{2}:\\d{2}:\\d{2}(\\.\\d+)?\u0027 \u0027(Z|[\\+\\-]\\d{2}:\\d{2})\u0027 The date-and-time type is a profile of the ISO 8601 standard for representation of dates and times using the Gregorian c"},{"title":"domain-name","url":"r_domain-name.html","description":"Pattern: \u0027((([a-zA-Z0-9_]([a-zA-Z0-9\\-_]){0,61})?[a-zA-Z0-9]\\.)*\u0027 \u0027([a-zA-Z0-9_]([a-zA-Z0-9\\-_]){0,61})?[a-zA-Z0-9]\\.?)\u0027 \u0027|\\.\u0027 The domain-name type represents a DNS domain name. The name must fully q"},{"title":"dotted-quad","url":"r_dotted-quad.html","description":"Pattern: \u0027(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}\u0027 \u0027([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\u0027 An unsigned 32-bit number expressed in the dotted-quad notation, that is, fou"},{"title":"hex-list","url":"r_hex-list.html","description":"Pattern: \u0027(([0-9a-fA-F]){2}(:([0-9a-fA-F]){2})*)?\u0027 DEPRECATED: Use yang:hex-string instead. There are no plans to remove tailf:hex-list. A list of colon-separated hexa-decimal octets, for example \u00274F"},{"title":"hex-string","url":"r_hex-string.html","description":"Pattern: \u0027([0-9a-fA-F]{2}(:[0-9a-fA-F]{2})*)?\u0027 A hexadecimal string with octets represented as hex digits separated by colons. The canonical representation uses lowercase characters."},{"title":"ipv4-address","url":"r_ipv4-address.html","description":"Pattern: \u0027(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}\u0027 \u0027([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\u0027 \u0027(%[\\p{N}\\p{L}]+)?\u0027 The ipv4-address type represents an IPv4 address in dotte"},{"title":"ipv4-address-and-prefix-length","url":"r_ipv4-address-and-prefix-length.html","description":"Pattern: \u0027(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}\u0027 \u0027([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\u0027 \u0027/(([0-9])|([1-2][0-9])|(3[0-2]))\u0027 The ipv4-address-and-prefix-length type re"},{"title":"ipv4-address-no-zone","url":"r_ipv4-address-no-zone.html","description":"Pattern: \u0027[0-9\\.]*\u0027 An IPv4 address is without a zone index and derived from ipv4-address that is used in situations where the zone is known from the context and hence no zone index is needed."},{"title":"ipv4-prefix","url":"r_ipv4-prefix.html","description":"Pattern: \u0027(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}\u0027 \u0027([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\u0027 \u0027/(([0-9])|([1-2][0-9])|(3[0-2]))\u0027 The ipv4-prefix type represents an IPv4 ad"},{"title":"ipv6-address","url":"r_ipv6-address.html","description":"Pattern: \u0027((:|[0-9a-fA-F]{0,4}):)([0-9a-fA-F]{0,4}:){0,5}\u0027 \u0027((([0-9a-fA-F]{0,4}:)?(:|[0-9a-fA-F]{0,4}))|\u0027 \u0027(((25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-9])\\.){3}\u0027Pattern: \u0027(25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-"},{"title":"ipv6-address-and-prefix-length","url":"r_ipv6-address-and-prefix-length.html","description":"Pattern: \u0027((:|[0-9a-fA-F]{0,4}):)([0-9a-fA-F]{0,4}:){0,5}\u0027 \u0027((([0-9a-fA-F]{0,4}:)?(:|[0-9a-fA-F]{0,4}))|\u0027 \u0027(((25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-9])\\.){3}\u0027 \u0027(25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-9])))\u0027 \u0027"},{"title":"ipv6-address-no-zone","url":"r_ipv6-address-no-zone.html","description":"Pattern: \u0027[0-9a-fA-F:\\.]*\u0027 An IPv6 address without a zone index. This type, derived from ipv6-address, may be used in situations where the zone is known from the context and hence no zone index is ne"},{"title":"ipv6-prefix","url":"r_ipv6-prefix.html","description":"Pattern: \u0027((:|[0-9a-fA-F]{0,4}):)([0-9a-fA-F]{0,4}:){0,5}\u0027 \u0027((([0-9a-fA-F]{0,4}:)?(:|[0-9a-fA-F]{0,4}))|\u0027 \u0027(((25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-9])\\.){3}\u0027Pattern: \u0027(25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-"},{"title":"mac-address","url":"r_mac-address.html","description":"Pattern: \u0027[0-9a-fA-F]{2}(:[0-9a-fA-F]{2}){5}\u0027 The mac-address type represents an IEEE 802 MAC address. The canonical representation uses lowercase characters. In the value set and its semantics, this"},{"title":"object-identifier","url":"r_object-identifier.html","description":"Pattern: \u0027(([0-1](\\.[1-3]?[0-9]))|(2\\.(0|([1-9]\\d*))))\u0027 \u0027(\\.(0|([1-9]\\d*)))*\u0027 The object-identifier type represents administratively assigned names in a registration-hierarchical-name tree. The value"},{"title":"object-identifier-128","url":"r_object-identifier-128.html","description":"Pattern: \u0027\\d*(\\.\\d*){1,127}\u0027 This type represents object-identifiers restricted to 128 sub-identifiers. In the value set and its semantics, this type is equivalent to the OBJECT IDENTIFIER type of th"},{"title":"octet-list","url":"r_octet-list.html","description":"Pattern: \u0027(\\d*(.\\d*)*)?\u0027 A list of dot-separated octets, for example \u0027192.168.255.1.0\u0027. The statement tailf:value-length can be used to restrict the number of octets. Using the \u0027length\u0027 restriction l"},{"title":"phys-address","url":"r_phys-address.html","description":"Pattern: \u0027([0-9a-fA-F]{2}(:[0-9a-fA-F]{2})*)?\u0027 Represents media- or physical-level addresses represented as a sequence octets, each octet represented by two hexadecimal numbers. Octets are separated "},{"title":"sha-256-digest-string","url":"r_sha-256-digest-string.html","description":"Pattern: \u0027$0$.*\u0027 \u0027|$5$(rounds=\\d+$)?[a-zA-Z0-9./]{1,16}$[a-zA-Z0-9./]{43}\u0027 The sha-256-digest-string type automatically computes a SHA-256 digest for a value adhering to this type. A value of this ty"},{"title":"sha-512-digest-string","url":"r_sha-512-digest-string.html","description":"Pattern: \u0027$0$.*\u0027 \u0027|$6$(rounds=\\d+$)?[a-zA-Z0-9./]{1,16}$[a-zA-Z0-9./]{86}\u0027 The sha-512-digest-string type automatically computes a SHA-512 digest for a value adhering to this type. A value of this ty"},{"title":"size","url":"r_size.html","description":"Pattern: \u0027S(\\d+G)?(\\d+M)?(\\d+K)?(\\d+B)?\u0027 A value that represents a number of bytes. An example could be S1G8M7K956B; meaning 1GB + 8MB + 7KB + 956B = 1082138556 bytes. The value must start with an S."},{"title":"uuid","url":"r_uuid.html","description":"Pattern: \u0027[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-\u0027 \u0027[0-9a-fA-F]{4}-[0-9a-fA-F]{12}\u0027 A Universally Unique IDentifier in the string representation defined in RFC 4122. The canonical representatio"},{"title":"yang-identifier","url":"r_yang-identifier.html","description":"Pattern: \u0027[a-zA-Z_][a-zA-Z0-9\\-_.]*\u0027 Pattern: \u0027.|..|[^xX].*|.[^mM].*|..[^lL].*\u0027 A YANG identifier string as defined by the \u0027identifier\u0027 rule in Section 12 of RFC 6020. An identifier must start with a"}]}]},{"title":"API Reference","url":"g_part2_api_reference.html","children":[{"title":"Namf_Communication","url":"g_Namf_Communication.html","description":"This service enables an NF to communicate with the UE through N1 NAS messages or with the AN (both UE and non UE specific). The service operations defined below allow the NF to communicate with the U","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3.html","description":"Version: 1.0.0 Title: Namf_Communication Description: AMF Communication Service"},{"title":"Servers","url":"r_servers_2_3_4_5_6_7_8_9_10.html","description":"URL: \u0027{apiRoot}/namf-comm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"Security","url":"r_security_2_3_4_5_6_7_8_9_10_11.html","description":"- {} - oAuth2Clientcredentials: - namf-comm"},{"title":"Paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"/ue-contexts/{ueContextId}","url":"r_ue-contexts_uecontextid.html","description":"put: Summary: Namf_Communication CreateUEContext service Operation Tags: - Individual ueContext (Document) Operation ID: CreateUEContext Parameters: - Name: ueContextId In: path Description: UE Conte"},{"title":"/ue-contexts/{ueContextId}/release","url":"r_ue-contexts_uecontextid_release.html","description":"Method: Post Summary: Namf_Communication ReleaseUEContext service Operation Tags: - Individual ueContext (Document) Operation ID: ReleaseUEContext Parameters: - Name: ueContextId In: path Description"},{"title":"/ue-contexts/{ueContextId}/assign-ebi","url":"r_ue-contexts_uecontextid_assign-ebi.html","description":"Method: Post Summary: Namf_Communication EBI Assignment service Operation Tags: - Individual ueContext (Document) Operation ID: EBIAssignment Parameters: - Name: ueContextId In: path Description: UE "},{"title":"/ue-contexts/{ueContextId}/transfer","url":"r_ue-contexts_uecontextid_transfer.html","description":"Method: Post Summary: Namf_Communication UEContextTransfer service Operation Tags: - Individual ueContext (Document) Operation ID: UEContextTransfer Parameters: - Name: ueContextId In: path Descripti"},{"title":"/ue-contexts/{ueContextId}/transfer-update","url":"r_ue-contexts_uecontextid_transfer-update.html","description":"Method: Post Summary: Namf_Communication RegistrationStatusUpdate service Operation Tags: - Individual ueContext (Document) Operation ID: RegistrationStatusUpdate Parameters: - Name: ueContextId In: "},{"title":"/ue-contexts/{ueContextId}/n1-n2-messages","url":"r_ue-contexts_uecontextid_n1-n2-messages.html","description":"Method: Post Summary: Namf_Communication N1N2 Message Transfer (UE Specific) service Operation Tags: - n1N2Message collection (Document) Operation ID: N1N2MessageTransfer Parameters: - Name: ueContex"},{"title":"/non-ue-n2-messages/transfer","url":"r_non-ue-n2-messages_transfer.html","description":"Method: Post Summary: Namf_Communication Non UE N2 Message Transfer service Operation Tags: - Non UE N2Messages collection (Document) Operation ID: NonUeN2MessageTransfer Request Body: Content: Appli"},{"title":"/non-ue-n2-messages/subscriptions","url":"r_non-ue-n2-messages_subscriptions.html","description":"Method: Post Summary: Namf_Communication Non UE N2 Info Subscribe service Operation Tags: - Non UE N2Messages Subscriptions collection (Document) Operation ID: NonUeN2InfoSubscribe Request Body: Cont"},{"title":"/non-ue-n2-messages/subscriptions/{n2NotifySubscriptionId}","url":"r_non-ue-n2-messages_subscriptions_n2notifysubscriptionid.html","description":"delete: Summary: Namf_Communication Non UE N2 Info UnSubscribe service Operation Tags: - Non UE N2 Message Notification Individual Subscription (Document) Operation ID: NonUeN2InfoUnSubscribe Paramet"},{"title":"/subscriptions","url":"r_subscriptions.html","description":"Method: Post Summary: Namf_Communication AMF Status Change Subscribe service Operation Tags: - subscriptions collection (Document) Operation ID: AMFStatusChangeSubscribe Request Body: Content: Applic"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid.html","description":"delete: Summary: Namf_Communication AMF Status Change UnSubscribe service Operation Tags: - individual subscription (Document) Operation ID: AMFStatusChangeUnSubscribe Parameters: - Name: subscriptio"}]},{"title":"Components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: namf-comm: Access to the Namf_Communication API schemas: # STRUCTURED DA"},{"title":"External Docs","url":"r_external_docs_2_3_4_5_6.html","description":"Description: 3GPP TS 29.518 V15.2.0; 5G System; Access and Mobility Management Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.518/\u0027"}]},{"title":"Namf_MT","url":"g_Namf_MT.html","description":"Namf_MT service allows a NF to request information related to capabilities to send MT signaling or data to a target UE. The following are the key functionalities of this NF service. Paging UE if UE i","children":[{"title":"OpenAPI","url":"r_openapi_2_3.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5_6_7.html","description":"Version: 1.0.2 Title: Namf_MT Description: | AMF Mobile Termination Service \u00A9 2019, 3GPP Organizational Partners (ARIB, ATIS, CCSA, ETSI, TSDSI, TTA, TTC). All rights reserved."},{"title":"Servers","url":"r_servers_2_3_4_5_6.html","description":"URL: \u0027{apiRoot}/namf-mt/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"Security","url":"r_security_2_3.html","description":"- {} - oAuth2ClientCredentials: - namf-mt"},{"title":"Paths","url":"r_paths_2_3_4_5_6_7.html","description":"\u0027/ue-contexts/{ueContextId}\u0027: get: Summary: Namf_MT Provide Domain Selection Info service Operation Tags: - ueContext (Document) Operation ID: Provide Domain Selection Info Parameters: - Name: ueCont","children":[{"title":"/ue-contexts/{ueContextId}/ue-reachind","url":"r_ue-contexts_uecontextid_ue-reachind.html","description":"put: Summary: Namf_MT EnableUEReachability service Operation Tags: - ueReachInd (Document) Operation ID: EnableUeReachability Parameters: - Name: ueContextId In: path Description: UE Context Identifi"}]},{"title":"Components","url":"r_components_2_3_4.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: namf-mt: Access to the Namf_MT API schemas: EnableUeReachabilityReqData:"},{"title":"External Docs","url":"r_external_docs_2_3_4_5_6_7_8_9.html","description":"Description: 3GPP TS 29.518 V15.3.0; 5G System; Access and Mobility Management Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.518/\u0027"}]},{"title":"Nausf_UEAuthentication","url":"g_Nausf_UEAuthentication.html","description":"The Authentication Server Function (AUSF) acts as NF Service Producer. It provides UE authentication service to the requester NF. The NF Service Consumer is the AMF. For this service, the following s","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5_6_7_8_9_10.html","description":"Version: 1.0.0 Title: AUSF API Description: OpenAPI specification for AUSF"},{"title":"Servers","url":"r_servers.html","description":"URL: \u0027{apiRoot}/nausf-auth/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"Security","url":"r_security_2_3_4_5_6.html","description":"- {} - oAuth2ClientCredentials: - nausf-auth"},{"title":"Paths","url":"r_paths.html","children":[{"title":"/ue-authentications","url":"r_ue-authentications.html","description":"Method: Post Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/AuthenticationInfo\u0027 Required/Optional: true Responses: \u0027201\u0027: Description: UEAuthenticationCtx Content: "},{"title":"/ue-authentications/{authCtxId}/5g-aka-confirmation","url":"r_ue-authentications_authctxid_5g-aka-confirmation.html","description":"put: Parameters: - Name: authCtxId In: path Required/Optional: true Schema: Type: string Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ConfirmationData\u0027 Responses:"},{"title":"/ue-authentications/{authCtxId}/eap-session","url":"r_ue-authentications_authctxid_eap-session.html","description":"Method: Post Operation ID: EapAuthMethod Parameters: - Name: authCtxId In: path Required/Optional: true Schema: Type: string Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/"}]},{"title":"Components","url":"r_components_2.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nausf-auth: Access to Nausf_UEAuthentication API schemas: Authentication"},{"title":"External Docs","url":"r_external_docs_2_3_4_5.html","description":"Description: 3GPP TS 29.509 V15.2.0; 5G System; 3GPP TS Authentication Server services. URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.509"}]},{"title":"Nnrf_AccessToken","url":"g_nnrf_accesstoken.html","description":"The NRF offers an Nnrf_AccessToken service (used for OAuth2 authorization, see IETF RFC 6749 [16]), following the \u0022Client Credentials\u0022 authorization grant, as specified in 3GPP TS 33.501 [15]. It exp","children":[{"title":"OpenAPI","url":"r_openapi.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5_6_7_8_9.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF OAuth2\u0027 Description: \u0027NRF OAuth2 Authorization\u0027"},{"title":"External Documents","url":"r_externaldocs.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"},{"title":"Paths","url":"r_paths_2_3_4_5_6.html","children":[{"title":"/oauth2/token","url":"r_oauth2token.html","description":"Method: Post Summary: Access Token Request Operation ID: AccessTokenRequest Tags: - Access Token Request Request Body: Content: application/x-www-form-urlencoded: Schema: Reference: \u0027#/components/sch"}]},{"title":"Components","url":"r_components_2_3_4_5_6_7.html","children":[{"title":"Headers","url":"r_headers.html","children":[{"title":"cache-control","url":"r_cache-control.html","description":"Required: true schema: Type: string enum: - no-store"},{"title":"pragma","url":"r_pragma.html","description":"Required: true schema: Type: string enum: - no-cache"}]},{"title":"Schemas","url":"r_schemas.html","children":[{"title":"AccessTokenReq","url":"r_accesstokenreq.html","description":"Type: object Required: - grant_type - nfInstanceId - scope Properties: grant_type: Type: string enum: - client_credentials nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInst"},{"title":"AccessTokenRsp","url":"r_accesstokenrsp.html","description":"Type: object Required: - access_token - token_type Properties: access_token: Type: string Description: JWS Compact Serialized representation of JWS signed JSON object (AccessTokenClaims) token_type: "},{"title":"AccessTokenClaims","url":"r_accesstokenclaims.html","description":"Type: object Required: - issuer - subject - audience - scope - expiration Properties: issuer: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 subject: Type: string audience: any"},{"title":"AccessTokenErr","url":"r_accesstokenerr.html","description":"Type: object Required: - error Properties: error: Type: string enum: - invalid_request - invalid_client - invalid_grant - unauthorized_client - unsupported_grant_type - invalid_scope error_descriptio"}]}]}]},{"title":"Nnrf_NFDiscovery","url":"g_Nnrf_NFDiscovery.html","description":"The Nnrf_NFDiscovery service allows a Network Function Instance to discover services offered by other Network Function Instances, by querying the local NRF. It also allows an NRF in a PLMN to re-issu","children":[{"title":"OpenAPI","url":"r_openapi_2.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF NFDiscovery Service\u0027 Description: \u0027NRF NFDiscovery Service\u0027"},{"title":"Servers","url":"r_servers_2_3_4_5_6_7.html","description":"URL: \u0027{apiRoot}/nnrf-disc/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"Security","url":"r_security_2_3_4.html","description":"- {} - oAuth2ClientCredentials: - nnrf-disc"},{"title":"Paths","url":"r_paths_2_3_4_5_6_7_8_9_10.html","children":[{"title":"/nf-instances","url":"r_nf-instances.html","description":"get: Summary: Search a collection of NF Instances Operation ID: SearchNFInstances Tags: - NF Instances (Store) Parameters: - Name: target-nf-type In: query Description: Type of the target NF Required"}]},{"title":"Components","url":"r_components_2_3_4_5_6_7_8_9.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027/oauth2/token\u0027 scopes: nnrf-disc: Access to the Nnrf_NFDiscovery API schemas: SearchResult: Type: object Re"},{"title":"External Docs","url":"r_external_docs_2_3.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"}]},{"title":"Nnrf_NFManagement","url":"g_Nnrf_NFManagement.html","description":"The Nnrf_NFManagement service allows a Network Function instance in the serving PLMN to register, update or deregister its profile in the NRF. It also allows an NF to subscribe to be notified of newl","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF NFManagement Service\u0027 Description: \u0027NRF NFManagement Service\u0027"},{"title":"Servers","url":"r_servers_2_3_4_5.html","description":"URL: \u0027{apiRoot}/nnrf-nfm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"Security","url":"r_security_2.html","description":"- {} - oAuth2ClientCredentials: - nnrf-nfm"},{"title":"Paths","url":"r_paths_2_3_4_5_6_7_8_9.html","children":[{"title":"/nf-instances","url":"r_nf-instances_2.html","description":"get: Summary: Retrieves a collection of NF Instances Operation ID: GetNFInstances Tags: - NF Instances (Store) Parameters: - Name: nf-type In: query Description: Type of NF Required/Optional: false S"},{"title":"/nf-instances/{nfInstanceID}","url":"r_nf-instances_nfinstanceid.html","description":"get: Summary: Read the profile of a given NF Instance Operation ID: GetNFInstance Tags: - NF Instance ID (Document) Parameters: - Name: nfInstanceID In: path Description: Unique ID of the NF Instance"},{"title":"/subscriptions","url":"r_subscriptions_2.html","description":"Method: Post Summary: Create a new subscription Operation ID: CreateSubscription Tags: - Subscriptions (Collection) Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/S"},{"title":"/subscriptions/{subscriptionID}","url":"r_subscriptions_subscriptionid_2.html","description":"patch: Summary: Updates a subscription Operation ID: UpdateSubscription Tags: - Subscription ID (Document) Parameters: - Name: subscriptionID In: path Required/Optional: true Description: Unique ID o"}]},{"title":"Components","url":"r_components_2_3.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027/oauth2/token\u0027 scopes: nnrf-nfm: Access to the Nnrf_NFManagement API schemas: NFProfile: Type: object Requi"},{"title":"External Docs","url":"r_external_docs.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"}]},{"title":"Npcf_AMPolicyControl","url":"g_Npcf_AMPolicyControl.html","description":"The Access and Mobility Policy Control Service (Npcf_AMPolicyControl) is part of the Npcf service-based interface exhibited by the Policy Control Function (PCF). The known consumers of the Npcf_AMPol","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5_6_7_8.html","description":"Description: Access and Mobility Policy Control Service API Version: \u00221.0.0\u0022 Title: Npcf_AMPolicyControl"},{"title":"Servers","url":"r_servers_2_3_4_5_6_7_8.html","description":"URL: \u0027{apiRoot}/npcf-am-policy-control/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"Security","url":"r_security_2_3_4_5_6_7_8.html","description":"- {} - oAuth2ClientCredentials: - npcf-am-policy-control"},{"title":"Paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"/policies","url":"r_policies.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 Responses: \u0027201\u0027: Description: Created Content: Applic"},{"title":"/policies/{polAssoId}","url":"r_policies_polassoid.html","description":"delete: Parameters: - Name: polAssoId In: path Description: Identifier of a policy association Required/Optional: true Schema: Type: string Responses: \u0027204\u0027: Description: No Content. Resource was suc"}]},{"title":"Components","url":"r_components_2_3_4_5_6_7_8_9_10.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-am-policy-control: Access to the Npcf_AMPolicyControl API schemas: "}]},{"title":"Nsmf_PDUSession","url":"g_Nsmf_PDUSession.html","description":"The Nsmf_PDUSession service operates on the PDU Sessions. The service operations exposed by this service allows other NFs to establish, modify and release the PDU Sessions. The following are the key ","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5_6.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nsmf_PDUSession\u0027 Description: \u0027SMF PDU Session Service\u0027"},{"title":"Servers","url":"r_servers_2.html","description":"URL: \u0027{apiRoot}/nsmf-pdusession/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501. The sm-contexts and pdu-sessions resources ca"},{"title":"Security","url":"r_security_2_3_4_5_6_7_8_9_10.html","description":"- {} - oAuth2Clientcredentials: - nsmf-pdusession"},{"title":"Paths","url":"r_paths_2_3_4_5.html","children":[{"title":"/sm-contexts","url":"r_sm-contexts.html","description":"Method: Post Summary: Create SM Context Tags: - SM contexts collection Operation ID: PostSmContexts Request Body: Description: representation of the SM context to be created in the SMF Required/Optio"},{"title":"/sm-contexts/{smContextRef}/retrieve","url":"r_sm-contexts_smcontextref_retrieve.html","description":"Method: Post Summary: Retrieve SM Context Tags: - Individual SM context Operation ID: RetrieveSmContext Parameters: - Name: smContextRef In: path Description: SM context reference Required/Optional: "},{"title":"/sm-contexts/{smContextRef}/modify","url":"r_sm-contexts_smcontextref_modify.html","description":"Method: Post Summary: Update SM Context Tags: - Individual SM context Operation ID: UpdateSmContext Parameters: - Name: smContextRef In: path Description: SM context reference Required/Optional: true"},{"title":"/sm-contexts/{smContextRef}/release","url":"r_sm-contexts_smcontextref_release.html","description":"Method: Post Summary: Release SM Context Tags: - Individual SM context Operation ID: ReleaseSmContext Parameters: - Name: smContextRef In: path Description: SM context reference Required/Optional: tr"}]},{"title":"Components","url":"r_components_2_3_4_5.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmf-pdusession: Access to the nsmf-pdusession API schemas: # STRUCTURED"}]},{"title":"Nsmsf_SMService","url":"g_nsmsf_smservice.html","description":"The Nsmsf_SMService service provides the service capability for the NF Service Consumer (for example, AMF) to authorize SMS and activate SMS for a service user on SMSF. The following are the key func","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info.html","description":"Version: \u00272.0.1\u0027 Title: \u0027Nsmsf_SMService Service API\u0027 Description: | SMSF SMService. ? 2019, 3GPP Organizational Partners (ARIB, ATIS, CCSA, ETSI, TSDSI, TTA, TTC). All rights reserved."},{"title":"Servers","url":"r_servers_2_3_4.html","description":"URL: \u0027{apiRoot}/nsmsf-sms/v2\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"Security","url":"r_security_2_3_4_5_6_7_8_9.html","description":"- oAuth2ClientCredentials: - nsmsf-sms - {}"},{"title":"Paths","url":"r_paths_2_3_4_5_6_7_8.html","children":[{"title":"/ue-contexts/{supi}","url":"r_ue-contexts_supi.html","description":"put: Summary: Activate SMS Service for a given UE Operation ID: SMServiceActivation Tags: - UEContext (Document) Parameters: - Name: supi In: path Required/Optional: true Description: Subscriber Perm"},{"title":"/ue-contexts/{supi}/sendsms","url":"r_ue-contexts_supi_sendsms.html","description":"Method: Post Summary: Send SMS payload for a given UE Operation ID: SendSMS Tags: - UEContext (Document) Parameters: - Name: supi In: path Required/Optional: true Description: Subscriber Permanent Id"}]},{"title":"Components","url":"r_components_2_3_4_5_6_7_8_9_10_11.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmsf-sms: Access to the nsmsf-sms API schemas: UeSmsContextData: Type: "},{"title":"External Docs","url":"r_external_docs_2.html","description":"Description: 3GPP TS 29.540 V15.3.0; 5G System; SMS Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.540/\u0027"}]},{"title":"Nudm_SDM","url":"g_Nudm_SDM.html","description":"This service is used by Consumer NFs (AMF, SMF, SMSF) to retrieve the UE\u0027s individual subscription data relevant to the consumer NF from the UDM. Reference: 3GPP TS 29.503 Unified Data Management Ser","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5.html","description":"Version: \u00272.1.0.alpha-4\u0027 Title: \u0027Nudm_SDM\u0027 Description: | Nudm Subscriber Data Management Service. \u00A9 2020, 3GPP Organizational Partners (ARIB, ATIS, CCSA, ETSI, TSDSI, TTA, TTC). All rights reserved."},{"title":"Servers","url":"r_servers_2_3.html","description":"URL: \u0027{apiRoot}/nudm-sdm/v2\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in clause clause 4.4 of 3GPP TS 29.501."},{"title":"Security","url":"r_security_2_3_4_5.html","description":"- oAuth2ClientCredentials: - nudm-sdm - {}"},{"title":"Paths","url":"r_paths_2.html","children":[{"title":"/{supi}","url":"r_supi.html","description":"get: Summary: retrieve multiple data sets Operation ID: GetDataSets Tags: - Retrieval of multiple data sets Parameters: - Name: supi In: path Description: Identifier of the UE Required/Optional: true"},{"title":"/{ueId}/sdm-subscriptions","url":"r_ueid_sdm-subscriptions.html","description":"Method: Post Summary: subscribe to notifications Operation ID: Subscribe Tags: - Subscription Creation Parameters: - Name: ueId In: path Description: Identity of the user Required/Optional: true Sche"},{"title":"/{ueId}/sdm-subscriptions/{subscriptionId}","url":"r_ueid_sdm-subscriptions_subscriptionid.html","description":"delete: Summary: unsubscribe from notifications Operation ID: Unsubscribe Tags: - Subscription Deletion Parameters: - Name: ueId In: path Description: Identity of the user Required/Optional: true Sch"},{"title":"/{supi}/am-data/sor-ack","url":"r_supi_am-data_sor-ack.html","description":"put: Summary: Nudm_Sdm Info service operation Operation ID: SorAckInfo Tags: - Providing acknowledgement of Steering of Roaming Parameters: - Name: supi In: path Description: Identifier of the UE Req"}]},{"title":"Components","url":"r_components.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-sdm: Access to the nudm-sdm API schemas: # COMPLEX TYPES: DatasetNa"},{"title":"External Docs","url":"r_external_docs_2_3_4_5_6_7.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 16.3.0 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"}]},{"title":"Nudm_UECM","url":"g_Nudm_UECM.html","description":"The Nudm Context Management Service provides the NF consumer of the information related to UE\u0027s transaction information, allows the NF consumer to register and deregister its information for the serv","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Version: \u00271.1.0.alpha-3\u0027 Title: \u0027Nudm_UECM\u0027 Description: | Nudm Context Management Service. \u00A9 2020, 3GPP Organizational Partners (ARIB, ATIS, CCSA, ETSI, TSDSI, TTA, TTC). All rights reserved."},{"title":"Servers","url":"r_servers_2_3_4_5_6_7_8_9.html","description":"URL: \u0027{apiRoot}/nudm-uecm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in clause clause 4.4 of 3GPP TS 29.501."},{"title":"Security","url":"r_security_2_3_4_5_6_7.html","description":"- oAuth2ClientCredentials: - nudm-uecm - {}"},{"title":"Paths","url":"r_paths_2_3_4.html","children":[{"title":"/{ueId}/registrations/amf-3gpp-access","url":"r_ueid_registrations_amf-3gpp-access.html","description":"put: Summary: register as AMF for 3GPP access Operation ID: 3GppRegistration Tags: - AMF registration for 3GPP access Parameters: - Name: ueId In: path Description: Identifier of the UE Required/Opti"}]},{"title":"Components","url":"r_components_2_3_4_5_6_7_8.html","description":"securitySchemes: oAuth2ClientCredentials: Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-uecm: Access to the nudm-uecm API schemas: # COMPLEX TYPES: Amf3Gpp"},{"title":"External Docs","url":"r_external_docs_2_3_4_5_6_7_8.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 16.3.0 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"}]}]},{"title":"Statistics and KPI Reference","url":"g_part_statistics_KPI_reference.html","children":[{"title":"AMF Metrics Reference","url":"g_amf_metrics-reference.html","children":[{"title":"amf Metrics Reference","url":"r_amf_metrics_reference.html","children":[{"title":"AMF AUSF Service Stats Category","url":"r_amf_ausf_service_stats_category.html","description":"n12_service_stats Description: AMF Ausf service stats Sample Query: n12_service_stats{message_type=\\\u0022NausfUeAuthReq\\\u0022,status=\\\u0022success\\\u0022,reason=\\\u0022AUTHENTICATION_SUCCESS\\\u0022,roaming_status=\\\u0022HOMER\\\u0022,sli"},{"title":"AMF Amf service stats Category","url":"r_amf_amf_service_stats_category.html","description":"n14_service_stats Description: AMF AMF service stats Sample Query: n14_service_stats{message_type=\\\u0022N14TxUeContextTransferUpdate\\\u0022,status=\\\u0022failures\\\u0022,reason=\\\u0022Unable to get rsp\\\u0022,roaming_status=\\\u0022HO"},{"title":"AMF Attach rate throttle Category","url":"r_amf_attach_rate_throttle_category.html","description":"attach_rate_trottle Description: Message level stats for rejection or drop due to throttle Sample Query: attach_rate_trottle{message_type=\\\u0022N1RegistrationRequest\\\u0022,action=\\\u0022drop\\\u0022} Labels: Label: mes"},{"title":"AMF CBCF service_stats Category","url":"r_amf_cbcf_service_stats_category.html","description":"n50_service_stats Description: AMF CBCF service stats Sample Query: n50_service_stats{message_type=\\\u0022NonueN2InfoTxfrReqData\\\u0022,status=\\\u0022success\\\u0022,reason=\\\u0022\\\u0022} Labels: Label: message_type Label Descrip"},{"title":"AMF DEBUG PROTO MAP STATS Category","url":"r_amf_debug_proto_map_stats_category.html","description":"amf_debug_proto_map_stats Description: Debug stats Sample Query: amf_debug_proto_map_stats{msg_type=\\\u0022N2UeRadioCapabilityCheckRsp\\\u0022,action=\\\u0022dropped\u0022\\\u0022,reason=\\\u0022connection_not_found\\\u0022} Labels: Label:"},{"title":"AMF Disconnect stats Category","url":"r_amf_disconnect_stats_category.html","description":"amf_disconnect_stats Description: AMF Disconnect stats counters Sample Query: amf_disconnect_stats{reason=\\\u0022disc_ue_init_dereg\\\u0022} Labels: Label: reason Label Description: The reason associated with a"},{"title":"AMF METRICS NGAP MESSAGE TOTAL Category","url":"r_amf_metrics_ngap_message_total_category.html","description":"amf_ngap_message_total Description: Total number of NGAP msgs Sample Query: amf_ngap_message_total{message_direction=\\\u0022inbound\\\u0022,message_type=\\\u0022N2NGSetupRsp\\\u0022} Labels: Label: message_direction Label "},{"title":"AMF NAS ASN DECODE ERR STATS Category","url":"r_amf_nas_asn_decode_err_stats_category.html","description":"nas_asn_decode_error_stats Description: Nas ASN Decoding errors Sample Query: nas_asn_decode_error_stats{message_type=\\\u0022N1RegistrationRequest\\\u0022,asn_failures=\\\u0022CauseProtocolTransferSyntaxError\\\u0022} Labe"},{"title":"AMF NAS ASN ENCODE ERR STATS Category","url":"r_amf_nas_asn_encode_err_stats_category.html","description":"nas_asn_encode_error_stats Description: Nas ASN Encoding errors Sample Query: nas_asn_encode_error_stats{message_type=\\\u0022N1AuthenticationRequest\\\u0022,asn_failures=\\\u0022\\\u0022} Labels: Label: message_type Label "},{"title":"AMF NAS INTEGRITY FAILURE Category","url":"r_amf_nas_integrity_failure_category.html","description":"IntegrityCheckFailure Description: Integrity failures Sample Query: IntegrityCheckFailure{message_type=\\\u0022N1IdentityResponse\\\u0022} Labels: Label: message_type Label Description: Message Type Example: Uns"},{"title":"AMF NGAP ASN DECODE ERR STATS Category","url":"r_amf_ngap_asn_decode_err_stats_category.html","description":"ngap_asn_decode_error_stats Description: Ngap ASN Decoding errors Sample Query: ngap_asn_decode_error_stats{message_type=\\\u0022N2NGSetupReq\\\u0022,asn_failures=\\\u0022CauseProtocolTransferSyntaxError\\\u0022} Labels: La"},{"title":"AMF NGAP ASN ENCODE ERR STATS Category","url":"r_amf_ngap_asn_encode_err_stats_category.html","description":"ngap_asn_encode_error_stats Description: Ngap ASN Encoding errors Sample Query: ngap_asn_encode_error_stats{message_type=\\\u0022NgSetupResponse\\\u0022,asn_failures=\\\u0022\\\u0022} Labels: Label: message_type Label Descr"},{"title":"AMF NGAP service_stats Category","url":"r_amf_ngap_service_stats_category.html","description":"n2_service_stats Description: AMF NGAP service stats Sample Query: n2_service_stats{message_type=\\\u0022N2HandoverCommand\\\u0022,status=\\\u0022success\\\u0022,reason=\\\u0022\\\u0022,roaming_status=\\\u0022HOMER\\\u0022,slice_data=\\\u00222-333333\\\u0022}"},{"title":"AMF Nas Message Total Category","url":"r_amf_nas_message_total_category.html","description":"amf_nas_message_total Description: The number of nas message received or sent Sample Query: amf_nas_message_total{message_direction\u0022=\\\u0022inbound\\\u0022,message_type=\\\u0022Paging_Trigger_N1N2_Msg_Xfer\\\u0022,slice_da"},{"title":"AMF PCF Service Stats Category","url":"r_amf_pcf_service_stats_category.html","description":"n15_service_stats Description: AMF PCF service stats Sample Query: n15_service_stats{message_type=\\\u0022NpcfAmPolicyControlCreateReq\\\u0022,status=\\\u0022failures\\\u0022,reason=\\\u0022Unable to get rsp\\\u0022,roaming_status=\\\u0022HO"},{"title":"AMF Procedure Seconds Category","url":"r_amf_procedure_seconds_category.html","description":"amf_procedure_seconds Description: Total number of seconds took for complete procedure Sample Query: amf_procedure_seconds{proc_type=\\\u0022UE Registration\\\u0022,status=\\\u0022success\\\u0022,proc_status=\\\u0022\\\u0022,slice_data"},{"title":"AMF Procedure total Category","url":"r_amf_procedure_total_category.html","description":"amf_procedure_total Description: Total number of procedure executed counter Sample Query: amf_procedure_total{proc_type=\\\u0022UE Registration\\\u0022,status=\\\u0022success\\\u0022,proc_status=\\\u0022\\\u0022,slice_data=\\\u00222-333333\\\u0022"},{"title":"AMF RETRANSMISSION STATS Category","url":"r_amf_retransmission_stats_category.html","description":"retransmission_stats Description: number of Retransmissions Sample Query: retransmission_stats{msg_type=\\\u0022Paging\\\u0022,status=\\\u0022success\\\u0022} Labels: Label: msg_type Label Description: Message Type Example:"},{"title":"AMF Session stats Category","url":"r_amf_session_stats_category.html","description":"amf_session_stats Description: AMF Session stats counters Sample Query: amf_session_stats{status=\\\u0022attempted\\\u0022} Labels: Label: ueType Label Description: Type of the UE associated with the request Exa"},{"title":"AMF Smf service stats Category","url":"r_amf_smf_service_stats_category.html","description":"n11_service_stats Description: AMF Smf service stats Sample Query: n11_service_stats{message_type=\\\u0022N11SMContextUpdateReq\\\u0022,status=\\\u0022failures\\\u0022,reason=\\\u0022Unable to get rsp\\\u0022,roaming_status=\\\u0022HOMER\\\u0022,s"},{"title":"AMF Smsf service stats Category","url":"r_amf_smsf_service_stats_category.html","description":"n20_service_stats Description: AMF Smsf service stats Sample Query: n20_service_stats{message_type=\\\u0022sms_activate_response\\\u0022,status=\\\u0022success\\\u0022,reason=\u0022Created\u0022,slice_data=\\\u00222-333333\\\u0022} Labels: Label"},{"title":"AMF System Overload Status Category","url":"r_amf_system_overload_status_category.html","description":"amf_overload_status Description: Current system overload status Sample Query: amf_overload_status{}"},{"title":"AMF UDM Service Stats Category","url":"r_amf_udm_service_stats_category.html","description":"n8_service_stats Description: AMF UDM service stats Sample Query: n8_service_stats{message_type=\\\u0022NudmSdmDataReq\\\u0022,status=\\\u0022failures\\\u0022,reason=\\\u0022INVALID_GUAMI\\\u0022,roaming_status=\\\u0022HOMER\\\u0022,slice_data=\\\u00222"},{"title":"AMF Ue Service Stats Category","url":"r_amf_ue_service_stats_category.html","description":"n1_service_stats Description: AMF Ue service stats Sample Query: n1_service_stats{message_type=\\\u0022IdentityResponse\\\u0022,status=\\\u0022failures\\\u0022,reason=\\\u0022key Mismatch\\\u0022,roaming_status=\\\u0022HOMER\\\u0022,slice_data=\\\u00222"},{"title":"AMF collision stats Category","url":"r_amf_collision_stats_category.html","description":"amf_collision_stats Description: Statistics for tracking and debugging the collisions encountered in AMF Sample Query: amf_collision_stats{action_type=\\\u0022abort_proc1\\\u0022} Labels: Label: proc1 Label Desc"},{"title":"ASN FAILURE MANDATORY IE MISSING Category","url":"r_asn_failure_mandatory_ie_missing_category.html","description":"asn_failures_mandatory_ie_missing Description: mandatory missing Ies Sample Query: asn_failures_mandatory_ie_missing{missing_ie=\\\u0022MessageId\\\u0022,message_type=\\\u0022WriteReplaceWarningRequest\\\u0022} Labels: Labe"},{"title":"Discover Messages Time statistics Category","url":"r_discover_messages_time_statistics_category.html","description":"nf_discover_total_time Description: Discover Messages Total time statistics Sample Query: nf_discover_total_time{nf_type=\\\u0022amf\\\u0022, host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, result=\\\u0022timeouOrRPC"},{"title":"Discover Messages statistics Category","url":"r_discover_messages_statistics_category.html","description":"nf_discover_messages_total Description: Discover Messages statistics Sample Query: nf_discover_messages_total{nf_type=\\\u0022amf\\\u0022, host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, result=\\\u0022timeouOrRPCErr"},{"title":"Marshal Failures Category","url":"r_marshal_failures_category.html","description":"marshal_failures Description: total number of Marshal error statss Sample Query: marshal_failures{message_type=\u0022\\SmfSmContextDelete\\\u0022} Labels: Label: message_type Label Description: The message type "},{"title":"N26 Service Stats Category","url":"r_n26_service_stats_category.html","description":"n26_service_stats Description: AMF N26 stats Sample Query: n26_service_stats{message_type=\\\u0022GTPCRxIdentificationRequest\\\u0022,status=\\\u0022failures\\\u0022,reason=\\\u0022N1 mode Not Supported\\\u0022,roaming_status=\\\u0022HOMER\\\u0022"},{"title":"NF End point selections Category","url":"r_nf_end_point_selections_category.html","description":"nf_endpoint_selections_total Description: NF End Point Selection Statistics Sample Query: nf_endpoint_selections_total{message_type=\u0022\\SmfSmContextDelete\\\u0022, nf_type=\\\u0022ausf\\\u0022, host=\\\u0022http://10.105.227."},{"title":"NF failure handling stats Category","url":"r_nf_failure_handling_stats_category.html","description":"nf_failure_handling_stats_total Description: NF Failure handling stats Sample Query: nf_failure_handling_stats_total{message_type=\u0022\\SmfSmContextDelete\\\u0022,nf_type=\\\u0022SMF\\\u0022, host=\\\u0022http://10.105.227.109:"},{"title":"NF management message time statistics Category","url":"r_nf_management_message_time_statistics_category.html","description":"nf_management_total_time Description: NF management messages total time taken Sample Query: nf_management_total_time{host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, direction=\\\u0022outbound\\\u0022, message_t"},{"title":"NF management messages statistics Category","url":"r_nf_management_messages_statistics_category.html","description":"nf_management_stats_total Description: NF management messages statistics Sample Query: nf_management_stats_total{host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, direction=\\\u0022outbound\\\u0022, message_type="},{"title":"NRF Access Token Category","url":"r_nrf_access_token_category.html","description":"nf_oauth_messages_total Description: Total AccessToken Message count Sample Query: nf_oauth_messages_total{nf_type=\\\u0022pcf\\\u0022} Labels: Label: nf_type Label Description: Network Function type Example: ud"},{"title":"NRF Discovery Category","url":"r_nrf_discovery_category.html","description":"nf_discover_events_total Description: NF Discover Stats Sample Query: nf_discover_events_total{nf_type=\\\u0022pcf\\\u0022, response_type=\\\u0022local\\\u0022} Labels: Label: nf_type Label Description: Network Function typ"},{"title":"Security Algorithm Category","url":"r_security_algorithm_category.html","description":"amf_nas_security_algos_seconds_total Description: Statistic for capturing duration taken for security algorithm Sample Query: amf_nas_security_algos_seconds_total{algos_type=\\\u0022128-5G-IA1\\\u0022,status=\\\u0022s"},{"title":"Unmarshal Failures Category","url":"r_unmarshal_failures_category.html","description":"unmarshal_failures Description: total number of Unmarshal error stats Sample Query: unmarshal_failures{message_type=\u0022\\SmfSmContextDelete\\\u0022} Labels: Label: message_type Label Description: The message "}]}]},{"title":"KPI Support for Multiple Replicas","url":"g_kpi_basics.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_summarydata_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Summary Data Applicable Product(s) or Functional Area AMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Documentation Not Applicable"},{"title":"Revision History","url":"r_rivisionhistory.html","description":"Revision History Revision Details Release First introduced. 2021.04.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8.html","description":"This feature supports the following statistics: Procedural Service-based Interface (SBI) Session gNB ID Tracking Area (TA)"},{"title":"OAM Support","url":"r_oam_support_2.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Procedural Statistics","url":"r_procedural_stats.html","description":"The following procedural statistics are supported. Metrics Description Labels procedure_execution_seconds_total Total time in seconds for executing the procedure. execution_stage msg_type proc_name s"},{"title":"SBI Statistics","url":"r_sbi_stats.html","description":"The following SBI statistics are supported. Metrics Description Labels rpc_response_total Total number of Remote Process Call (RPC) responses received. background dest_host dest_set interface method_"},{"title":"Session Statistics","url":"r_session_stats.html","description":"The following session statistics are supported. Metrics Description Labels db_records_total Total number of records present in database. CipheringAlgo IntegrityAlgo session_type"},{"title":"Bulk Statistics","url":"r_bulk_statistics.html","description":"The following are examples of KPI Support for Multiple Replicas. Procedural Statistics Example procedure_execution_seconds_total{app_name=\u0022amf\u0022,cluster=\u0022clu1\u0022,data_center=\u0022dc1\u0022,execution_stage=\u0022AppIn"}]}]},{"title":"AMF Bulk Statistics and MME Equivalent KPI Support","url":"g_amf-bulk-statistics-mme-equivalent-kpi_2.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-revision-history_2_1.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3_4_5_6_7_8_9_10_11_12_13_2.html","description":"Summary Data Applicable Products or Functional Area AMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation UCC 5G Access and Mobility Management Function - Met"},{"title":"Revision History","url":"r_revision-history_2_3_2.html","description":"Revision History Revision Details Release First introduced. 2022.01.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_2.html","description":"The bulk statistics and Key Performance Indicators (KPIs) are used for analyzing the AMF performance. The following is a list of applicable bulk statistics: Gauge: A snapshot value that shows the sta"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_2.html","description":"This section describes how this feature works. Bulk statistics allows you to configure various schemas for collecting statistics from the system. It also offloads those statistics to a collector for "},{"title":"OAM Support","url":"r_oam-support_2_3_4_2.html","description":"This section describes operations, administration, and maintenance support for this feature. Supported Service Request Counters All scenarios are supported as per the required references. The followi","children":[{"title":"Bulk Statistics Support","url":"r_bulk-statistics-support_2_3_2.html","description":"The following are supported bulk statistics in AMF for Attempted, Success, and Failure scenarios: Registration All procedures and features"}]}]},{"title":"MIB Reference","url":"g_mib-reference.html","children":[{"title":"CISCO-CNEE-MIB","url":"r_cisco-cnee-mib-my.html","description":"This is the MIB module for the Cisco Cloud Native Execution Environment (CNEE) platform. This MIB only handles notifications from the CNEE. The Cisco Cloud Native Execution Environment (CNEE) MIB (CI"},{"title":"CISCO-SMI","url":"r_cisco-smi-my.html","description":"This is the Structure of Management Information for the Cisco Enterprise. The Cisco Cloud Native Execution Environment (CNEE) MIB (CISCO-CNEE-MIB.my) uses definitions that are defined in the Cisco En"}]}]}]